(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     39659,        833]
NotebookOptionsPosition[     40066,        829]
NotebookOutlinePosition[     40408,        844]
CellTagsIndexPosition[     40365,        841]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{Cell[TextData[{
    StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[
    "                                                                         \
                                                                              \
                                               ",
     FontSize->18,
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]],
    StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2020",
     FontSize->18,
     FontWeight->"Bold",
     FontColor->GrayLevel[0],
     Background->RGBColor[0.87, 0.94, 1]]
   }], "Title",
    CellChangeTimes->{
     3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
      3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
      3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
    ExpressionUUID->"1ad9de38-ff9c-4945-bd44-4f8efba750ec"], "\n", Cell[
   TextData[{
    StyleBox[
    "Ecuaci\[OAcute]n diferencial lineal  de  segundo orden de la forma:",
     FontColor->RGBColor[0, 0, 1]],
    "  ",
    Cell[BoxData[
     FormBox[
      RowBox[{"  ", 
       StyleBox[
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["a", "2"], "(", "x", ")"}], 
           RowBox[{"y", "''"}], 
           RowBox[{"(", "x", ")"}]}], "+", 
          RowBox[{
           RowBox[{
            SubscriptBox["a", "1"], "(", "x", ")"}], 
           RowBox[{"y", "'"}], 
           RowBox[{"(", "x", ")"}]}], "+", 
          RowBox[{
           SubscriptBox["a", "0"], 
           RowBox[{"y", "(", "x", ")"}]}]}], "=", "0", "     "}],
        FontColor->GrayLevel[0]]}], TraditionalForm]], "Title",
     FontSize->36,ExpressionUUID->"bd4e8dc4-3e35-49c0-9ec7-79a0756b960c"]
   }], "Title",
    CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
     3.6695862969320307`*^9, 3.6695863875698686`*^9}},
    TextAlignment->Center,
    FontSize->36,ExpressionUUID->"530068d2-ade8-4cd0-807c-bb1a10cff50f"], 
   "\n", "\n", Cell[TextData[{
    "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva \
relacionada con el estudio del teorema de la segunda soluci\[OAcute]n  en \
ecuaciones diferenciales de la forma ",
    Cell[BoxData[
     StyleBox[
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["a", "2"], 
         RowBox[{"(", "x", ")"}], 
         RowBox[{"y", "''"}], 
         RowBox[{"(", "x", ")"}]}], "+", 
        RowBox[{
         SubscriptBox["a", "1"], 
         RowBox[{"(", "x", ")"}], 
         RowBox[{"y", "'"}], 
         RowBox[{"(", "x", ")"}]}], "+", 
        RowBox[{
         SubscriptBox["a", "0"], 
         RowBox[{"(", "x", ")"}], "y", 
         RowBox[{"(", "x", ")"}]}]}], "=", "0", " "}],
      FontSize->14,
      FontColor->GrayLevel[0]]], "Title",
     FontSize->36,ExpressionUUID->"36e330ac-428e-4b2e-94ff-7010fbc74fd0"],
    StyleBox[",   con ",
     FontSize->14],
    Cell[BoxData[
     RowBox[{
      StyleBox[
       SubscriptBox["a", "2"],
       FontColor->GrayLevel[0]], 
      StyleBox[",",
       FontColor->GrayLevel[0]], 
      StyleBox[
       SubscriptBox["a", "1"],
       FontColor->GrayLevel[0]], 
      StyleBox[",",
       FontColor->GrayLevel[0]], 
      RowBox[{
       StyleBox[
        SubscriptBox["a", "0"],
        FontSize->12,
        FontColor->GrayLevel[0]], 
       StyleBox["\[Element]",
        FontSize->14]}]}]],
     FontSize->14,ExpressionUUID->"3a347845-8c92-4b98-8467-f4579e9018c8"],
    StyleBox[" \[DoubleStruckCapitalR]  (",
     FontSize->14],
    Cell[BoxData[
     StyleBox[
      SubscriptBox["a", "2"],
      FontSize->12,
      FontColor->GrayLevel[0]]],
     FontSize->14,ExpressionUUID->"f73877df-0c43-4784-9b41-f49e16d5eb0c"],
    StyleBox[
    "\[NotEqual]0) .  En ella se encuentran dos botones  en  la parte \
superior  izquierda, a saber :",
     FontSize->14],
    "  ",
    StyleBox["1. Resumen te\[OAcute]rico, ",
     FontWeight->"Bold"],
    "en el cual",
    StyleBox[" ",
     FontWeight->"Bold"],
    " se visualiza aspectos te\[OAcute]ricos sobre teorema de la segunda \
soluci\[OAcute]n dicha ecuaci\[OAcute]n diferencial  ",
    StyleBox["2. Ejemplos paso a paso, ",
     FontWeight->"Bold"],
    "donde  se visualiza e interact\[UAcute]a con la resoluci\[OAcute]n de \
ciertas ecuaciones diferenciales de de segundo orden homog\[EAcute]nea dada \
una soluci\[OAcute]n de ella  paso a paso de acuerdo a  la teor\[IAcute]a \
involucrada y mostrada en el resumen te\[OAcute]rico."
   }], "Text",
    CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
     3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
     3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
     3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
     3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
    TextAlignment->AlignmentMarker,
    TextJustification->1.,
    FontWeight->"Plain",ExpressionUUID->
    "bc9f099b-6868-48f2-9e66-6d8774f187bd"]}]}]], "Input",
 CellChangeTimes->{3.7967230776328273`*^9, 3.7967234349126654`*^9},
 TextAlignment->Center,ExpressionUUID->"68f29dcc-c031-4c6b-b2b2-b79cef0d7216"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "                       ", 
  StyleBox[
   ButtonBox[
    StyleBox[
     ButtonBox[
      StyleBox[
       RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
       FontSize->18],
      BaseStyle->"Hyperlink",
      ButtonData->{"IndiceEDO2.nb", None}],
     FontSize->18],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceEDO2.cdf", None}],
   FontSize->18]}]], "Input",
 CellChangeTimes->{{3.7746204679754224`*^9, 3.7746204762623205`*^9}, 
   3.806163400570965*^9},
 TextAlignment->Center,ExpressionUUID->"1c7a0433-9689-414e-9ab6-529be2b55130"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`EUL1$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "     Ecuaci\[OAcute]n diferencial:  \!\(\*SubscriptBox[\(a\), \(2\)]\
\)(x) y''(x) + \!\(\*SubscriptBox[\(a\), \(1\)]\)(x) y'(x) + \
\!\(\*SubscriptBox[\(a\), \(0\)]\)(x) y(x)= 0    ", Bold, 
         GrayLevel[0], 28], Background -> GrayLevel[0.95]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`EUL1$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`EUL1$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos paso a paso  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {767., {335., 341.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`EUL1$14544$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`EUL1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`EUL1$$, $CellContext`EUL1$14544$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`EUL1$$, 1, $CellContext`TeoEuler = Column[{
           Text[
            Style[
            "Teorema de la segunda soluci\[OAcute]n de Abel ", Blue, Bold, 
             24]], "", "", 
           Text[
            Style["", Black, 12]], 
           Row[{
             Style[
             "Sea  \!\(\*SubscriptBox[\(y\), \(1\)]\)(x) una \
soluci\[OAcute]n, en alg\[UAcute]n intervalo I, de la ecuaci\[OAcute]n ", 
              Black, Bold, 22]}], "", 
           Row[{
             Style["diferencial lineal de segundo orden ", Black, Bold, 22]}],
            "", "", 
           Text[
            Row[{
              Style[
              " \!\(\*SubscriptBox[\(a\), \(2\)]\)(x) y''(x) + \
\!\(\*SubscriptBox[\(a\), \(1\)]\)(x) y'(x) + \!\(\*SubscriptBox[\(a\), \
\(0\)]\)(x) y(x)= 0; [1] ", Italic, Blue, 22], "."}]], "", "", 
           Row[{
             Style[
             "donde  \!\(\*SubscriptBox[\(a\), \(\(2\)\(\\ \\ \\ \)\)]\)\
\[NotEqual] 0, \!\(\*SubscriptBox[\(y\), \(1\)]\)(x) es una soluci\[OAcute]n \
de dicha ecuaci\[OAcute]n entonces ", Black, Bold, 22]}], "", 
           Row[{
             Style[
             "la segunda soluci\[OAcute]n  linealmente independiente con \!\(\
\*SubscriptBox[\(y\), \(1\)]\)(x) de la", Black, Bold, 22]}], "", 
           Row[{
             Style[
             "ecuaci\[OAcute]n diferenecial [1], viene dada por ", Black, 
              Bold, 22]}], "", 
           Text[
            Row[{
              Grid[{{
                 TraditionalForm[
                  Style[
                  "\!\(\*SubscriptBox[\(y\), \(2\)]\)= \!\(\*SubscriptBox[\(y\
\), \(1\)]\) \[Integral]\!\(\*FractionBox[SuperscriptBox[\(\[ExponentialE]\), \
\(-\(\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)\[DifferentialD]x", 
                   Italic, Blue, 24]]}}, Frame -> All]}]], "", "", 
           Text[
            Style["Observaci\[OAcute]n", Red, Bold, 24]], "", "", 
           Text[
            Style["", Black, 12]], 
           Row[{
             Style[
             "Note \!\(\*SubscriptBox[\(a\), \(2\)]\)(x)y''(x) + \
\!\(\*SubscriptBox[\(a\), \(1\)]\)(x)y'(x) + \!\(\*SubscriptBox[\(a\), \(0\)]\
\)(x)y(x)= 0; se escribe ", Black, Bold, 22]}], "", 
           Text[
            Row[{
              Grid[{{
                 TraditionalForm[
                  Style[
                  "y''(x) + P(x)y'(x) + Q(x)y(x)= 0;  donde \
P(x)=\!\(\*FractionBox[\(\*SubscriptBox[\(a\), \(1\)] \((x)\)\), \
\(\*SubscriptBox[\(a\), \(2\)] \((x)\)\(\\ \)\)]\)  y  Q(x)= \
\!\(\*FractionBox[\(\*SubscriptBox[\(a\), \(0\)] \((x)\)\), \(\*SubscriptBox[\
\(a\), \(2\)] \((x)\)\(\\ \)\)]\)", Italic, Blue, 24]]}}, Frame -> All]}]], 
           ""}, Left], 2, 
        Clear[$CellContext`cpelr, $CellContext`cek, $CellContext`coefl, \
$CellContext`E1, $CellContext`yp1E1, $CellContext`E2, $CellContext`cefE1A2, \
$CellContext`cefE1A1, $CellContext`cefE1A0, $CellContext`px, $CellContext`qx, \
$CellContext`Ab1, $CellContext`Ab2, $CellContext`Ab3, $CellContext`Ab4, \
$CellContext`Ab5, $CellContext`Ab6, $CellContext`y2, $CellContext`y21, \
$CellContext`y23, $CellContext`y22, $CellContext`Wrk, $CellContext`y1, \
$CellContext`y, $CellContext`Y]; 
        Manipulate[$CellContext`E1 = 
           Part[$CellContext`cavs, $CellContext`Caval, 1]; $CellContext`yp1E1 = 
           Part[$CellContext`cavs, $CellContext`Caval, 
             2]; $CellContext`cefE1A2 = Coefficient[
             Part[$CellContext`E1, 1], 
             Derivative[2][$CellContext`y][$CellContext`x], 
             1]; $CellContext`cefE1A1 = Coefficient[
             Part[$CellContext`E1, 1], 
             Derivative[1][$CellContext`y][$CellContext`x], 
             1]; $CellContext`cefE1A0 = Coefficient[
             Part[$CellContext`E1, 1], 
             $CellContext`y[$CellContext`x], 1]; $CellContext`px = 
           Simplify[$CellContext`cefE1A1/$CellContext`cefE1A2]; \
$CellContext`qx = 
           Simplify[$CellContext`cefE1A0/$CellContext`cefE1A2]; \
$CellContext`E2 = 
           Derivative[2][$CellContext`y][$CellContext`x] + $CellContext`px 
              Derivative[
               1][$CellContext`y][$CellContext`x] + $CellContext`qx \
$CellContext`y[$CellContext`x] == 0; $CellContext`y1 = 
           Part[$CellContext`yp1E1, 2]; $CellContext`y2 = 
           FullSimplify[
            Part[$CellContext`yp1E1, 2] 
             Integrate[
              E^(-Integrate[$CellContext`px, $CellContext`x])/
               Part[$CellContext`yp1E1, 
                 2]^2, $CellContext`x]]; $CellContext`y21 = 
           E^(-Integrate[$CellContext`px, $CellContext`x]); $CellContext`y22 = 
           E^(-Integrate[$CellContext`px, $CellContext`x])/
            Part[$CellContext`yp1E1, 2]^2; $CellContext`y23 = 
           Integrate[
            E^(-Integrate[$CellContext`px, $CellContext`x])/
             Part[$CellContext`yp1E1, 2]^2, $CellContext`x]; $CellContext`Wrk = 
           Wronskian[{$CellContext`y1, $CellContext`y2}, $CellContext`x]; \
$CellContext`SGab := $CellContext`Y[$CellContext`x] == Dot[
               Subscript[C, 1], $CellContext`y1] + Dot[
               Subscript[C, 2], $CellContext`y2]; $CellContext`Ab1 = Row[{
              Style["1. Note  ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`E1], 
              Style["  puede ser escrita  ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`E2]}]; $CellContext`Ab2 = Row[{
              Style[
              "2. Para la ecuaci\[OAcute]n escrita de la forma y''+ P(x) \
y'(x)+ Q(x) y = 0, se tiene ", Bold, 15, FontColor -> Black], 
              Style[" P(x)= ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`px]}]; $CellContext`Ab3 = Row[{
              Style[
              "3. Por teorema de segunda soluci\[OAcute]n  \
\!\(\*SubscriptBox[\(y\), \(2\)]\)= \!\(\*SubscriptBox[\(y\), \(1\)]\) \
\[Integral]\!\(\*FractionBox[SuperscriptBox[\(\[ExponentialE]\), \(-\(\
\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)\[DifferentialD]x, as\
\[IAcute]  ", Bold, 15, FontColor -> Black], 
              Style[
              " \!\(\*SubscriptBox[\(y\), \(2\)]\) = ", Bold, 15, FontColor -> 
               Black], 
              TraditionalForm[$CellContext`y2]}]; $CellContext`Ab4 = Row[{
              Style["4. De donde ", Bold, 15, FontColor -> Black], 
              Style[
              " \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-\(\[Integral]P \
\((x)\) \[DifferentialD]x\)\)]\) =  ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`y21], 
              Style[
              ";    \!\(\*FractionBox[SuperscriptBox[\(\[ExponentialE]\), \(-\
\(\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)=  ", Bold, 15, FontColor -> 
               Black], 
              TraditionalForm[$CellContext`y22], 
              Style[
              ";     \[Integral]\!\(\*FractionBox[SuperscriptBox[\(\
\[ExponentialE]\), \(-\(\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)\[DifferentialD]x =  ", 
               Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`y23]}]; $CellContext`Ab5 = Row[{
              Style[
              "\[Square] El wronskiano :  W( ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`y1], 
              Style[" , ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`y2], 
              Style[" ) = ", Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`Wrk]}]; $CellContext`Ab6 = Row[{
              Style[
              "\[Square] Dado que  \!\(\*SubscriptBox[\(y\), \(1\)]\) = ", 
               Bold, 15, FontColor -> Black], 
              TraditionalForm[$CellContext`y1], 
              Style[
              " ;    \!\(\*SubscriptBox[\(y\), \(2\)]\) = ", Bold, 15, 
               FontColor -> Black], 
              TraditionalForm[$CellContext`y2], 
              Style[
              " son soluciones L.I  en cierto intervalo I, se tiene por \
soluci\[OAcute]n general ", Bold, 15, FontColor -> Black], 
              Grid[{{
                 TraditionalForm[$CellContext`SGab]}}, Frame -> All, 
               ItemSize -> {24}]}]; Text[
            Pane[
             Column[{
               Row[{
                 Style[
                 "Ecuaci\[OAcute]n diferencial: ", Bold, 17, FontColor -> 
                  Blue], 
                 TraditionalForm[
                  Part[$CellContext`cavs, $CellContext`Caval, 1]], 
                 Style[
                 " con  una soluci\[OAcute]n: ", Bold, 17, FontColor -> Blue], 
                 TraditionalForm[$CellContext`yp1E1, 1]}], "", "", 
               If[$CellContext`AB1, $CellContext`Ab1, 
                Invisible[$CellContext`Ab1]], "", 
               If[$CellContext`AB2, $CellContext`Ab2, 
                Invisible[$CellContext`Ab2]], "", 
               If[$CellContext`AB3, $CellContext`Ab3, 
                Invisible[$CellContext`Ab3]], "", 
               If[$CellContext`AB4, $CellContext`Ab4, 
                Invisible[$CellContext`Ab4]], "", 
               If[$CellContext`AB5, $CellContext`Ab5, 
                Invisible[$CellContext`Ab5]], "", 
               If[$CellContext`AB6, $CellContext`Ab6, 
                Invisible[$CellContext`Ab6]], ""}], {630, 
             440}]], {{$CellContext`Caval, 1, 
            Style["Seleccione ", "Section", FontColor -> Blue]}, 
           Table[$CellContext`i -> {TraditionalForm[
                Part[$CellContext`cavs, $CellContext`i, 1, 1]] == 
              TraditionalForm[
                Part[$CellContext`cavs, $CellContext`i, 1, 2]], 
              TraditionalForm[
                Part[$CellContext`cavs, $CellContext`i, 2, 1]] == 
              TraditionalForm[
                
                Part[$CellContext`cavs, $CellContext`i, 2, 
                 2]]}, {$CellContext`i, 1, 11}], ControlType -> PopupMenu, 
           ControlPlacement -> Top}, "", "", "", 
          Text[
           Row[{
             Style[
             "1. Proceso de resoluci\[OAcute]n ", Bold, 15, FontColor -> 
              Blue]}]], "", {{$CellContext`AB1, False, 
            Text[
             Row[{
               Style["Paso 1", Bold, 13, FontColor -> Black]}]]}, {
           True, False}}, "", "", {{$CellContext`AB2, False, 
            Text[
             Row[{
               Style["Paso 2", Bold, 13, FontColor -> Black]}]]}, {
           True, False}}, "", "", {{$CellContext`AB3, False, 
            Text[
             Row[{
               Style["Paso 3", Bold, 13, FontColor -> Black]}]]}, {
           True, False}}, "", "", {{$CellContext`AB4, False, 
            Text[
             Row[{
               Style["Paso 4", Bold, 13, FontColor -> Black]}]]}, {
           True, False}}, "", "", "", {{$CellContext`AB5, False, 
            Text[
             Row[{
               Style[
               "Wronskiano: W(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\))", Bold, 13, FontColor -> 
                Black]}]]}, {True, False}}, "", "", {{$CellContext`AB6, False, 
            Text[
             Row[{
               Style[
               "Soluci\[OAcute]n general", Bold, 13, FontColor -> 
                Black]}]]}, {True, False}}, "", "", Delimiter, 
          ControlPlacement -> Left, SynchronousInitialization -> True, 
          SynchronousUpdating -> True, AutorunSequencing -> {1, 2}, 
          Initialization :> ($CellContext`cavs = {{$CellContext`x^2 
                 Derivative[2][$CellContext`y][$CellContext`x] - (
                 3 $CellContext`x) 
                Derivative[1][$CellContext`y][$CellContext`x] + 
                4 $CellContext`y[$CellContext`x] == 0, 
               Subscript[$CellContext`y, 
                 1][$CellContext`x] == $CellContext`x^2}, {
              E^((-2) $CellContext`x) 
                 Derivative[2][$CellContext`y][$CellContext`x] - 
                E^((-2) $CellContext`x) 
                Derivative[
                 1][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == 0, 
               Subscript[$CellContext`y, 1][$CellContext`x] == 
               Sin[E^$CellContext`x]}, {$CellContext`x^2 
                 Derivative[
                  2][$CellContext`y][$CellContext`x] - ($CellContext`x \
($CellContext`x + 2)) 
                Derivative[
                 1][$CellContext`y][$CellContext`x] + ($CellContext`x + 
                  2) $CellContext`y[$CellContext`x] == 0, 
               Subscript[$CellContext`y, 1][$CellContext`x] == $CellContext`x 
                E^$CellContext`x}, {$CellContext`x^2 
                 Derivative[
                  2][$CellContext`y][$CellContext`x] + $CellContext`x 
                 Derivative[
                  1][$CellContext`y][$CellContext`x] + ($CellContext`x^2 - 1/
                  4) $CellContext`y[$CellContext`x] == 0, 
               Subscript[$CellContext`y, 1][$CellContext`x] == 
               Sin[$CellContext`x]/
                Sqrt[$CellContext`x]}, {(3 $CellContext`x^2 + 
                  5 $CellContext`x) 
                 Derivative[2][$CellContext`y][$CellContext`x] - (
                 6 $CellContext`x + 5) 
                Derivative[1][$CellContext`y][$CellContext`x] + 
                6 $CellContext`y[$CellContext`x] == 0, 
               Subscript[$CellContext`y, 
                 1][$CellContext`x] == $CellContext`x^2}, {$CellContext`x^2 
                 Derivative[2][$CellContext`y][$CellContext`x] - 
                6 $CellContext`y[$CellContext`x] == 0, 
               Subscript[$CellContext`y, 
                 1][$CellContext`x] == $CellContext`x^3}, {
              Derivative[2][$CellContext`y][$CellContext`x] + 
                6 Derivative[1][$CellContext`y][$CellContext`x] + 
                9 $CellContext`y[$CellContext`x] == 0, 
               Subscript[$CellContext`y, 1][$CellContext`x] == 
               E^((-3) $CellContext`x)}, {
              Derivative[2][$CellContext`y][$CellContext`x] + 
                9 $CellContext`y[$CellContext`x] == 0, 
               Subscript[$CellContext`y, 1][$CellContext`x] == 
               Cos[3 $CellContext`x]}, {(1 - $CellContext`x^2) 
                 Derivative[2][$CellContext`y][$CellContext`x] + (
                  2 $CellContext`x) 
                 Derivative[1][$CellContext`y][$CellContext`x] - 
                2 $CellContext`y[$CellContext`x] == 0, 
               Subscript[$CellContext`y, 
                 1][$CellContext`x] == -$CellContext`x}, {$CellContext`x^2 
                 Derivative[2][$CellContext`y][$CellContext`x] - (
                 3 $CellContext`x) 
                Derivative[1][$CellContext`y][$CellContext`x] + 
                5 $CellContext`y[$CellContext`x] == 0, 
               Subscript[$CellContext`y, 
                 1][$CellContext`x] == $CellContext`x^2 Cos[
                  Log[$CellContext`x]]}, {(4 $CellContext`x^2) 
                 Derivative[
                  2][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == 0, 
               Subscript[$CellContext`y, 1][$CellContext`x] == 
               Sqrt[$CellContext`x] Log[$CellContext`x]}}; Null)]], 
      "Specifications" :> {
        Panel[
         Style[
         "     Ecuaci\[OAcute]n diferencial:  \!\(\*SubscriptBox[\(a\), \
\(2\)]\)(x) y''(x) + \!\(\*SubscriptBox[\(a\), \(1\)]\)(x) y'(x) + \
\!\(\*SubscriptBox[\(a\), \(0\)]\)(x) y(x)= 0    ", Bold, 
          GrayLevel[0], 28], Background -> 
         GrayLevel[0.95]], {{$CellContext`EUL1$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`EUL1$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos paso a paso  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{888., {440., 446.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeoEuler = Column[{
          Text[
           Style["Teorema de la segunda soluci\[OAcute]n de Abel ", 
            RGBColor[0, 0, 1], Bold, 24]], "", "", 
          Text[
           Style["", 
            GrayLevel[0], 12]], 
          Row[{
            Style[
            "Sea  \!\(\*SubscriptBox[\(y\), \(1\)]\)(x) una soluci\[OAcute]n, \
en alg\[UAcute]n intervalo I, de la ecuaci\[OAcute]n ", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style["diferencial lineal de segundo orden ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Row[{
             Style[
             " \!\(\*SubscriptBox[\(a\), \(2\)]\)(x) y''(x) + \
\!\(\*SubscriptBox[\(a\), \(1\)]\)(x) y'(x) + \!\(\*SubscriptBox[\(a\), \
\(0\)]\)(x) y(x)= 0; [1] ", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", "", 
          Row[{
            Style[
            "donde  \!\(\*SubscriptBox[\(a\), \(\(2\)\(\\ \\ \\ \)\)]\)\
\[NotEqual] 0, \!\(\*SubscriptBox[\(y\), \(1\)]\)(x) es una soluci\[OAcute]n \
de dicha ecuaci\[OAcute]n entonces ", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style[
            "la segunda soluci\[OAcute]n  linealmente independiente con \
\!\(\*SubscriptBox[\(y\), \(1\)]\)(x) de la", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style["ecuaci\[OAcute]n diferenecial [1], viene dada por ", 
             GrayLevel[0], Bold, 22]}], "", 
          Text[
           Row[{
             Grid[{{
                TraditionalForm[
                 Style[
                 "\!\(\*SubscriptBox[\(y\), \(2\)]\)= \
\!\(\*SubscriptBox[\(y\), \(1\)]\) \
\[Integral]\!\(\*FractionBox[SuperscriptBox[\(\[ExponentialE]\), \(-\(\
\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)\[DifferentialD]x", 
                  Italic, 
                  RGBColor[0, 0, 1], 24]]}}, Frame -> All]}]], "", "", 
          Text[
           Style["Observaci\[OAcute]n", 
            RGBColor[1, 0, 0], Bold, 24]], "", "", 
          Text[
           Style["", 
            GrayLevel[0], 12]], 
          Row[{
            Style[
            "Note \!\(\*SubscriptBox[\(a\), \(2\)]\)(x)y''(x) + \
\!\(\*SubscriptBox[\(a\), \(1\)]\)(x)y'(x) + \!\(\*SubscriptBox[\(a\), \(0\)]\
\)(x)y(x)= 0; se escribe ", 
             GrayLevel[0], Bold, 22]}], "", 
          Text[
           Row[{
             Grid[{{
                TraditionalForm[
                 Style[
                 "y''(x) + P(x)y'(x) + Q(x)y(x)= 0;  donde \
P(x)=\!\(\*FractionBox[\(\*SubscriptBox[\(a\), \(1\)] \((x)\)\), \
\(\*SubscriptBox[\(a\), \(2\)] \((x)\)\(\\ \)\)]\)  y  Q(x)= \
\!\(\*FractionBox[\(\*SubscriptBox[\(a\), \(0\)] \((x)\)\), \(\*SubscriptBox[\
\(a\), \(2\)] \((x)\)\(\\ \)\)]\)", Italic, 
                  RGBColor[0, 0, 1], 24]]}}, Frame -> All]}]], ""}, 
         Left], $CellContext`E1 = 
       4 $CellContext`y[$CellContext`x] - (3 $CellContext`x) 
         Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
          Derivative[2][$CellContext`y][$CellContext`x] == 0, 
       Attributes[Derivative] = {NHoldAll, ReadProtected}, $CellContext`yp1E1 = 
       Subscript[$CellContext`y, 1][$CellContext`x] == $CellContext`x^2, 
       Attributes[Subscript] = {NHoldRest}, Subscript[-2, 0] = 0, 
       Subscript[-2, 1] = 0, Subscript[-2, 2] = 0, Subscript[-2, 3] = 0, 
       Subscript[-2, 4] = 0, Subscript[-2, 5] = 0, Subscript[1, 0] = 0, 
       Subscript[1, 1] = 0, Subscript[1, 2] = 0, Subscript[1, 3] = 0, 
       Subscript[1, 4] = 0, Subscript[1, 5] = 0, Subscript[5, 0] = 0, 
       Subscript[5, 1] = 0, Subscript[5, 2] = 0, Subscript[5, 3] = 0, 
       Subscript[5, 4] = 0, Subscript[5, 5] = 0, Subscript[$CellContext`a, 0] = 
       0, Subscript[$CellContext`a, 1] = 0, Subscript[$CellContext`a, 2] = 0, 
       Subscript[$CellContext`a, 3] = 0, Subscript[$CellContext`a, 4] = 0, 
       Subscript[$CellContext`a, 5] = 0, 
       Subscript[$CellContext`y, CloudObject`Private`h] = 
       Subscript[C, 1]/E^(Removed["x"]/2) + 
        E^(3 Removed["x"]) Subscript[C, 2], 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 0] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 1] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 2] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 3] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 4] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 5] = 0, $CellContext`a = 
       5, $CellContext`E2 = (
           4 $CellContext`y[$CellContext`x])/$CellContext`x^2 - (3 
          Derivative[1][$CellContext`y][$CellContext`x])/$CellContext`x + 
         Derivative[2][$CellContext`y][$CellContext`x] == 
        0, $CellContext`cefE1A2 = $CellContext`x^2, $CellContext`cefE1A1 = \
(-3) $CellContext`x, $CellContext`cefE1A0 = 
       4, $CellContext`px = (-3)/$CellContext`x, $CellContext`qx = 
       4/$CellContext`x^2, $CellContext`Ab1 = Row[{
          Style["1. Note  ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
          4 $CellContext`y[$CellContext`x] - (3 $CellContext`x) 
            Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
             Derivative[2][$CellContext`y][$CellContext`x] == 0], 
          Style["  puede ser escrita  ", Bold, 15, FontColor -> GrayLevel[0]], 
          
          TraditionalForm[(
              4 $CellContext`y[$CellContext`x])/$CellContext`x^2 - (3 
             Derivative[1][$CellContext`y][$CellContext`x])/$CellContext`x + 
            Derivative[2][$CellContext`y][$CellContext`x] == 
           0]}], $CellContext`Ab2 = Row[{
          Style[
          "2. Para la ecuaci\[OAcute]n escrita de la forma y''+ P(x) y'(x)+ \
Q(x) y = 0, se tiene ", Bold, 15, FontColor -> GrayLevel[0]], 
          Style[" P(x)= ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[(-3)/$CellContext`x]}], $CellContext`Ab3 = Row[{
          Style[
          "3. Por teorema de segunda soluci\[OAcute]n  \!\(\*SubscriptBox[\(y\
\), \(2\)]\)= \!\(\*SubscriptBox[\(y\), \(1\)]\) \
\[Integral]\!\(\*FractionBox[SuperscriptBox[\(\[ExponentialE]\), \(-\(\
\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)\[DifferentialD]x, as\
\[IAcute]  ", Bold, 15, FontColor -> GrayLevel[0]], 
          Style[
          " \!\(\*SubscriptBox[\(y\), \(2\)]\) = ", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          
          TraditionalForm[$CellContext`x^2 
           Log[$CellContext`x]]}], $CellContext`Ab4 = Row[{
          Style["4. De donde ", Bold, 15, FontColor -> GrayLevel[0]], 
          Style[
          " \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-\(\[Integral]P \((x)\
\) \[DifferentialD]x\)\)]\) =  ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^3], 
          Style[
          ";    \!\(\*FractionBox[SuperscriptBox[\(\[ExponentialE]\), \(-\(\
\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)=  ", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          TraditionalForm[$CellContext`x^(-1)], 
          Style[
          ";     \[Integral]\!\(\*FractionBox[SuperscriptBox[\(\[ExponentialE]\
\), \(-\(\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)\[DifferentialD]x =  ", 
           Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[
           Log[$CellContext`x]]}], $CellContext`Ab5 = Row[{
          Style[
          "\[Square] El wronskiano :  W( ", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          TraditionalForm[$CellContext`x^2], 
          Style[" , ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^2 Log[$CellContext`x]], 
          Style[" ) = ", Bold, 15, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^3]}], $CellContext`Ab6 = Row[{
          Style[
          "\[Square] Dado que  \!\(\*SubscriptBox[\(y\), \(1\)]\) = ", Bold, 
           15, FontColor -> GrayLevel[0]], 
          TraditionalForm[$CellContext`x^2], 
          Style[
          " ;    \!\(\*SubscriptBox[\(y\), \(2\)]\) = ", Bold, 15, FontColor -> 
           GrayLevel[0]], 
          TraditionalForm[$CellContext`x^2 Log[$CellContext`x]], 
          Style[
          " son soluciones L.I  en cierto intervalo I, se tiene por soluci\
\[OAcute]n general ", Bold, 15, FontColor -> GrayLevel[0]], 
          Grid[{{
             TraditionalForm[$CellContext`Y[$CellContext`x] == Dot[
                 Subscript[C, 1], $CellContext`x^2] + Dot[
                 Subscript[C, 2], $CellContext`x^2 Log[$CellContext`x]]]}}, 
           Frame -> All, 
           ItemSize -> {
            24}]}], $CellContext`y21 = $CellContext`x^3, $CellContext`y23 = 
       Log[$CellContext`x], $CellContext`y22 = $CellContext`x^(-1), \
$CellContext`Wrk = $CellContext`x^3, $CellContext`cavs = {{
         4 $CellContext`y[$CellContext`x] - (3 $CellContext`x) 
           Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
            Derivative[2][$CellContext`y][$CellContext`x] == 0, 
          Subscript[$CellContext`y, 
            1][$CellContext`x] == $CellContext`x^2}, \
{$CellContext`y[$CellContext`x] - 
           Derivative[1][$CellContext`y][$CellContext`x]/E^(2 $CellContext`x) + 
           Derivative[2][$CellContext`y][$CellContext`x]/E^(2 $CellContext`x) == 
          0, Subscript[$CellContext`y, 1][$CellContext`x] == 
          Sin[E^$CellContext`x]}, {(
             2 + $CellContext`x) $CellContext`y[$CellContext`x] - \
($CellContext`x (2 + $CellContext`x)) 
           Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
            Derivative[2][$CellContext`y][$CellContext`x] == 0, 
          Subscript[$CellContext`y, 1][$CellContext`x] == 
          E^$CellContext`x $CellContext`x}, {((-1)/
              4 + $CellContext`x^2) $CellContext`y[$CellContext`x] + \
$CellContext`x 
            Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
            Derivative[2][$CellContext`y][$CellContext`x] == 0, 
          Subscript[$CellContext`y, 1][$CellContext`x] == 
          Sin[$CellContext`x]/Sqrt[$CellContext`x]}, {
         6 $CellContext`y[$CellContext`x] - (5 + 6 $CellContext`x) 
           Derivative[
            1][$CellContext`y][$CellContext`x] + (5 $CellContext`x + 
             3 $CellContext`x^2) 
            Derivative[2][$CellContext`y][$CellContext`x] == 0, 
          Subscript[$CellContext`y, 
            1][$CellContext`x] == $CellContext`x^2}, {(-6) \
$CellContext`y[$CellContext`x] + $CellContext`x^2 
            Derivative[2][$CellContext`y][$CellContext`x] == 0, 
          Subscript[$CellContext`y, 1][$CellContext`x] == $CellContext`x^3}, {
         9 $CellContext`y[$CellContext`x] + 
           6 Derivative[1][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x] == 0, 
          Subscript[$CellContext`y, 1][$CellContext`x] == 
          E^((-3) $CellContext`x)}, {
         9 $CellContext`y[$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x] == 0, 
          Subscript[$CellContext`y, 1][$CellContext`x] == 
          Cos[3 $CellContext`x]}, {(-2) $CellContext`y[$CellContext`x] + (
             2 $CellContext`x) 
            Derivative[1][$CellContext`y][$CellContext`x] + (
             1 - $CellContext`x^2) 
            Derivative[2][$CellContext`y][$CellContext`x] == 0, 
          Subscript[$CellContext`y, 1][$CellContext`x] == -$CellContext`x}, {
         5 $CellContext`y[$CellContext`x] - (3 $CellContext`x) 
           Derivative[1][$CellContext`y][$CellContext`x] + $CellContext`x^2 
            Derivative[2][$CellContext`y][$CellContext`x] == 0, 
          Subscript[$CellContext`y, 1][$CellContext`x] == $CellContext`x^2 Cos[
             Log[$CellContext`x]]}, {$CellContext`y[$CellContext`x] + (
             4 $CellContext`x^2) 
            Derivative[2][$CellContext`y][$CellContext`x] == 0, 
          Subscript[$CellContext`y, 1][$CellContext`x] == 
          Sqrt[$CellContext`x] 
           Log[$CellContext`x]}}, $CellContext`SGab := \
$CellContext`Y[$CellContext`x] == Dot[
           Subscript[C, 1], $CellContext`y1] + Dot[
           Subscript[C, 2], $CellContext`y2], $CellContext`i = 6}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.7954550547388225`*^9, 3.795455058181673*^9}, {
   3.795455108826623*^9, 3.795455112396098*^9}, {3.7954551463835993`*^9, 
   3.795455167239606*^9}, {3.795455213297904*^9, 3.7954552171863728`*^9}, {
   3.795455258515472*^9, 3.7954553208258233`*^9}, {3.795455382963004*^9, 
   3.7954553951489897`*^9}, {3.795455466637951*^9, 3.795455470123135*^9}, {
   3.795455504354496*^9, 3.7954555359361486`*^9}, 3.795455689228496*^9, 
   3.795455787886067*^9, {3.7954558939824123`*^9, 3.7954559207719994`*^9}, 
   3.7954559822051687`*^9, 3.795456257177332*^9, 3.795456318485749*^9, {
   3.7954563669522343`*^9, 3.7954563842281675`*^9}, 3.7954566193128815`*^9, 
   3.7954567572126136`*^9, {3.795512984906888*^9, 3.795512985147393*^9}, 
   3.7955130196395874`*^9, 3.7955130593896685`*^9, {3.795513426470154*^9, 
   3.795513426984745*^9}, 3.7955135288207903`*^9, {3.7955135634676046`*^9, 
   3.795513568208928*^9}, 3.7955136057379274`*^9, {3.7955136907785997`*^9, 
   3.7955137811091046`*^9}, {3.7955138415618644`*^9, 
   3.7955138455713596`*^9}, {3.7955138757546816`*^9, 
   3.7955138786539564`*^9}, {3.79551393399536*^9, 3.795513937017304*^9}, {
   3.795513970458596*^9, 3.7955140190418625`*^9}, 3.7955144510851774`*^9, {
   3.795514571528413*^9, 3.795514601438408*^9}, 3.7955147061693325`*^9, 
   3.795514759968656*^9, 3.7955148221413946`*^9, 3.7955148720524683`*^9, {
   3.7955149273734765`*^9, 3.795514930940586*^9}, 3.79551496419606*^9, {
   3.7955344629977055`*^9, 3.795534492528385*^9}, {3.795537457369298*^9, 
   3.795537482634738*^9}, {3.795956217062107*^9, 3.795956307761984*^9}, {
   3.7959678660540185`*^9, 3.79596786637514*^9}, {3.7967230647799625`*^9, 
   3.7967230652799788`*^9}, {3.7990126085479956`*^9, 3.799012610564198*^9}, {
   3.805809162866007*^9, 3.8058091637546453`*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[80]=",ExpressionUUID->"26b9e1a6-a8a8-40ac-a019-c44d44e4c19c"]
}, Open  ]]
},
WindowSize->{1350, 635},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 5405, 141, 308, "Input",ExpressionUUID->"68f29dcc-c031-4c6b-b2b2-b79cef0d7216"],
Cell[CellGroupData[{
Cell[6918, 178, 614, 17, 56, "Input",ExpressionUUID->"1c7a0433-9689-414e-9ab6-529be2b55130"],
Cell[7535, 197, 32515, 629, 921, "Output",ExpressionUUID->"26b9e1a6-a8a8-40ac-a019-c44d44e4c19c"]
}, Open  ]]
}
]
*)

(* NotebookSignature 2up0AVmIFk4bxDw4txaTxk8W *)
