(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     55680,       1135]
NotebookOptionsPosition[     55897,       1129]
NotebookOutlinePosition[     56239,       1144]
CellTagsIndexPosition[     56196,       1141]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[
   "                                                                          \
                                                                              \
                                         ",
    FontSize->18,
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2020",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]]
  }], "Title",
   CellChangeTimes->{
    3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
     3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
     3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
   ExpressionUUID->"1abc9f67-d0bf-4f39-a8b9-10e41346d760"]}]], "Input",
 CellChangeTimes->{{3.774616079559025*^9, 3.774616099621681*^9}, {
  3.7967226552677956`*^9, 3.796722667135578*^9}},
 TextAlignment->Center,ExpressionUUID->"323c6d1b-0855-4960-b1e3-e69951aee031"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox[
   "Ecuaci\[OAcute]n diferencial lineal  con coeficientes constantes  de  \
orden tres y cuatro",
    FontColor->RGBColor[0, 0, 1]],
   " ",
   Cell[BoxData[
    FormBox[
     RowBox[{"    ", 
      StyleBox[
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["a", "4"], ".", 
          RowBox[{
           SuperscriptBox["y", 
            RowBox[{"(", "iv", ")"}]], "(", "x", ")"}]}], "+", "  ", 
         RowBox[{
          RowBox[{
           SubscriptBox["a", "3"], ".", 
           RowBox[{"y", "'''"}]}], 
          RowBox[{"(", "x", ")"}]}], "+", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["a", "2"], ".", "y"}], "''"}], 
          RowBox[{"(", "x", ")"}]}], "+", 
         RowBox[{
          RowBox[{
           SubscriptBox["a", "1"], ".", 
           RowBox[{"y", "'"}]}], 
          RowBox[{"(", "x", ")"}]}], "+", 
         RowBox[{
          SubscriptBox["a", "0"], ".", 
          RowBox[{"y", "(", "x", ")"}]}]}], "=", 
        RowBox[{"H", "(", "x", ")"}], "     "}],
       FontColor->GrayLevel[0]]}], TraditionalForm]], "Title",
    FontSize->36,ExpressionUUID->"30204da6-574e-41a3-a631-5bee9fd15ffa"],
   "\n",
   StyleBox["mediante m\[EAcute]todo de coeficientes indeterminados\n",
    FontColor->RGBColor[0, 0, 1]]
  }], "Title",
   CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
    3.6695862969320307`*^9, 3.6695863875698686`*^9}},
   TextAlignment->Center,
   FontSize->36,ExpressionUUID->
   "5271aceb-3bf9-4a55-81c6-7ae54a5c2328"]}]], "Input",
 CellChangeTimes->{{3.774616126996838*^9, 3.77461615019057*^9}, {
   3.7746161872027907`*^9, 3.774616267098631*^9}, 3.7746163464558*^9, {
   3.805798234694499*^9, 3.8057982432645597`*^9}, {3.805798279504676*^9, 
   3.805798337765941*^9}, {3.8057993634198914`*^9, 3.8057993634198914`*^9}},
 TextAlignment->Center,ExpressionUUID->"a6fb549e-d63d-4c74-9df5-bcbe102e34d2"],

Cell[BoxData[Cell[TextData[{
  "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva relacionada \
con el estudio de la  ecuaci\[OAcute]n diferencial lineal con coeficientes \
constantes (EDLCC) de tercer y cuarto orden no  homog\[EAcute]nea de la forma \
",
  Cell[BoxData[
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        StyleBox[
         SubscriptBox["a", "4"],
         FontWeight->"Bold"], 
        StyleBox[".",
         FontWeight->"Bold"], 
        SuperscriptBox[
         StyleBox["y",
          FontSize->14,
          FontWeight->"Bold",
          FontColor->GrayLevel[0]], 
         StyleBox[
          RowBox[{"(", "iV", ")"}],
          FontSize->10]]}], 
       StyleBox[
        RowBox[{"(", "x", ")"}],
        FontWeight->"Bold"]}], 
      StyleBox[" ",
       FontWeight->"Bold"], 
      StyleBox["+",
       FontWeight->"Bold"], 
      StyleBox[" ",
       FontWeight->"Bold"], 
      StyleBox[
       RowBox[{
        RowBox[{
         SubscriptBox["a", "3"], ".", 
         RowBox[{"y", "'''"}]}], 
        RowBox[{"(", "x", ")"}]}],
       FontWeight->"Bold"], 
      StyleBox["+",
       FontWeight->"Bold"], 
      StyleBox[" ",
       FontWeight->"Bold"], 
      StyleBox[
       RowBox[{
        RowBox[{
         SubscriptBox["a", "2"], ".", 
         RowBox[{"y", "''"}]}], 
        RowBox[{"(", "x", ")"}]}],
       FontWeight->"Bold"], 
      StyleBox["+",
       FontWeight->"Bold"], 
      StyleBox[" ",
       FontWeight->"Bold"], 
      StyleBox[
       RowBox[{
        RowBox[{
         SubscriptBox["a", "1"], ".", 
         RowBox[{"y", "'"}]}], 
        RowBox[{"(", "x", ")"}]}],
       FontWeight->"Bold"], 
      StyleBox["+",
       FontWeight->"Bold"], 
      StyleBox[" ",
       FontWeight->"Bold"], 
      StyleBox[
       RowBox[{
        RowBox[{
         SubscriptBox["a", "0"], ".", "y"}], 
        RowBox[{"(", "x", ")"}]}],
       FontWeight->"Bold"]}], 
     StyleBox["=",
      FontWeight->"Bold"], 
     StyleBox[" ",
      FontWeight->"Bold"], 
     StyleBox[
      RowBox[{"F", 
       RowBox[{"(", "x", ")"}], " "}],
      FontWeight->"Bold"]}],
    FontSize->14,
    FontColor->GrayLevel[0]]], "Title",
   FontSize->36,ExpressionUUID->"ade31575-0b55-4995-961f-f55744ab00c4"],
  StyleBox[",   con ",
   FontSize->14],
  Cell[BoxData[
   RowBox[{
    StyleBox[
     SubscriptBox["a", "4"],
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[
     SubscriptBox["a", "3"],
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[
     SubscriptBox["a", "2"],
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[
     SubscriptBox["a", "1"],
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox[
      SubscriptBox["a", "0"],
      FontSize->12,
      FontColor->GrayLevel[0]], 
     StyleBox["\[Element]",
      FontSize->14]}]}]],
   FontSize->14,ExpressionUUID->"b7f2a979-2136-4800-aa83-fe7276516348"],
  StyleBox["  \[DoubleStruckCapitalR]  (",
   FontSize->14],
  Cell[BoxData[
   StyleBox[
    SubscriptBox["a", "4"],
    FontSize->12,
    FontColor->GrayLevel[0]]],
   FontSize->14,ExpressionUUID->"70df6d0c-fb41-4066-9b7b-c154ed62f093"],
  StyleBox[
  "\[NotEqual]0) .  En  la parte superior  puede seleccionar de una lista de \
EDLCC la que considere para  visualizar, comprobar e interactuar con su \
proceso de resoluci\[OAcute]n paso a paso marcado en las distintas casillas \
correspondientes.",
   FontSize->14]
 }], "Text",
  CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
   3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
   3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
   3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
   3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
  TextAlignment->AlignmentMarker,
  TextJustification->1.,
  FontWeight->"Plain",ExpressionUUID->
  "97128f4a-7df2-4c10-85b6-b8c3b8c5e894"]], "Input",
 CellChangeTimes->{{3.7746146865161963`*^9, 3.774614753318092*^9}, {
  3.774614902763135*^9, 3.7746150461559105`*^9}, {3.7746164349873285`*^9, 
  3.7746166345495305`*^9}, {3.774616790048852*^9, 3.7746170913584504`*^9}, {
  3.7746171383045645`*^9, 3.7746171429906797`*^9}, {3.7830878976689873`*^9, 
  3.783087931729864*^9}, {3.805798258365224*^9, 3.8057982635523233`*^9}, {
  3.805798361158436*^9, 3.8057984002048054`*^9}, {3.805798430773083*^9, 
  3.8057984608047976`*^9}, {3.8057985792943835`*^9, 3.8057986417614307`*^9}, {
  3.8057989965525923`*^9, 3.805799232652527*^9}, {3.805800045105974*^9, 
  3.805800045105974*^9}, {3.8058011698882675`*^9, 
  3.805801217217749*^9}},ExpressionUUID->"1cf486c1-ac69-4b8a-9fb4-\
b835b8d33001"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "                       ", 
  StyleBox[
   ButtonBox[
    StyleBox[
     ButtonBox[
      StyleBox[
       RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
       FontSize->18],
      BaseStyle->"Hyperlink",
      ButtonData->{"IndiceEDO2.nb", None}],
     FontSize->18],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceEDO2.cdf", None}], "Input",
   FontSize->36,
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.7746204679754224`*^9, 3.7746204762623205`*^9}, 
   3.806163400570965*^9},
 TextAlignment->Center,
 FontColor->GrayLevel[
  0],ExpressionUUID->"076473f4-7dbc-433a-ba39-2d547615827a"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`EcuaSup$$ = 2, $CellContext`ecucar$$ = 
    False, $CellContext`formyP$$ = False, $CellContext`solAu$$ = 
    False, $CellContext`solge$$ = False, $CellContext`solgeP$$ = 
    False, $CellContext`solPa$$ = False, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{{
       Hold[$CellContext`EcuaSup$$], 1, 
       Style[
       "Seleccione la ecuaci\[OAcute]n diferencial", "Section", FontColor -> 
        RGBColor[0, 0, 1]]}, {
      1 -> {TraditionalForm[
          Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[4][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[1 + E^$CellContext`x]}, 
       2 -> {TraditionalForm[(-6) $CellContext`y[$CellContext`x] + 
           11 Derivative[1][$CellContext`y][$CellContext`x] - 6 
           Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[3][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[E^(-$CellContext`x) (-25 + 12 $CellContext`x)]}, 
       3 -> {TraditionalForm[
          16 $CellContext`y[$CellContext`x] - 12 
           Derivative[1][$CellContext`y][$CellContext`x] - 8 
           Derivative[2][$CellContext`y][$CellContext`x] + 
           3 Derivative[3][$CellContext`y][$CellContext`x] + 
           Derivative[4][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[$CellContext`x^2 + Cos[$CellContext`x]]}, 
       4 -> {TraditionalForm[
          8 $CellContext`y[$CellContext`x] - 4 
           Derivative[1][$CellContext`y][$CellContext`x] - 2 
           Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[3][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[12 E^(2 $CellContext`x)]}, 
       5 -> {TraditionalForm[
          2 Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[3][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[3 E^((-2) $CellContext`x) - 8 $CellContext`x]}, 
       6 -> {TraditionalForm[
          Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[4][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[
          3 $CellContext`x^2 - 2 Cos[$CellContext`x] + 
           4 Sin[$CellContext`x]]}, 
       7 -> {TraditionalForm[
          Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[3][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[4 + $CellContext`x Sin[$CellContext`x]]}, 
       8 -> {TraditionalForm[
          Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[3][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[E^$CellContext`x Cos[$CellContext`x]]}, 
       9 -> {TraditionalForm[
          4 $CellContext`y[$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[3 Sin[5 $CellContext`x]]}, 
       10 -> {TraditionalForm[
          5 $CellContext`y[$CellContext`x] + 
           2 Derivative[1][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[E^$CellContext`x Sin[2 $CellContext`x]]}, 
       11 -> {TraditionalForm[
          Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[3][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[9 E^(3 $CellContext`x) - 4 $CellContext`x]}, 
       12 -> {TraditionalForm[-$CellContext`y[$CellContext`x] + 
           3 Derivative[1][$CellContext`y][$CellContext`x] - 3 
           Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[3][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[$CellContext`x + Cos[$CellContext`x]]}, 
       13 -> {TraditionalForm[
          Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[4][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[-1 + 4 Sin[$CellContext`x]]}, 
       14 -> {TraditionalForm[
          Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[3][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[8 - E^(-$CellContext`x)]}, 
       15 -> {TraditionalForm[-$CellContext`y[$CellContext`x] - Derivative[
           1][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[3][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[(8 E^$CellContext`x) (1 + $CellContext`x) + 
           4 Sin[$CellContext`x]]}, 
       16 -> {TraditionalForm[(-2) $CellContext`y[$CellContext`x] - 3 
           Derivative[1][$CellContext`y][$CellContext`x] + 
           Derivative[3][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[(27 E^(-$CellContext`x)) $CellContext`x]}, 
       17 -> {TraditionalForm[-Derivative[1][$CellContext`y][$CellContext`x] + 
           Derivative[3][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[4 E^(-$CellContext`x) + 3 E^(2 $CellContext`x)]}, 
       18 -> {TraditionalForm[$CellContext`y[$CellContext`x] + 
           2 Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[4][$CellContext`y][$CellContext`x]] == TraditionalForm[
           Sin[$CellContext`x]]}, 
       19 -> {TraditionalForm[
          6 $CellContext`y[$CellContext`x] + 
           Derivative[1][$CellContext`y][$CellContext`x] - 7 
           Derivative[2][$CellContext`y][$CellContext`x] - Derivative[
           3][$CellContext`y][$CellContext`x] + 
           Derivative[4][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[E^(2 $CellContext`x) $CellContext`x]}, 
       20 -> {TraditionalForm[(-3) 
            Derivative[1][$CellContext`y][$CellContext`x] - 2 
           Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[3][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[
          E^(-$CellContext`x) $CellContext`x^2 + (2 
             E^(3 $CellContext`x)) $CellContext`x^3]}, 
       21 -> {TraditionalForm[-$CellContext`y[$CellContext`x] - 2 
           Derivative[1][$CellContext`y][$CellContext`x] + 
           2 Derivative[3][$CellContext`y][$CellContext`x] + 
           Derivative[4][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[E^$CellContext`x - $CellContext`x]}, 
       22 -> {TraditionalForm[
          32 $CellContext`y[$CellContext`x] + 
           16 Derivative[1][$CellContext`y][$CellContext`x] - 4 
           Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[4][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[(E^((-2) $CellContext`x) $CellContext`x) 
           Cos[2 $CellContext`x]]}, 
       23 -> {TraditionalForm[$CellContext`y[$CellContext`x] - 2 
           Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[4][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[8084 (Cos[$CellContext`x] + Sin[$CellContext`x])]}, 
       24 -> {TraditionalForm[$CellContext`y[$CellContext`x] + 
           2 Derivative[1][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[
          2 + 3 E^$CellContext`x + 3 $CellContext`x + 
           2 Cos[2 $CellContext`x]]}, 
       25 -> {TraditionalForm[
          3 $CellContext`y[$CellContext`x] - 4 
           Derivative[1][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x]] == 
         TraditionalForm[27 - (32 E^(-$CellContext`x)) $CellContext`x]}}}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Text[
        Row[{
          Style[
          "1. Soluci\[OAcute]n homog\[EAcute]nea: \!\(\*SubscriptBox[\(y\), \
\(h\)]\) ", Bold, 15, FontColor -> RGBColor[0, 0, 1]]}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`ecucar$$], False, 
       Text[
        Row[{
          Style[
          "Ecuaci\[OAcute]n caracter\[IAcute]stica", Bold, 13, FontColor -> 
           GrayLevel[0]]}]]}, {True, False}}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`solAu$$], False, 
       Text[
        Row[{
          Style[
          "Ra\[IAcute]ces ecuaci\[OAcute]n auxiliar", Bold, 13, FontColor -> 
           GrayLevel[0]]}]]}, {True, False}}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`solge$$], False, 
       Text[
        Row[{
          Style[
          "Soluci\[OAcute]n de la homog\[EAcute]nea", Bold, 13, FontColor -> 
           GrayLevel[0]]}]]}, {True, False}}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Text[
        Row[{
          Style[
          "2. Soluci\[OAcute]n particular: \!\(\*SubscriptBox[\(y\), \(p\)]\) \
", Bold, 15, FontColor -> RGBColor[0, 0, 1]]}]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`formyP$$], False, 
       Text[
        Row[{
          Style["Forma de la yp ", Bold, 13, FontColor -> GrayLevel[0]]}]]}, {
      True, False}}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`solPa$$], False, 
       Text[
        Row[{
          Style[
          "Soluci\[OAcute]n particular", Bold, 13, FontColor -> 
           GrayLevel[0]]}]]}, {True, False}}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`solgeP$$], False, 
       Text[
        Row[{
          Style[
          "Soluci\[OAcute]n general ", Bold, 13, FontColor -> 
           GrayLevel[0]]}]]}, {True, False}}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[""], Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    620., {298., 304.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`EcuaSup$851892$$ = 
    False, $CellContext`ecucar$851893$$ = False, $CellContext`solAu$851894$$ =
     False, $CellContext`solge$851895$$ = 
    False, $CellContext`formyP$851896$$ = False, $CellContext`solPa$851897$$ =
     False, $CellContext`solgeP$851898$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`EcuaSup$$ = 1, $CellContext`ecucar$$ = 
        False, $CellContext`formyP$$ = False, $CellContext`solAu$$ = 
        False, $CellContext`solge$$ = False, $CellContext`solgeP$$ = 
        False, $CellContext`solPa$$ = False}, "ControllerVariables" :> {
        Hold[$CellContext`EcuaSup$$, $CellContext`EcuaSup$851892$$, False], 
        Hold[$CellContext`ecucar$$, $CellContext`ecucar$851893$$, False], 
        Hold[$CellContext`solAu$$, $CellContext`solAu$851894$$, False], 
        Hold[$CellContext`solge$$, $CellContext`solge$851895$$, False], 
        Hold[$CellContext`formyP$$, $CellContext`formyP$851896$$, False], 
        Hold[$CellContext`solPa$$, $CellContext`solPa$851897$$, False], 
        Hold[$CellContext`solgeP$$, $CellContext`solgeP$851898$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> ($CellContext`cpelH = Coefficient[
          Part[$CellContext`EcuaSups, $CellContext`EcuaSup$$, 1], 
          Derivative[3][$CellContext`y][$CellContext`x], 
          1]; $CellContext`prelH = Coefficient[
          Part[$CellContext`EcuaSups, $CellContext`EcuaSup$$, 1], 
          Derivative[2][$CellContext`y][$CellContext`x], 
          1]; $CellContext`qrelH = Coefficient[
          Part[$CellContext`EcuaSups, $CellContext`EcuaSup$$, 1], 
          $CellContext`y[$CellContext`x], 1]; $CellContext`EcuaSH = Part[
           Part[$CellContext`EcuaSups, $CellContext`EcuaSup$$], 1, 1] == 
         0; $CellContext`EcuaCar = 
        ReplaceAll[$CellContext`EcuaSH, {
          Derivative[4][$CellContext`y][$CellContext`x] -> $CellContext`m^4, 
           Derivative[3][$CellContext`y][$CellContext`x] -> $CellContext`m^3, 
           Derivative[2][$CellContext`y][$CellContext`x] -> $CellContext`m^2, 
           Derivative[
            1][$CellContext`y][$CellContext`x] -> $CellContext`m, \
$CellContext`y[$CellContext`x] -> 1}]; $CellContext`SolAUX = Expand[
          Solve[$CellContext`EcuaCar, $CellContext`m]]; $CellContext`SolGeH = 
        Part[
          Expand[
           DSolve[$CellContext`EcuaSH, 
            $CellContext`y[$CellContext`x], $CellContext`x]], 1, 
          1]; $CellContext`EcuaSP = Part[
          Part[$CellContext`EcuaSups, $CellContext`EcuaSup$$], 
          3]; $CellContext`Formyp = TraditionalForm[
           Part[$CellContext`EcuaSups, 1, 2, 1]] == TraditionalForm[
           Part[$CellContext`EcuaSups, 1, 2, 2]]; $CellContext`SOLGE = 
        Part[$CellContext`SolGeH, 
           2] + $CellContext`EcuaSP; $CellContext`FORMP = 
        Table[$CellContext`i -> {TraditionalForm[
              Part[$CellContext`EcuaSups, $CellContext`i, 2, 1]] == 
            TraditionalForm[
              
              Part[$CellContext`EcuaSups, $CellContext`i, 2, 
               2]]}, {$CellContext`i, 1, 2}]; $CellContext`FORMP1 = Part[
          Part[$CellContext`EcuaSups, $CellContext`EcuaSup$$], 2]; Text[
         Pane[
          Column[{
            Row[{
              Style[
              "EDLCC Homog\[EAcute]nea: ", Bold, 17, FontColor -> Black], 
              TraditionalForm[$CellContext`EcuaSH]}], "", "", "", 
            If[$CellContext`ecucar$$, 
             TraditionalForm[$CellContext`EcuaCar], 
             Invisible[
              TraditionalForm[$CellContext`EcuaCar]]], "", "", 
            If[$CellContext`solAu$$, 
             TraditionalForm[$CellContext`SolAUX], 
             Invisible[
              TraditionalForm[$CellContext`SolAUX]]], "", "", 
            If[$CellContext`solge$$, 
              Grid[{{
                 TraditionalForm[
                 Style["\!\(\*SubscriptBox[\(y\), \(h\)]\)", Italic] == 
                  Part[$CellContext`SolGeH, 2]]}}, Frame -> All], 
              Invisible[
               Grid[{{
                  TraditionalForm[
                  Style["\!\(\*SubscriptBox[\(y\), \(h\)]\)", Italic] == 
                   Part[$CellContext`SolGeH, 2]]}}, Frame -> All]]] "", "", 
            "", "", 
            Row[{
              Style[
              "EDLCC No Homog\[EAcute]nea: ", Bold, 17, FontColor -> Black], 
              TraditionalForm[
               Part[
                Part[$CellContext`EcuaSups, $CellContext`EcuaSup$$], 1]]}], 
            "", "", 
            If[$CellContext`formyP$$, 
             TraditionalForm[$CellContext`FORMP1], 
             Invisible[
              TraditionalForm[$CellContext`FORMP1]]], "", "", 
            If[$CellContext`solPa$$, 
              Grid[{{
                 TraditionalForm[
                 Style["\!\(\*SubscriptBox[\(y\), \(p\)]\)", 
                    Italic] == $CellContext`EcuaSP]}}, Frame -> All], 
              Invisible[
               Grid[{{
                  TraditionalForm[
                  Style["\!\(\*SubscriptBox[\(y\), \(p\)]\)", 
                    Italic] == $CellContext`EcuaSP]}}, Frame -> All]]] "", "",
             "", If[$CellContext`solgeP$$, 
              Grid[{{
                 TraditionalForm[Style["y", Italic] == $CellContext`SOLGE]}}, 
               Frame -> All], 
              Invisible[
               Grid[{{
                  TraditionalForm[Style["y", Italic] == $CellContext`SOLGE]}},
                 Frame -> All]]] "", ""}], {620, 600}]]), 
      "Specifications" :> {{{$CellContext`EcuaSup$$, 1, 
          Style[
          "Seleccione la ecuaci\[OAcute]n diferencial", "Section", FontColor -> 
           RGBColor[0, 0, 1]]}, {
         1 -> {TraditionalForm[
             Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[4][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[1 + E^$CellContext`x]}, 
          2 -> {TraditionalForm[(-6) $CellContext`y[$CellContext`x] + 
              11 Derivative[1][$CellContext`y][$CellContext`x] - 6 
              Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[3][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[E^(-$CellContext`x) (-25 + 12 $CellContext`x)]}, 
          3 -> {
           TraditionalForm[
             16 $CellContext`y[$CellContext`x] - 12 
              Derivative[1][$CellContext`y][$CellContext`x] - 8 
              Derivative[2][$CellContext`y][$CellContext`x] + 
              3 Derivative[3][$CellContext`y][$CellContext`x] + 
              Derivative[4][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[$CellContext`x^2 + Cos[$CellContext`x]]}, 
          4 -> {TraditionalForm[
             8 $CellContext`y[$CellContext`x] - 4 
              Derivative[1][$CellContext`y][$CellContext`x] - 2 
              Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[3][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[12 E^(2 $CellContext`x)]}, 
          5 -> {TraditionalForm[
             2 Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[3][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[3 E^((-2) $CellContext`x) - 8 $CellContext`x]}, 
          6 -> {TraditionalForm[
             Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[4][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[
             3 $CellContext`x^2 - 2 Cos[$CellContext`x] + 
              4 Sin[$CellContext`x]]}, 
          7 -> {TraditionalForm[
             Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[3][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[4 + $CellContext`x Sin[$CellContext`x]]}, 
          8 -> {TraditionalForm[
             Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[3][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[E^$CellContext`x Cos[$CellContext`x]]}, 
          9 -> {TraditionalForm[
             4 $CellContext`y[$CellContext`x] + 
              Derivative[2][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[3 Sin[5 $CellContext`x]]}, 
          10 -> {TraditionalForm[
             5 $CellContext`y[$CellContext`x] + 
              2 Derivative[1][$CellContext`y][$CellContext`x] + 
              Derivative[2][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[E^$CellContext`x Sin[2 $CellContext`x]]}, 
          11 -> {TraditionalForm[
             Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[3][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[9 E^(3 $CellContext`x) - 4 $CellContext`x]}, 
          12 -> {
           TraditionalForm[-$CellContext`y[$CellContext`x] + 
              3 Derivative[1][$CellContext`y][$CellContext`x] - 3 
              Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[3][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[$CellContext`x + Cos[$CellContext`x]]}, 
          13 -> {TraditionalForm[
             Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[4][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[-1 + 4 Sin[$CellContext`x]]}, 
          14 -> {TraditionalForm[
             Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[3][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[8 - E^(-$CellContext`x)]}, 
          15 -> {TraditionalForm[-$CellContext`y[$CellContext`x] - Derivative[
              1][$CellContext`y][$CellContext`x] + 
              Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[3][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[(8 E^$CellContext`x) (1 + $CellContext`x) + 
              4 Sin[$CellContext`x]]}, 
          16 -> {TraditionalForm[(-2) $CellContext`y[$CellContext`x] - 3 
              Derivative[1][$CellContext`y][$CellContext`x] + 
              Derivative[3][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[(27 E^(-$CellContext`x)) $CellContext`x]}, 
          17 -> {TraditionalForm[-
               Derivative[1][$CellContext`y][$CellContext`x] + 
              Derivative[3][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[4 E^(-$CellContext`x) + 3 E^(2 $CellContext`x)]}, 
          18 -> {TraditionalForm[$CellContext`y[$CellContext`x] + 
              2 Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[4][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[
              Sin[$CellContext`x]]}, 
          19 -> {TraditionalForm[
             6 $CellContext`y[$CellContext`x] + 
              Derivative[1][$CellContext`y][$CellContext`x] - 7 
              Derivative[2][$CellContext`y][$CellContext`x] - Derivative[
              3][$CellContext`y][$CellContext`x] + 
              Derivative[4][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[E^(2 $CellContext`x) $CellContext`x]}, 
          20 -> {TraditionalForm[(-3) 
               Derivative[1][$CellContext`y][$CellContext`x] - 2 
              Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[3][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[
             E^(-$CellContext`x) $CellContext`x^2 + (2 
                E^(3 $CellContext`x)) $CellContext`x^3]}, 
          21 -> {TraditionalForm[-$CellContext`y[$CellContext`x] - 2 
              Derivative[1][$CellContext`y][$CellContext`x] + 
              2 Derivative[3][$CellContext`y][$CellContext`x] + 
              Derivative[4][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[E^$CellContext`x - $CellContext`x]}, 
          22 -> {TraditionalForm[
             32 $CellContext`y[$CellContext`x] + 
              16 Derivative[1][$CellContext`y][$CellContext`x] - 4 
              Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[4][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[(E^((-2) $CellContext`x) $CellContext`x) 
              Cos[2 $CellContext`x]]}, 
          23 -> {TraditionalForm[$CellContext`y[$CellContext`x] - 2 
              Derivative[2][$CellContext`y][$CellContext`x] + 
              Derivative[4][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[
             8084 (Cos[$CellContext`x] + Sin[$CellContext`x])]}, 
          24 -> {TraditionalForm[$CellContext`y[$CellContext`x] + 
              2 Derivative[1][$CellContext`y][$CellContext`x] + 
              Derivative[2][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[
             2 + 3 E^$CellContext`x + 3 $CellContext`x + 
              2 Cos[2 $CellContext`x]]}, 
          25 -> {TraditionalForm[
             3 $CellContext`y[$CellContext`x] - 4 
              Derivative[1][$CellContext`y][$CellContext`x] + 
              Derivative[2][$CellContext`y][$CellContext`x]] == 
            TraditionalForm[27 - (32 E^(-$CellContext`x)) $CellContext`x]}}, 
         ControlType -> PopupMenu, ControlPlacement -> Top}, "", "", "", 
        Text[
         Row[{
           Style[
           "1. Soluci\[OAcute]n homog\[EAcute]nea: \!\(\*SubscriptBox[\(y\), \
\(h\)]\) ", Bold, 15, FontColor -> RGBColor[0, 0, 1]]}]], "", 
        "", {{$CellContext`ecucar$$, False, 
          Text[
           Row[{
             Style[
             "Ecuaci\[OAcute]n caracter\[IAcute]stica", Bold, 13, FontColor -> 
              GrayLevel[0]]}]]}, {True, False}}, "", "", 
        "", {{$CellContext`solAu$$, False, 
          Text[
           Row[{
             Style[
             "Ra\[IAcute]ces ecuaci\[OAcute]n auxiliar", Bold, 13, FontColor -> 
              GrayLevel[0]]}]]}, {True, False}}, "", "", 
        "", {{$CellContext`solge$$, False, 
          Text[
           Row[{
             Style[
             "Soluci\[OAcute]n de la homog\[EAcute]nea", Bold, 13, FontColor -> 
              GrayLevel[0]]}]]}, {True, False}}, "", "", Delimiter, "", 
        Text[
         Row[{
           Style[
           "2. Soluci\[OAcute]n particular: \!\(\*SubscriptBox[\(y\), \
\(p\)]\) ", Bold, 15, FontColor -> RGBColor[0, 0, 1]]}]], "", 
        "", {{$CellContext`formyP$$, False, 
          Text[
           Row[{
             Style[
             "Forma de la yp ", Bold, 13, FontColor -> GrayLevel[0]]}]]}, {
         True, False}}, "", "", "", {{$CellContext`solPa$$, False, 
          Text[
           Row[{
             Style[
             "Soluci\[OAcute]n particular", Bold, 13, FontColor -> 
              GrayLevel[0]]}]]}, {True, False}}, "", "", 
        "", {{$CellContext`solgeP$$, False, 
          Text[
           Row[{
             Style[
             "Soluci\[OAcute]n general ", Bold, 13, FontColor -> 
              GrayLevel[0]]}]]}, {True, False}}, "", ""}, 
      "Options" :> {
       ControlPlacement -> Left, SynchronousInitialization -> True, 
        SynchronousUpdating -> True, AutorunSequencing -> {1}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{866., {349., 355.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>(($CellContext`EcuaSups = {{
         Derivative[4][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x] == 
          1 + E^$CellContext`x, 
          Subscript[$CellContext`y, $CellContext`p] == $CellContext`a \
$CellContext`x^2 + $CellContext`b 
            E^$CellContext`x, $CellContext`yp = $CellContext`x^2/
            2 + $CellContext`e^$CellContext`x/2}, {
         Derivative[3][$CellContext`y][$CellContext`x] - 6 
           Derivative[2][$CellContext`y][$CellContext`x] + 
           11 Derivative[1][$CellContext`y][$CellContext`x] - 
           6 $CellContext`y[$CellContext`x] == (12 $CellContext`x - 25) 
           E^(-$CellContext`x), 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`a \
$CellContext`x + $CellContext`b) 
           E^(-$CellContext`x), $CellContext`yp = (((-1)/
              2) $CellContext`e^(-$CellContext`x)) $CellContext`x + \
$CellContext`e^(-$CellContext`x)/2}, {
         Derivative[4][$CellContext`y][$CellContext`x] + 
           3 Derivative[3][$CellContext`y][$CellContext`x] - 8 
           Derivative[2][$CellContext`y][$CellContext`x] - 12 
           Derivative[1][$CellContext`y][$CellContext`x] + 
           16 $CellContext`y[$CellContext`x] == $CellContext`x^2 + 
           Cos[$CellContext`x], 
          Subscript[$CellContext`y, $CellContext`p] == $CellContext`a \
$CellContext`x^2 + $CellContext`bx + $CellContext`c + $CellContext`d 
            Cos[$CellContext`x] + $CellContext`e 
            Sin[$CellContext`x], $CellContext`yp = $CellContext`x^2/16 + 
           3 ($CellContext`x/32) - 3 (Sin[$CellContext`x]/170) + 
           Cos[$CellContext`x]/34 + 17/128}, {
         Derivative[3][$CellContext`y][$CellContext`x] - 2 
           Derivative[2][$CellContext`y][$CellContext`x] - 4 
           Derivative[1][$CellContext`y][$CellContext`x] + 
           8 $CellContext`y[$CellContext`x] == 12 E^(2 $CellContext`x), 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`a \
$CellContext`e^(2 $CellContext`x)) $CellContext`x^2, $CellContext`yp = ((3/
             2) $CellContext`e^(2 $CellContext`x)) $CellContext`x^2}, {
         Derivative[3][$CellContext`y][$CellContext`x] + 
           2 Derivative[
             2][$CellContext`y][$CellContext`x] == (-8) $CellContext`x + 
           3 E^((-2) $CellContext`x), 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`a \
$CellContext`x) $CellContext`e^((-2) $CellContext`x) + $CellContext`x^2 \
($CellContext`b $CellContext`x + $CellContext`c), $CellContext`yp = \
$CellContext`x^2 (((-2)/3) $CellContext`x + 
             1) + ((3/
              4) $CellContext`x) $CellContext`e^((-2) $CellContext`x)}, {
         Derivative[4][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x] == 
          3 $CellContext`x^2 + 4 Sin[$CellContext`x] - 2 Cos[$CellContext`x], 
          Subscript[$CellContext`y, $CellContext`p] == $CellContext`x^2 \
($CellContext`a $CellContext`x^2 + $CellContext`b $CellContext`x + \
$CellContext`c) + $CellContext`x ($CellContext`d 
              Sin[$CellContext`x] + $CellContext`e 
              Cos[$CellContext`x]), $CellContext`yp = $CellContext`x^4/4 - 
           3 $CellContext`x^2 + $CellContext`x 
            Sin[$CellContext`x] + (2 $CellContext`x) Cos[$CellContext`x]}, {
         Derivative[3][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x] == $CellContext`x 
            Sin[$CellContext`x] + 4, 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`a \
$CellContext`x + $CellContext`b) 
            Cos[$CellContext`x] + ($CellContext`c $CellContext`x + \
$CellContext`d) 
            Sin[$CellContext`x] + $CellContext`e $CellContext`x^2, \
$CellContext`yp = 
          2 $CellContext`x^2 - ((1/2) $CellContext`x) Sin[$CellContext`x] - 
           Sin[$CellContext`x] + ((1/2) $CellContext`x) 
            Cos[$CellContext`x] - (3/2) Cos[$CellContext`x]}, {
         Derivative[3][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x] == 
          E^$CellContext`x Cos[$CellContext`x], 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`A 
             E^$CellContext`x) 
            Cos[$CellContext`x] + ($CellContext`B E^$CellContext`x) 
            Sin[$CellContext`x], $CellContext`yp = ((1/
              5) $CellContext`e^$CellContext`x) 
            Sin[$CellContext`x] - ((1/10) $CellContext`e^$CellContext`x) 
           Cos[$CellContext`x]}, {
         Derivative[2][$CellContext`y][$CellContext`x] + 
           4 $CellContext`y[$CellContext`x] == 3 Sin[5 $CellContext`x], 
          Subscript[$CellContext`y, $CellContext`p] == $CellContext`A 
            Cos[5 $CellContext`x] + $CellContext`B 
            Sin[5 $CellContext`x], $CellContext`yp = ((-1)/7) 
           Sin[5 $CellContext`x]}, {
         Derivative[2][$CellContext`y][$CellContext`x] + 
           2 Derivative[1][$CellContext`y][$CellContext`x] + 
           5 $CellContext`y[$CellContext`x] == 
          E^$CellContext`x Sin[2 $CellContext`x], 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`A 
             E^$CellContext`x) 
            Cos[2 $CellContext`x] + ($CellContext`B E^$CellContext`x) 
            Sin[2 $CellContext`x], $CellContext`yp = ((1/
              20) $CellContext`e^$CellContext`x) 
            Sin[2 $CellContext`x] - ((1/10) $CellContext`e^$CellContext`x) 
           Cos[2 $CellContext`x]}, {
         Derivative[3][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x] == 
          9 E^(3 $CellContext`x) - 4 $CellContext`x, 
          Subscript[$CellContext`y, $CellContext`p] == $CellContext`a 
            E^(3 $CellContext`x) + $CellContext`b $CellContext`x^3 + \
$CellContext`c $CellContext`x^2, $CellContext`yp = ((-2)/3) $CellContext`x^3 + 
           2 $CellContext`x^2 + $CellContext`e^(3 $CellContext`x)/4}, {
         Derivative[3][$CellContext`y][$CellContext`x] - 3 
           Derivative[2][$CellContext`y][$CellContext`x] + 
           3 Derivative[
             1][$CellContext`y][$CellContext`x] - \
$CellContext`y[$CellContext`x] == Cos[$CellContext`x] + $CellContext`x, 
          Subscript[$CellContext`y, $CellContext`p] == $CellContext`a 
            Cos[$CellContext`x] + $CellContext`b 
            Sin[$CellContext`x] + $CellContext`c $CellContext`x + \
$CellContext`d, $CellContext`yp = -$CellContext`x + (1/4) 
            Sin[$CellContext`x] + (1/4) Cos[$CellContext`x] - 3}, {
         Derivative[4][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x] == 
          4 Sin[$CellContext`x] - 1, 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`a \
$CellContext`x) Cos[$CellContext`x] + ($CellContext`b $CellContext`x) 
            Sin[$CellContext`x] + $CellContext`c $CellContext`x^2, \
$CellContext`yp = ($CellContext`y $CellContext`x = (-$CellContext`x^2)/
             2 + (2 $CellContext`x) Cos[$CellContext`x])}, {
         Derivative[3][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x] == 
          8 - E^(-$CellContext`x), 
          Subscript[$CellContext`y, $CellContext`p] == $CellContext`a \
$CellContext`x^2 + ($CellContext`b $CellContext`x) 
            E^(-$CellContext`x), $CellContext`yp = 
          4 $CellContext`x^2 - $CellContext`e^(-$CellContext`x) \
$CellContext`x}, {
         Derivative[3][$CellContext`y][$CellContext`x] + 
           Derivative[2][$CellContext`y][$CellContext`x] - Derivative[
           1][$CellContext`y][$CellContext`x] - \
$CellContext`y[$CellContext`x] == 
          4 Sin[$CellContext`x] + (8 (1 + $CellContext`x)) E^$CellContext`x, 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`x \
($CellContext`a $CellContext`x + $CellContext`b)) 
            E^$CellContext`x + $CellContext`c 
            Cos[$CellContext`x] + $CellContext`d 
            Sin[$CellContext`x], $CellContext`yp = \
$CellContext`e^$CellContext`x $CellContext`x^2 - Sin[$CellContext`x] + 
           Cos[$CellContext`x]}, {
         Derivative[3][$CellContext`y][$CellContext`x] - 3 
           Derivative[1][$CellContext`y][$CellContext`x] - 
           2 $CellContext`y[$CellContext`x] == (27 $CellContext`x) 
           E^(-$CellContext`x), 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`x^2 \
($CellContext`a + $CellContext`b $CellContext`x)) 
           E^(-$CellContext`x), $CellContext`yp = (((-3)/
              2) $CellContext`e^(-$CellContext`x)) $CellContext`x^3 - ((3/
             2) $CellContext`e^(-$CellContext`x)) $CellContext`x^2}, {
         Derivative[3][$CellContext`y][$CellContext`x] - Derivative[
           1][$CellContext`y][$CellContext`x] == 
          4 E^(-$CellContext`x) + 3 E^(2 $CellContext`x), 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`A \
$CellContext`x) $CellContext`e^(-$CellContext`x) + $CellContext`B \
$CellContext`e^(2 $CellContext`x), $CellContext`yp = (
             2 $CellContext`e^(-$CellContext`x)) $CellContext`x + \
$CellContext`e^(2 $CellContext`x)/2}, {
         Derivative[4][$CellContext`y][$CellContext`x] + 
           2 Derivative[
             2][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == Sin[$CellContext`x], 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`A \
$CellContext`x^2) 
            Cos[$CellContext`x] + ($CellContext`B $CellContext`x^2) \
$CellContext`Sen[$CellContext`x], $CellContext`yp = (((-1)/
             8) $CellContext`x^2) Sin[$CellContext`x]}, {
         Derivative[4][$CellContext`y][$CellContext`x] - Derivative[
           3][$CellContext`y][$CellContext`x] - 7 
           Derivative[2][$CellContext`y][$CellContext`x] + 
           Derivative[1][$CellContext`y][$CellContext`x] + 
           6 $CellContext`y[$CellContext`x] == $CellContext`x 
           E^(2 $CellContext`x), 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`a \
$CellContext`x + $CellContext`b) 
           E^(2 $CellContext`x), $CellContext`yp = (((-1)/
              12) $CellContext`e^(2 $CellContext`x)) $CellContext`x + (7/
             144) $CellContext`e^(2 $CellContext`x)}, {
         Derivative[3][$CellContext`y][$CellContext`x] - 2 
           Derivative[2][$CellContext`y][$CellContext`x] - 3 
           Derivative[1][$CellContext`y][$CellContext`x] == $CellContext`x^2 
            E^(-$CellContext`x) + (2 $CellContext`x^3) E^(3 $CellContext`x), 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`a \
$CellContext`x^3 + $CellContext`b $CellContext`x^2 + $CellContext`c \
$CellContext`x) 
            E^(-$CellContext`x) + ($CellContext`d $CellContext`x^4 + \
$CellContext`e $CellContext`x^3 + $CellContext`f $CellContext`x^2 + \
$CellContext`g $CellContext`x) 
            E^(3 $CellContext`x), $CellContext`yp = ((1/
              24) $CellContext`e^(3 $CellContext`x)) $CellContext`x^4 + ((1/
              12) $CellContext`e^(-$CellContext`x)) $CellContext`x^3 - ((7/
             72) $CellContext`e^(3 $CellContext`x)) $CellContext`x^3 + ((5/
              16) $CellContext`e^(-$CellContext`x)) $CellContext`x^2 + ((37/
              288) $CellContext`e^(3 $CellContext`x)) $CellContext`x^2 + ((21/
              32) $CellContext`e^(-$CellContext`x)) $CellContext`x - ((
             175 $CellContext`e^(3 $CellContext`x)) $CellContext`x)/1728}, {
         Derivative[4][$CellContext`y][$CellContext`x] + 
           2 Derivative[3][$CellContext`y][$CellContext`x] - 2 
           Derivative[
            1][$CellContext`y][$CellContext`x] - \
$CellContext`y[$CellContext`x] == E^$CellContext`x - $CellContext`x, 
          Subscript[$CellContext`y, $CellContext`p] == ($CellContext`a \
$CellContext`x) $CellContext`e^$CellContext`x + $CellContext`b $CellContext`x + \
$CellContext`c, $CellContext`yp = 
          Plus[$CellContext`e^$CellContext`x $CellContext`x]/
            8 + $CellContext`x - 2}, {
         Derivative[4][$CellContext`y][$CellContext`x] - 4 
           Derivative[2][$CellContext`y][$CellContext`x] + 
           16 Derivative[1][$CellContext`y][$CellContext`x] + 
           32 $CellContext`y[$CellContext`x] == ($CellContext`x 
            E^((-2) $CellContext`x)) Cos[2 $CellContext`x], 
          Subscript[$CellContext`y, $CellContext`p] == (($CellContext`a \
$CellContext`x + $CellContext`b) E^((-2) $CellContext`x)) (
            Cos[2 $CellContext`x] + $CellContext`Sen[
             2 $CellContext`x]), $CellContext`yp = ((3/
              256) $CellContext`e^((-2) $CellContext`x)) 
            Sin[2 $CellContext`x] + (((1/
               128) $CellContext`e^((-2) $CellContext`x)) $CellContext`x) 
            Sin[2 $CellContext`x] + ((3/
              512) $CellContext`e^((-2) $CellContext`x)) 
            Cos[2 $CellContext`x] - (((1/
              128) $CellContext`e^((-2) $CellContext`x)) $CellContext`x) 
           Cos[2 $CellContext`x]}, {
         Derivative[4][$CellContext`y][$CellContext`x] - 2 
           Derivative[
            2][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == 
          8084 (Cos[$CellContext`x] + Sin[$CellContext`x]), 
          Subscript[$CellContext`y, $CellContext`p] == $CellContext`A 
            Cos[$CellContext`x] + $CellContext`B 
            Sin[$CellContext`x], $CellContext`yp = 
          2021 Cos[$CellContext`x] + 2021 Sin[$CellContext`x]}, {
         Derivative[2][$CellContext`y][$CellContext`x] + 
           2 Derivative[
             1][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == 
          3 $CellContext`x + 2 + 3 E^$CellContext`x + 2 Cos[2 $CellContext`x],
           Subscript[$CellContext`y, $CellContext`p] == $CellContext`a \
$CellContext`x + $CellContext`b + $CellContext`c 
            E^$CellContext`x + $CellContext`d 
            Cos[2 $CellContext`x] + $CellContext`e $CellContext`Sen[
             2 $CellContext`x], $CellContext`yp = 
          3 $CellContext`x + 
           3 (E^$CellContext`x/4) + (8/25) Sin[2 $CellContext`x] - (6/25) 
           Cos[2 $CellContext`x] - 4}, {
         Derivative[2][$CellContext`y][$CellContext`x] - 4 
           Derivative[1][$CellContext`y][$CellContext`x] + 
           3 $CellContext`y[$CellContext`x] == 
          27 - (32 $CellContext`x) E^(-$CellContext`x), 
          Subscript[$CellContext`y, $CellContext`h] == ($CellContext`a + \
$CellContext`b $CellContext`x) 
            E^(-$CellContext`x) + $CellContext`c, $CellContext`yp = ((-4) \
$CellContext`e^(-$CellContext`x)) $CellContext`x - 
           3 $CellContext`e^(-$CellContext`x) + 9}}; Null); 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.801387511133478*^9, 3.8013878602494745`*^9, {3.8013879367769794`*^9, 
   3.801387981172714*^9}, {3.801388026420423*^9, 3.8013880366928487`*^9}, {
   3.801388447432331*^9, 3.801388454051303*^9}, 3.8013885079190445`*^9, 
   3.8013886002506175`*^9, {3.8013887579933095`*^9, 3.801388803408411*^9}, {
   3.801388838866024*^9, 3.801388848868517*^9}, {3.8013889214716635`*^9, 
   3.801388932935212*^9}, {3.8013891783947153`*^9, 3.8013891831539726`*^9}, 
   3.80138929519915*^9, {3.80138936967828*^9, 3.801389376891756*^9}, {
   3.8013894521885147`*^9, 3.801389480997208*^9}, {3.801389618268262*^9, 
   3.8013896302689447`*^9}, {3.801389745944182*^9, 3.801389758425011*^9}, {
   3.8013900547143035`*^9, 3.8013900684933863`*^9}, {3.8013930470908394`*^9, 
   3.801393086757506*^9}, {3.8013931458670225`*^9, 3.8013931513985577`*^9}, 
   3.801393352181513*^9, {3.8013934225317774`*^9, 3.8013934480927773`*^9}, {
   3.801393701000246*^9, 3.8013937229375973`*^9}, {3.8013938148263187`*^9, 
   3.801393842350353*^9}, {3.8013941006834354`*^9, 3.801394104677054*^9}, {
   3.8013941373503103`*^9, 3.8013941631119213`*^9}, {3.80139427078613*^9, 
   3.8013942821005535`*^9}, {3.8013943179119015`*^9, 
   3.8013943290697055`*^9}, {3.8013944054052*^9, 3.80139446169002*^9}, {
   3.801394654850522*^9, 3.8013946736185236`*^9}, 3.801394740752509*^9, {
   3.801394788123885*^9, 3.8013948166792383`*^9}, {3.801394913066472*^9, 
   3.8013949218280363`*^9}, 3.8013949853191233`*^9, {3.801395283872766*^9, 
   3.8013953026885834`*^9}, {3.801395375893798*^9, 3.8013953766260853`*^9}, {
   3.801395421405949*^9, 3.8013954286070795`*^9}, {3.801395547367673*^9, 
   3.8013955552072415`*^9}, {3.801395633058227*^9, 3.8013956663623743`*^9}, {
   3.8013959876156673`*^9, 3.8013959912679033`*^9}, {3.8013960325387964`*^9, 
   3.8013960545838947`*^9}, {3.801396311802004*^9, 3.8013963591381187`*^9}, {
   3.801396459620435*^9, 3.8013964754646673`*^9}, {3.8013965339694386`*^9, 
   3.80139657344394*^9}, {3.8013966802994432`*^9, 3.8013966883514414`*^9}, 
   3.801397157146838*^9, {3.8013975528370996`*^9, 3.8013975648240566`*^9}, {
   3.801397606096264*^9, 3.801397643070822*^9}, {3.80139778530246*^9, 
   3.801397804823107*^9}, {3.801397852810112*^9, 3.8013978593404264`*^9}, {
   3.8013979603235826`*^9, 3.8013979776531377`*^9}, {3.801398022290682*^9, 
   3.8013982216976395`*^9}, 3.801398267064539*^9, {3.801398546341844*^9, 
   3.801398551347908*^9}, {3.801398591507806*^9, 3.801398621475026*^9}, {
   3.8013990038084545`*^9, 3.8013990306947784`*^9}, {3.801399092612012*^9, 
   3.8013991218635473`*^9}, 3.801399195174597*^9, {3.801399284756242*^9, 
   3.801399305114764*^9}, {3.801399492258435*^9, 3.801399509233917*^9}, {
   3.801399636940317*^9, 3.801399650958951*^9}, {3.801399695633836*^9, 
   3.8013997070426693`*^9}, {3.801399813217334*^9, 3.801399833949628*^9}, {
   3.8013999108842335`*^9, 3.8013999520141163`*^9}, {3.801400063869683*^9, 
   3.8014000800798545`*^9}, {3.801400203912433*^9, 3.8014002396099453`*^9}, {
   3.8014003940322247`*^9, 3.8014004217494454`*^9}, {3.801400494006076*^9, 
   3.801400523977336*^9}, {3.801400701410159*^9, 3.8014007186045456`*^9}, {
   3.80140082035857*^9, 3.8014008385868907`*^9}, {3.8014011130412054`*^9, 
   3.8014011324123163`*^9}, {3.8014012757948265`*^9, 
   3.8014012920764437`*^9}, {3.8014032882490892`*^9, 
   3.8014033081142373`*^9}, {3.801403474059699*^9, 3.801403489087943*^9}, {
   3.8014036176993113`*^9, 3.801403644623379*^9}, {3.8014037510115094`*^9, 
   3.8014037713726983`*^9}, {3.8014038507695518`*^9, 
   3.8014038658251734`*^9}, {3.8014040087482653`*^9, 
   3.8014040546708407`*^9}, {3.8014041832472286`*^9, 
   3.8014042096852207`*^9}, {3.801404266701604*^9, 3.801404288780546*^9}, 
   3.8014043905056314`*^9, 3.8014044729612617`*^9, {3.801404551257141*^9, 
   3.8014045829420347`*^9}, 3.80140550326875*^9, {3.8014055674651937`*^9, 
   3.8014055750909815`*^9}, {3.801405630169716*^9, 3.801405647554407*^9}, {
   3.8055723389882154`*^9, 3.805572368178232*^9}, 3.8057987415832386`*^9, {
   3.8057988111642404`*^9, 3.805798882573208*^9}, {3.8057989543593006`*^9, 
   3.805798959846633*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->
  "Out[1925]=",ExpressionUUID->"af9e8694-cfe6-4956-8cc3-2cb336867171"]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1238, 27, 57, "Input",ExpressionUUID->"323c6d1b-0855-4960-b1e3-e69951aee031"],
Cell[2729, 62, 1996, 52, 234, "Input",ExpressionUUID->"a6fb549e-d63d-4c74-9df5-bcbe102e34d2"],
Cell[4728, 116, 4869, 149, 77, "Input",ExpressionUUID->"1cf486c1-ac69-4b8a-9fb4-b835b8d33001"],
Cell[CellGroupData[{
Cell[9622, 269, 680, 20, 56, "Input",ExpressionUUID->"076473f4-7dbc-433a-ba39-2d547615827a"],
Cell[10305, 291, 45576, 835, 739, "Output",ExpressionUUID->"af9e8694-cfe6-4956-8cc3-2cb336867171"]
}, Open  ]]
}
]
*)

(* NotebookSignature 6uT9WyhjyD2nTD1kfFr0jxwC *)
