(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     39217,        879]
NotebookOptionsPosition[     39442,        871]
NotebookOutlinePosition[     39839,        887]
CellTagsIndexPosition[     39796,        884]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["    M.",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  Background->RGBColor[0.87, 0.94, 1]],
 StyleBox["Sc",
  IgnoreSpellCheck->True,
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  Background->RGBColor[0.87, 0.94, 1]],
 StyleBox[". ",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  Background->RGBColor[0.87, 0.94, 1]],
 StyleBox["Norberto",
  IgnoreSpellCheck->True,
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  Background->RGBColor[0.87, 0.94, 1]],
 StyleBox[" Oviedo ",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  Background->RGBColor[0.87, 0.94, 1]],
 StyleBox["Ugalde",
  IgnoreSpellCheck->True,
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  Background->RGBColor[0.87, 0.94, 1]],
 StyleBox[" ",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  Background->RGBColor[0.87, 0.94, 1]],
 StyleBox["                                                                   \
                                                                              \
                                                               ",
  FontSize->18,
  FontColor->GrayLevel[0],
  Background->RGBColor[0.87, 0.94, 1]],
 StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2020",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  Background->RGBColor[0.87, 0.94, 1]]
}], "Title",
 CellChangeTimes->{
  3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
   3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
   3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}, {
   3.7965072734775343`*^9, 3.796507275595239*^9}, {3.796723648169794*^9, 
   3.79672365768743*^9}},ExpressionUUID->"69231469-17e0-4309-8a67-\
99037cd22225"],

Cell[BoxData[
 RowBox[{Cell[TextData[{
   "        ",
   StyleBox[
   "Ecuaci\[OAcute]n diferencial lineal  de segundo orden con coeficientes \
constantes  de   la    forma",
    FontColor->RGBColor[0, 0, 1]],
   Cell[BoxData[
    FormBox[
     RowBox[{" ", 
      RowBox[{
       RowBox[{
        StyleBox[":",
         FontColor->RGBColor[0, 0, 1]], "      ", 
        StyleBox[
         RowBox[{
          RowBox[{
           SubscriptBox["a", "2"], 
           RowBox[{"y", "''"}], 
           RowBox[{"(", "x", ")"}]}], "+", 
          RowBox[{
           SubscriptBox["a", "1"], 
           RowBox[{"y", "'"}], 
           RowBox[{"(", "x", ")"}]}], "+", 
          RowBox[{
           SubscriptBox["a", "0"], 
           RowBox[{"y", "(", "x", ")"}]}]}],
         FontColor->GrayLevel[0]]}], 
       StyleBox["=",
        FontColor->GrayLevel[0]], 
       StyleBox["0",
        FontColor->GrayLevel[0]], 
       StyleBox["     ",
        FontColor->GrayLevel[0]]}]}], TraditionalForm]],
    FontSize->36,ExpressionUUID->"81d74d4f-33aa-4119-af59-202d8b41bbe7"]
  }], "Title",
   CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
    3.6695862969320307`*^9, 3.6695863875698686`*^9}},
   TextAlignment->Center,
   FontSize->36,ExpressionUUID->"f6b58808-d86e-4946-9e2a-f49b15cecf5e"], Cell[
  TextData[{
   "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva \
relacionada con el estudio de la  ecuaci\[OAcute]n diferencial lineal  con \
coeficientes contantes (EDLCC) de segundo orden  homog\[EAcute]nea de la \
forma ",
   Cell[BoxData[
    StyleBox[
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["a", "2"], 
        RowBox[{"y", "''"}], 
        RowBox[{"(", "x", ")"}]}], "+", 
       RowBox[{
        SubscriptBox["a", "1"], 
        RowBox[{"y", "'"}], 
        RowBox[{"(", "x", ")"}]}], "+", 
       RowBox[{
        SubscriptBox["a", "0"], 
        RowBox[{"y", "(", "x", ")"}]}]}], "=", "0"}],
     FontWeight->"Bold",
     FontColor->GrayLevel[0]]],
    FontSize->14,ExpressionUUID->"6e07e9c7-a66a-45eb-830d-a8a0b3d809f0"],
   StyleBox[",   con ",
    FontSize->14],
   Cell[BoxData[
    RowBox[{
     StyleBox[
      SubscriptBox["a", "2"],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     StyleBox[
      SubscriptBox["a", "1"],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox[
       SubscriptBox["a", "0"],
       FontSize->12,
       FontColor->GrayLevel[0]], 
      StyleBox["\[Element]",
       FontSize->14]}]}]],
    FontSize->14,ExpressionUUID->"4ea57430-ef68-4fcf-bae8-f9e174a73fe3"],
   StyleBox[" \[DoubleStruckCapitalR]  (",
    FontSize->14],
   Cell[BoxData[
    StyleBox[
     SubscriptBox["a", "2"],
     FontSize->12,
     FontColor->GrayLevel[0]]],ExpressionUUID->
    "d44ecf65-2eca-4a59-9749-f02d9d6dc9b3"],
   StyleBox[
   "\[NotEqual]0) .  En ella se encuentran tres botones  en  la parte \
superior  izquierda, a saber :",
    FontSize->14],
   "  ",
   StyleBox[" 1. Resumen te\[OAcute]rico, ",
    FontWeight->"Bold"],
   "en el cual",
   StyleBox[" ",
    FontWeight->"Bold"],
   " se visualiza aspectos te\[OAcute]ricos sobre deducci\[OAcute]n de ecuaci\
\[OAcute]n auxiliar o caracter\[IAcute]stica, ",
   StyleBox[" 2. Casos ecuaci\[OAcute]n auxiliar, ",
    FontWeight->"Bold"],
   "en donde se muestra tres casos que se desprenden de la ecuaci\[OAcute]n \
caracter\[IAcute]stica",
   StyleBox[" ",
    FontWeight->"Bold"],
   "y dan cabida a soluci\[OAcute]n de la ecuaci\[OAcute]n diferencial con \
coeficientes constantes de orden dos homog\[EAcute]nea, y  ",
   StyleBox["3. Ejemplos paso a paso, ",
    FontWeight->"Bold"],
   "donde  se visualiza e interact\[UAcute]a con la resoluci\[OAcute]n de \
ciertos   ejemplos resueltos paso a paso de dicha teor\[IAcute]a involucrada."
  }], "Text",
   CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
    3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
    3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
    3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
    3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
   TextAlignment->AlignmentMarker,
   FontWeight->"Plain",ExpressionUUID->
   "b56b6202-dd5b-426e-a4c4-d86bd0357d7c"]}]], "Input",
 CellChangeTimes->{
  3.774608721845293*^9, {3.7746088935256553`*^9, 3.7746089201492777`*^9}, {
   3.774608958469694*^9, 3.774608963999296*^9}, {3.774608994110764*^9, 
   3.774609347069137*^9}, {3.7746094091989107`*^9, 3.7746094091989107`*^9}, {
   3.7746094513129983`*^9, 3.7746096502525897`*^9}, {3.7746096979832115`*^9, 
   3.7746096979832115`*^9}, {3.7746097442807255`*^9, 
   3.7746097839753075`*^9}, {3.774609839622064*^9, 3.7746099833516245`*^9}, {
   3.774610032135607*^9, 3.774610068509225*^9}, {3.774610106510843*^9, 
   3.7746102101180906`*^9}, {3.774610348284077*^9, 3.774610681193746*^9}, {
   3.7746147757113123`*^9, 3.7746148125056725`*^9}, {3.774617568345948*^9, 
   3.7746175733049*^9}},
 TextAlignment->Center,
 TextJustification->1.,ExpressionUUID->"c7bb4902-4f1b-4cb9-b459-a2b81c144d2f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "                       ", 
  StyleBox[
   ButtonBox[
    StyleBox[
     ButtonBox[
      StyleBox[
       RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
       FontSize->18],
      BaseStyle->"Hyperlink",
      ButtonData->{"IndiceEDO2.nb", None}],
     FontSize->18],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceEDO2.cdf", None}], "Input",
   FontSize->36,
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.7746204679754224`*^9, 3.7746204762623205`*^9}, 
   3.806163400570965*^9},
 TextAlignment->Center,
 FontColor->GrayLevel[
  0],ExpressionUUID->"6a13112f-3f09-4e5b-8f10-1ccfd0f2d768"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`EULH1$$ = 3, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "Ecuaci\[OAcute]n diferencial lineal:  \!\(\*SubscriptBox[\(a\), \
\(2\)]\) y''(x) + \!\(\*SubscriptBox[\(a\), \(1\)]\) y'(x) + \
\!\(\*SubscriptBox[\(a\), \(0\)]\) y(x)= 0", 
         GrayLevel[0], Bold, 28], Background -> GrayLevel[0.95]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`EULH1$$], 1, ""}, {
      1 -> Style[" 1. Resumen Te\[OAcute]rico", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`EULH1$$], 2, ""}, {
      2 -> Style[" 2. Casos ecuaci\[OAcute]n auxiliar", 
         GrayLevel[0], Bold, 15]}}, {{
       Hold[$CellContext`EULH1$$], 3, ""}, {
      3 -> Style[" 3. Ejemplos paso a paso  ", 
         GrayLevel[0], Bold, 15]}}}, Typeset`size$$ = {777., {208., 214.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    False, $CellContext`EULH1$3293$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`EULH1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`EULH1$$, $CellContext`EULH1$3293$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`EULH1$$, 1, $CellContext`TeoEuler = Column[{
           Row[{
             Style[
             "ECUACI\[CapitalOAcute]N DIFERENCIAL LINEAL DE SEGUNDO ORDEN :  \
", Blue, Bold, 24]}], "", 
           Text[
            Style[
            " \!\(\*SubscriptBox[\(a\), \(2\)]\).y''(x) + \!\(\*SubscriptBox[\
\(a\), \(1\)]\).y'(x) + \!\(\*SubscriptBox[\(a\), \(0\)]\). y(x)= 0;   [1] ", 
             Red, Italic, 22]], "", 
           Row[{
             Style[
             "donde  \!\(\*SubscriptBox[\(a\), \
\(2\)]\),\!\(\*SubscriptBox[\(a\), \(1\)]\),\!\(\*SubscriptBox[\(a\), \
\(0\)]\) \[Element] \[DoubleStruckCapitalR];   con \!\(\*SubscriptBox[\(a\), \
\(\(2\)\(\\ \)\)]\)\[NotEqual] 0. ", Black, Bold, 22]}], "", "", 
           Text[
            Style[
            " Ecuaci\[OAcute]n caracter\[IAcute]stica o auxiliar", Blue, Bold,
              24]], "", 
           Text[
            Style["", Black, 12]], 
           Row[{
             Style[
             "Sea y= \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(m\\ \
x\)]\)con m \[Element] \[DoubleStruckCapitalC], una soluci\[OAcute]n \
particular de [1] as\[IAcute] ", Black, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              "y= \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(m\\ x\)]\) \
\[DoubleRightArrow] y'= m \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(m\\ \
x\)]\) \[DoubleRightArrow] y''= \!\(\*SuperscriptBox[\(m\), \(2\)]\) \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(m\\ x\)]\)  ", Italic, Blue, 22], 
              "."}]], "", 
           Row[{
             Style[
             "luego sustituyendo lo anterior en [1] se tiene", Black, Bold, 
              22]}], "", 
           Text[
            Row[{
              Style[
              "\!\(\*SubscriptBox[\(a\), \(2\)]\).\!\(\*SuperscriptBox[\(m\), \
\(2\)]\) \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(m\\ x\)]\) + \
\!\(\*SubscriptBox[\(a\), \(1\)]\).m \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(m\\ x\)]\) + \
\!\(\*SubscriptBox[\(a\), \(0\)]\).\!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(m\\ x\)]\)= 0  ", Italic, Blue, 22], ""}]], "", 
           Text[
            Row[{
              Style[
              "\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(m\\ \
x\)]\)(\!\(\*SubscriptBox[\(a\), \(2\)]\).\!\(\*SuperscriptBox[\(m\), \
\(2\)]\)  + \!\(\*SubscriptBox[\(a\), \(1\)]\).m  + \!\(\*SubscriptBox[\(a\), \
\(0\)]\))= 0    [2]", Italic, Blue, 22], "."}]], "", 
           Row[{
             Style[
             "dado que \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(m\\ \
x\)]\)> 0, [2] se cumple si   ", Black, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              " \!\(\*SubscriptBox[\(a\), \
\(2\)]\).\!\(\*SuperscriptBox[\(m\), \(2\)]\)  + \!\(\*SubscriptBox[\(a\), \
\(1\)]\).m  + \!\(\*SubscriptBox[\(a\), \(0\)]\)= 0   [3]", Italic, Red, 22], 
              "."}]], "", 
           Row[{
             Style[
             "la ecuaci\[OAcute]n [3] se le conoce como ecuaci\[OAcute]n \
auxiliar de [1],", Black, Bold, 22]}], "", 
           Row[{
             Style[
             "y seg\[UAcute]n su discrimante se analizan tres casos. ", Black,
               Bold, 22]}]}, Left], 2, $CellContext`TeoEuler = Column[{
           Row[{
             Style[
             "ECUACI\[CapitalOAcute]N DIFERENCIAL LINEAL DE SEGUNDO ORDEN :  \
", Blue, Bold, 24]}], "", 
           Text[
            Style[
            " \!\(\*SubscriptBox[\(a\), \(2\)]\).y''(x) + \!\(\*SubscriptBox[\
\(a\), \(1\)]\).y'(x) + \!\(\*SubscriptBox[\(a\), \(0\)]\). y(x)= 0;   [1] ", 
             Red, Italic, 22]], "", 
           Row[{
             Style[
             "donde  \!\(\*SubscriptBox[\(a\), \
\(2\)]\),\!\(\*SubscriptBox[\(a\), \(1\)]\),\!\(\*SubscriptBox[\(a\), \
\(0\)]\) \[Element] \[DoubleStruckCapitalR];   con \!\(\*SubscriptBox[\(a\), \
\(\(2\)\(\\ \)\)]\)\[NotEqual] 0. ", Black, Bold, 22]}], "", "", 
           Text[
            Style[
            "Ecuaci\[OAcute]n auxiliar: \!\(\*SubscriptBox[\(a\), \(2\)]\).\!\
\(\*SuperscriptBox[\(m\), \(2\)]\)+ \!\(\*SubscriptBox[\(a\), \(1\)]\).m + \!\
\(\*SubscriptBox[\(a\), \(0\)]\) = 0", Blue, Bold, 24]], "", 
           Text[
            Style["", Black, 12]], 
           Row[{
             Style[
             "\[CirclePlus] Caso discriminate : \[CapitalDelta] > 0 (ra\
\[IAcute]ces distintas)", Red, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              "\!\(\*SubscriptBox[\(m\), \(1\)]\) \[NotEqual] \
\!\(\*SubscriptBox[\(m\), \(\(2\)\(\\ \)\)]\) \[DoubleRightArrow] \
\!\(\*SubscriptBox[\(y\), \(1\)]\) = \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(1\)] x\)]\
\) \[And]  \!\(\*SubscriptBox[\(y\), \(2\)]\) = \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(2\)] x\)]\) ", Italic, Blue, 22],
               "."}]], "", 
           Row[{
             Style[
             "son soluciones linealmente independientes de [1]", Black, Bold, 
              22]}], "", 
           Row[{
             Style[
             "de esta forma la soluci\[OAcute]n general corresponde a  ", 
              Black, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              " y= \!\(\*SubscriptBox[\(C\), \(1\)]\) \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(1\)] x\)]\) + \
\!\(\*SubscriptBox[\(C\), \(2\)]\) \!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(\*SubscriptBox[\(m\), \(2\)] x\)]\);     \!\(\*SubscriptBox[\(C\), \
\(1\)]\),\!\(\*SubscriptBox[\(C\), \(2\)]\)\[Element]\[DoubleStruckCapitalR]",
                Italic, Blue, 22], "."}]], "", "", 
           Row[{
             Style[
             "\[CirclePlus] Caso discriminate : \[CapitalDelta] = 0 (ra\
\[IAcute]ces iguales)", Red, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              "\!\(\*SubscriptBox[\(m\), \(1\)]\) = \!\(\*SubscriptBox[\(m\), \
\(\(2\)\(\\ \)\)]\) \[DoubleRightArrow] \!\(\*SubscriptBox[\(y\), \(1\)]\) = \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(1\)] x\)]\
\) \[And]  \!\(\*SubscriptBox[\(y\), \(2\)]\) = x \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(2\)] x\)]\) ", Italic, Blue, 22],
               "."}]], "", 
           Row[{
             Style[
             "son soluciones linealmente independientes de [1]", Black, Bold, 
              22]}], "", 
           Row[{
             Style[
             "de esta forma la soluci\[OAcute]n general corresponde a  ", 
              Black, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              " y= \!\(\*SubscriptBox[\(C\), \(1\)]\) \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(1\)] x\)]\) + \
\!\(\*SubscriptBox[\(C\), \(2\)]\) x \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(2\)] x\)]\
\);     \!\(\*SubscriptBox[\(C\), \(1\)]\),\!\(\*SubscriptBox[\(C\), \(2\)]\)\
\[Element]\[DoubleStruckCapitalR]", Italic, Blue, 22], "."}]], "", "", 
           Row[{
             Style[
             "\[CirclePlus] Caso discriminate : \[CapitalDelta] < 0 (ra\
\[IAcute]ces complejas)", Red, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              "\!\(\*SubscriptBox[\(m\), \(1\)]\)= a + bi; \
\!\(\*SubscriptBox[\(m\), \(\(2\)\(\\ \)\)]\)= a - bi    ", Italic, Blue, 22],
               "."}]], "", 
           Text[
            Row[{
              Style[
              "\[DoubleRightArrow] \!\(\*SubscriptBox[\(y\), \(1\)]\) = \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(a\\ x\)]\) cos(bx) \[And]  \
\!\(\*SubscriptBox[\(y\), \(2\)]\) = \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(a\\ x\)]\) sen(bx) ", Italic, 
               Blue, 22], "."}]], "", 
           Row[{
             Style[
             "son soluciones linealmente independientes  de [1]", Black, Bold,
               22]}], "", 
           Row[{
             Style[
             "de esta forma la soluci\[OAcute]n general corresponde a  ", 
              Black, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              " y= \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(a\\ x\)]\)( \!\
\(\*SubscriptBox[\(C\), \(1\)]\) cos(bx)+ \!\(\*SubscriptBox[\(C\), \(2\)]\)  \
sen(bx));     \!\(\*SubscriptBox[\(C\), \(1\)]\),\!\(\*SubscriptBox[\(C\), \
\(2\)]\)\[Element]\[DoubleStruckCapitalR]", Italic, Blue, 22], "."}]]}, Left],
         3, 
        Manipulate[$CellContext`cpelH = Coefficient[
            Part[$CellContext`ecuElHs, $CellContext`ecuElH, 1], 
            Derivative[2][$CellContext`y][$CellContext`x], 
            1]; $CellContext`prelH = Coefficient[
            Part[$CellContext`ecuElHs, $CellContext`ecuElH, 1], 
            Derivative[1][$CellContext`y][$CellContext`x], 
            1]; $CellContext`qrelH = Coefficient[
            Part[$CellContext`ecuElHs, $CellContext`ecuElH, 1], 
            $CellContext`y[$CellContext`x], 1]; $CellContext`eq1elH = Part[
             Part[$CellContext`ecuElHs, $CellContext`ecuElH], 1] == 
           0; $CellContext`ceqelH = $CellContext`cpelH $CellContext`r^2 + \
$CellContext`prelH $CellContext`r + $CellContext`qrelH == 
           0; $CellContext`solelH = 
          Solve[$CellContext`ceqelH, $CellContext`r]; {$CellContext`r1elH, \
$CellContext`r2elH} = 
          ReplaceAll[$CellContext`r, $CellContext`solelH]; \
$CellContext`al1elH = Re[$CellContext`r1elH]; $CellContext`be1elH = 
          Im[$CellContext`r1elH]; $CellContext`al2elH = 
          Re[$CellContext`r2elH]; $CellContext`be2elH = 
          Im[$CellContext`r2elH]; {$CellContext`r1AelH, $CellContext`r2AelH} = \
{$CellContext`al1elH + I $CellContext`be1elH, $CellContext`al2elH + 
            I $CellContext`be2elH}; $CellContext`insolelH = 
          If[$CellContext`be1elH == 0, 
            If[$CellContext`al1elH == $CellContext`al2elH, {
              Exp[$CellContext`al1elH $CellContext`x], $CellContext`x 
              Exp[$CellContext`al1elH $CellContext`x]}, {
              Exp[$CellContext`al1elH $CellContext`x], 
              Exp[$CellContext`al2elH $CellContext`x]}], {
            Exp[$CellContext`al1elH $CellContext`x] 
             Cos[$CellContext`be1elH $CellContext`x], 
             Exp[$CellContext`al1elH $CellContext`x] (-
              Sin[$CellContext`be1elH $CellContext`x])}]; $CellContext`gselH = 
          Subscript[C, 1] Part[$CellContext`insolelH, 1] + 
           Subscript[C, 2] Part[$CellContext`insolelH, 2]; Text[
           Pane[
            Column[{
              Row[{
                Style[
                "Soluci\[OAcute]n \!\(\*SubscriptBox[\(y\), \(h\)]\) de EDLCC \
en y(x): ", Bold, 17, FontColor -> Black], 
                TraditionalForm[$CellContext`eq1elH]}], "", "", "", 
              If[$CellContext`scelH, 
               TraditionalForm[$CellContext`ceqelH], 
               Invisible[
                TraditionalForm[$CellContext`ceqelH]]], "", "", 
              If[$CellContext`scelH1, 
               Row[{"{", 
                 Style["\!\(\*SubscriptBox[\(r\), \(1\)]\)", Italic], ", ", 
                 Style["\!\(\*SubscriptBox[\(r\), \(2\)]\)", Italic], "} = ", 
                 Map[
                 TraditionalForm, {$CellContext`r1AelH, \
$CellContext`r2AelH}]}], "", 
               Invisible[
                TraditionalForm[{$CellContext`r1AelH, $CellContext`r2AelH}]]],
               "", "", 
              If[$CellContext`spselH, 
               Row[{"{", 
                 Style["\!\(\*SubscriptBox[\(y\), \(1\)]\)", Italic], ", ", 
                 Style["\!\(\*SubscriptBox[\(y\), \(2\)]\)", Italic], "} = ", 
                 TraditionalForm[$CellContext`insolelH]}], 
               Invisible[
                Row[{"{", 
                  Style["\!\(\*SubscriptBox[\(y\), \(1\)]\)", Italic], ", ", 
                  Style["\!\(\*SubscriptBox[\(y\), \(2\)]\)", Italic], "} = ", 
                  TraditionalForm[$CellContext`insolelH]}]]], "", "", 
              If[$CellContext`sgselH, 
               Grid[{{
                  Style["\!\(\*SubscriptBox[\(y\), \(h\)]\)=", Italic], 
                  TraditionalForm[$CellContext`gselH]}}, Frame -> All], 
               Invisible[
                Grid[{{
                   Style["\!\(\*SubscriptBox[\(y\), \(h\)]\)=", Italic], 
                   TraditionalForm[$CellContext`gselH]}}, Frame -> All]]], "",
               ""}], {500, 320}]], {{$CellContext`ecuElH, 1, 
           Style[
           "Seleccione la ecuaci\[OAcute]n diferencial", "Section", FontColor -> 
            Blue]}, 
          Table[$CellContext`i -> TraditionalForm[
             Part[$CellContext`ecuElHs, $CellContext`i]], {$CellContext`i, 1, 
            15}], ControlType -> PopupMenu, ControlPlacement -> Top}, "", "", 
         "", 
         Text[
          Row[{
            Style[
            "Soluci\[OAcute]n de \!\(\*SubscriptBox[\(y\), \(h\)]\) en EDLCC",
              Bold, 15, FontColor -> Black]}]], "", 
         "", {{$CellContext`scelH, False, 
           "Ecuaci\[OAcute]n caracter\[IAcute]stica"}, {True, False}}, "", "",
          "", {{$CellContext`scelH1, False, 
           "Soluci\[OAcute]n de la ecuaci\[OAcute]n caracter\[IAcute]stica"}, \
{True, False}}, "", "", 
         "", {{$CellContext`spselH, False, 
           "Soluciones linealmente independientes"}, {True, False}}, "", "", 
         "", {{$CellContext`sgselH, False, 
           "Soluci\[OAcute]n general de la homog\[EAcute]nea"}, {
          True, False}}, "", "", ControlPlacement -> Left, 
         SynchronousInitialization -> True, SynchronousUpdating -> True, 
         AutorunSequencing -> {1, 2, 3}, 
         Initialization :> ($CellContext`ecuElHs = {
            2 Derivative[2][$CellContext`y][$CellContext`x] - 5 
              Derivative[1][$CellContext`y][$CellContext`x] - 
              3 $CellContext`y[$CellContext`x] == 0, 
             4 Derivative[2][$CellContext`y][$CellContext`x] + 
              4 Derivative[
                1][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == 0, 
             4 Derivative[
                2][$CellContext`y][$CellContext`x] - \
$CellContext`y[$CellContext`x] == 0, 
             Derivative[2][$CellContext`y][$CellContext`x] + 
              2 Derivative[1][$CellContext`y][$CellContext`x] + 
              5 $CellContext`y[$CellContext`x] == 0, 
             Derivative[2][$CellContext`y][$CellContext`x] - 2 
              Derivative[
               1][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == 0, 
             9 Derivative[2][$CellContext`y][$CellContext`x] - 
              4 $CellContext`y[$CellContext`x] == 0, 
             Derivative[2][$CellContext`y][$CellContext`x] == 0, 
             Derivative[
               2][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == 0, 
             16 Derivative[2][$CellContext`y][$CellContext`x] + 
              9 $CellContext`y[$CellContext`x] == 0, 
             9 Derivative[
                2][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == 0, 
             Derivative[2][$CellContext`y][$CellContext`x] - 4 
              Derivative[1][$CellContext`y][$CellContext`x] + 
              13 $CellContext`y[$CellContext`x] == 0, 
             2 Derivative[2][$CellContext`y][$CellContext`x] + 
              5 Derivative[1][$CellContext`y][$CellContext`x] == 0, 
             4 Derivative[2][$CellContext`y][$CellContext`x] - 4 
              Derivative[
               1][$CellContext`y][$CellContext`x] - \
$CellContext`y[$CellContext`x] == 0, 
             20 Derivative[2][$CellContext`y][$CellContext`x] - 5 
              Derivative[1][$CellContext`y][$CellContext`x] == 0, 
             4 Derivative[2][$CellContext`y][$CellContext`x] - 12 
              Derivative[1][$CellContext`y][$CellContext`x] + 
              9 $CellContext`y[$CellContext`x] == 0}; Null)]], 
      "Specifications" :> {
        Panel[
         Style[
         "Ecuaci\[OAcute]n diferencial lineal:  \!\(\*SubscriptBox[\(a\), \(2\
\)]\) y''(x) + \!\(\*SubscriptBox[\(a\), \(1\)]\) y'(x) + \!\(\*SubscriptBox[\
\(a\), \(0\)]\) y(x)= 0", 
          GrayLevel[0], Bold, 28], Background -> 
         GrayLevel[0.95]], {{$CellContext`EULH1$$, 1, ""}, {
         1 -> Style[" 1. Resumen Te\[OAcute]rico", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`EULH1$$, 2, ""}, {
         2 -> Style[" 2. Casos ecuaci\[OAcute]n auxiliar", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`EULH1$$, 3, ""}, {
         3 -> Style[" 3. Ejemplos paso a paso  ", 
            GrayLevel[0], Bold, 15]}, ControlType -> SetterBar}, Delimiter}, 
      "Options" :> {ControlPlacement -> {Top}}, "DefaultOptions" :> {}],
     ImageSizeCache->{828., {337., 343.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeoEuler = Column[{
          Row[{
            Style[
            "ECUACI\[CapitalOAcute]N DIFERENCIAL LINEAL DE SEGUNDO ORDEN :  ", 
             RGBColor[0, 0, 1], Bold, 24]}], "", 
          Text[
           Style[
           " \!\(\*SubscriptBox[\(a\), \(2\)]\).y''(x) + \
\!\(\*SubscriptBox[\(a\), \(1\)]\).y'(x) + \!\(\*SubscriptBox[\(a\), \
\(0\)]\). y(x)= 0;   [1] ", 
            RGBColor[1, 0, 0], Italic, 22]], "", 
          Row[{
            Style[
            "donde  \!\(\*SubscriptBox[\(a\), \(2\)]\),\!\(\*SubscriptBox[\(a\
\), \(1\)]\),\!\(\*SubscriptBox[\(a\), \(0\)]\) \[Element] \
\[DoubleStruckCapitalR];   con \!\(\*SubscriptBox[\(a\), \(\(2\)\(\\ \)\)]\)\
\[NotEqual] 0. ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Style[
           "Ecuaci\[OAcute]n auxiliar: \!\(\*SubscriptBox[\(a\), \
\(2\)]\).\!\(\*SuperscriptBox[\(m\), \(2\)]\)+ \!\(\*SubscriptBox[\(a\), \
\(1\)]\).m + \!\(\*SubscriptBox[\(a\), \(0\)]\) = 0", 
            RGBColor[0, 0, 1], Bold, 24]], "", 
          Text[
           Style["", 
            GrayLevel[0], 12]], 
          Row[{
            Style[
            "\[CirclePlus] Caso discriminate : \[CapitalDelta] > 0 (ra\
\[IAcute]ces distintas)", 
             RGBColor[1, 0, 0], Bold, 22]}], "", 
          Text[
           Row[{
             Style[
             "\!\(\*SubscriptBox[\(m\), \(1\)]\) \[NotEqual] \
\!\(\*SubscriptBox[\(m\), \(\(2\)\(\\ \)\)]\) \[DoubleRightArrow] \
\!\(\*SubscriptBox[\(y\), \(1\)]\) = \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(1\)] x\)]\
\) \[And]  \!\(\*SubscriptBox[\(y\), \(2\)]\) = \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(2\)] x\)]\) ", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", 
          Row[{
            Style["son soluciones linealmente independientes de [1]", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style["de esta forma la soluci\[OAcute]n general corresponde a  ", 
             GrayLevel[0], Bold, 22]}], "", 
          Text[
           Row[{
             Style[
             " y= \!\(\*SubscriptBox[\(C\), \(1\)]\) \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(1\)] x\)]\) + \
\!\(\*SubscriptBox[\(C\), \(2\)]\) \!\(\*SuperscriptBox[\(\[ExponentialE]\), \
\(\*SubscriptBox[\(m\), \(2\)] x\)]\);     \!\(\*SubscriptBox[\(C\), \
\(1\)]\),\!\(\*SubscriptBox[\(C\), \(2\)]\)\[Element]\[DoubleStruckCapitalR]",
               Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", "", 
          Row[{
            Style[
            "\[CirclePlus] Caso discriminate : \[CapitalDelta] = 0 (ra\
\[IAcute]ces iguales)", 
             RGBColor[1, 0, 0], Bold, 22]}], "", 
          Text[
           Row[{
             Style[
             "\!\(\*SubscriptBox[\(m\), \(1\)]\) = \!\(\*SubscriptBox[\(m\), \
\(\(2\)\(\\ \)\)]\) \[DoubleRightArrow] \!\(\*SubscriptBox[\(y\), \(1\)]\) = \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(1\)] x\)]\
\) \[And]  \!\(\*SubscriptBox[\(y\), \(2\)]\) = x \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(2\)] x\)]\) ", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", 
          Row[{
            Style["son soluciones linealmente independientes de [1]", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style["de esta forma la soluci\[OAcute]n general corresponde a  ", 
             GrayLevel[0], Bold, 22]}], "", 
          Text[
           Row[{
             Style[
             " y= \!\(\*SubscriptBox[\(C\), \(1\)]\) \!\(\*SuperscriptBox[\(\
\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(1\)] x\)]\) + \
\!\(\*SubscriptBox[\(C\), \(2\)]\) x \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(\*SubscriptBox[\(m\), \(2\)] x\)]\
\);     \!\(\*SubscriptBox[\(C\), \(1\)]\),\!\(\*SubscriptBox[\(C\), \(2\)]\)\
\[Element]\[DoubleStruckCapitalR]", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", "", 
          Row[{
            Style[
            "\[CirclePlus] Caso discriminate : \[CapitalDelta] < 0 (ra\
\[IAcute]ces complejas)", 
             RGBColor[1, 0, 0], Bold, 22]}], "", 
          Text[
           Row[{
             Style[
             "\!\(\*SubscriptBox[\(m\), \(1\)]\)= a + bi; \!\(\*SubscriptBox[\
\(m\), \(\(2\)\(\\ \)\)]\)= a - bi    ", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", 
          Text[
           Row[{
             Style[
             "\[DoubleRightArrow] \!\(\*SubscriptBox[\(y\), \(1\)]\) = \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(a\\ x\)]\) cos(bx) \[And]  \
\!\(\*SubscriptBox[\(y\), \(2\)]\) = \
\!\(\*SuperscriptBox[\(\[ExponentialE]\), \(a\\ x\)]\) sen(bx) ", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", 
          Row[{
            Style["son soluciones linealmente independientes  de [1]", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style["de esta forma la soluci\[OAcute]n general corresponde a  ", 
             GrayLevel[0], Bold, 22]}], "", 
          Text[
           Row[{
             Style[
             " y= \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(a\\ x\)]\)( \
\!\(\*SubscriptBox[\(C\), \(1\)]\) cos(bx)+ \!\(\*SubscriptBox[\(C\), \
\(2\)]\)  sen(bx));     \!\(\*SubscriptBox[\(C\), \
\(1\)]\),\!\(\*SubscriptBox[\(C\), \(2\)]\)\[Element]\[DoubleStruckCapitalR]",
               Italic, 
              RGBColor[0, 0, 1], 22], "."}]]}, Left], $CellContext`cpelH = 
       2, $CellContext`ecuElHs = {(-3) $CellContext`y[$CellContext`x] - 5 
          Derivative[1][$CellContext`y][$CellContext`x] + 
          2 Derivative[2][$CellContext`y][$CellContext`x] == 
         0, $CellContext`y[$CellContext`x] + 
          4 Derivative[1][$CellContext`y][$CellContext`x] + 
          4 Derivative[2][$CellContext`y][$CellContext`x] == 
         0, -$CellContext`y[$CellContext`x] + 
          4 Derivative[2][$CellContext`y][$CellContext`x] == 0, 
         5 $CellContext`y[$CellContext`x] + 
          2 Derivative[1][$CellContext`y][$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         0, $CellContext`y[$CellContext`x] - 2 
          Derivative[1][$CellContext`y][$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         0, (-4) $CellContext`y[$CellContext`x] + 
          9 Derivative[2][$CellContext`y][$CellContext`x] == 0, 
         Derivative[2][$CellContext`y][$CellContext`x] == 
         0, $CellContext`y[$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 0, 
         9 $CellContext`y[$CellContext`x] + 
          16 Derivative[2][$CellContext`y][$CellContext`x] == 
         0, $CellContext`y[$CellContext`x] + 
          9 Derivative[2][$CellContext`y][$CellContext`x] == 0, 
         13 $CellContext`y[$CellContext`x] - 4 
          Derivative[1][$CellContext`y][$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 0, 
         5 Derivative[1][$CellContext`y][$CellContext`x] + 
          2 Derivative[2][$CellContext`y][$CellContext`x] == 
         0, -$CellContext`y[$CellContext`x] - 4 
          Derivative[1][$CellContext`y][$CellContext`x] + 
          4 Derivative[2][$CellContext`y][$CellContext`x] == 
         0, (-5) Derivative[1][$CellContext`y][$CellContext`x] + 
          20 Derivative[2][$CellContext`y][$CellContext`x] == 0, 
         9 $CellContext`y[$CellContext`x] - 12 
          Derivative[1][$CellContext`y][$CellContext`x] + 
          4 Derivative[2][$CellContext`y][$CellContext`x] == 0}, 
       Attributes[Derivative] = {
        NHoldAll, 
         ReadProtected}, $CellContext`prelH = -5, $CellContext`qrelH = -3, \
$CellContext`eq1elH = (-3) $CellContext`y[$CellContext`x] - 5 
         Derivative[1][$CellContext`y][$CellContext`x] + 
         2 Derivative[2][$CellContext`y][$CellContext`x] == 
        0, $CellContext`ceqelH = -3 - 5 $CellContext`r + 2 $CellContext`r^2 == 
        0, $CellContext`solelH = {{$CellContext`r -> (-1)/2}, {$CellContext`r -> 
          3}}, $CellContext`r1elH = (-1)/2, $CellContext`r2elH = 
       3, $CellContext`al1elH = (-1)/2, $CellContext`be1elH = 
       0, $CellContext`al2elH = 3, $CellContext`be2elH = 
       0, $CellContext`r1AelH = (-1)/2, $CellContext`r2AelH = 
       3, $CellContext`insolelH = {
        E^((-$CellContext`x)/2), E^(3 $CellContext`x)}, $CellContext`gselH = 
       Subscript[C, 1]/E^($CellContext`x/2) + 
        E^(3 $CellContext`x) Subscript[C, 2], 
       Attributes[Subscript] = {NHoldRest}, Subscript[-2, 0] = 0, 
       Subscript[-2, 1] = 0, Subscript[-2, 2] = 0, Subscript[-2, 3] = 0, 
       Subscript[-2, 4] = 0, Subscript[-2, 5] = 0, Subscript[1, 0] = 0, 
       Subscript[1, 1] = 0, Subscript[1, 2] = 0, Subscript[1, 3] = 0, 
       Subscript[1, 4] = 0, Subscript[1, 5] = 0, Subscript[5, 0] = 0, 
       Subscript[5, 1] = 0, Subscript[5, 2] = 0, Subscript[5, 3] = 0, 
       Subscript[5, 4] = 0, Subscript[5, 5] = 0, Subscript[$CellContext`a, 0] = 
       0, Subscript[$CellContext`a, 1] = 0, Subscript[$CellContext`a, 2] = 0, 
       Subscript[$CellContext`a, 3] = 0, Subscript[$CellContext`a, 4] = 0, 
       Subscript[$CellContext`a, 5] = 0, 
       Subscript[$CellContext`y, CloudObject`Private`h] = 
       Subscript[C, 1]/E^($CellContext`x/2) + 
        E^(3 $CellContext`x) Subscript[C, 2], 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 0] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 1] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 2] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 3] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 4] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 5] = 0, $CellContext`a = 
       E^$CellContext`t Sin[$CellContext`t], $CellContext`i = 6}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.774198670166521*^9, 3.774198749952426*^9, 3.774202318403969*^9, {
   3.7744351830330353`*^9, 3.774435183263894*^9}, 3.774435517709103*^9, 
   3.774435565705571*^9, 3.7744356047215633`*^9, 3.7744357102186546`*^9, {
   3.77460882498283*^9, 3.7746088253645964`*^9}, {3.7746110506783915`*^9, 
   3.7746110706351123`*^9}, {3.7755839495416403`*^9, 
   3.7755839498664384`*^9}, {3.7758338353166676`*^9, 3.775833835793372*^9}, 
   3.7758339716801867`*^9, {3.7830877666352477`*^9, 3.783087767007017*^9}, {
   3.793110932782812*^9, 3.793110948242962*^9}, {3.796506455205891*^9, 
   3.7965065091835265`*^9}, {3.796506689236933*^9, 3.7965067038179197`*^9}, {
   3.796506821766296*^9, 3.7965068653932624`*^9}, 3.796506961347878*^9, {
   3.7967230016154127`*^9, 3.7967230020165396`*^9}, {3.798967118053094*^9, 
   3.798967118565983*^9}, {3.7989672185485015`*^9, 3.7989672313033686`*^9}, 
   3.7990089690302863`*^9, {3.7990090280475817`*^9, 3.7990090479345274`*^9}, 
   3.799009097063402*^9, {3.799011833068416*^9, 3.7990118356355577`*^9}, {
   3.805798116131762*^9, 3.805798118471517*^9}, {3.805809173523535*^9, 
   3.805809175599964*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[36]=",ExpressionUUID->"edcac66f-e343-45a7-9bc2-9fb6e75aa1d9"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
SpellingDictionaries->{"CorrectWords"->{"on", "Sc"}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 1850, 57, 63, "Title",ExpressionUUID->"69231469-17e0-4309-8a67-99037cd22225"],
Cell[3363, 94, 5211, 138, 242, "Input",ExpressionUUID->"c7bb4902-4f1b-4cb9-b459-a2b81c144d2f"],
Cell[CellGroupData[{
Cell[8599, 236, 680, 20, 56, "Input",ExpressionUUID->"6a13112f-3f09-4e5b-8f10-1ccfd0f2d768"],
Cell[9282, 258, 30132, 609, 715, "Output",ExpressionUUID->"edcac66f-e343-45a7-9bc2-9fb6e75aa1d9"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature lwpeJ3hgfuznQAK6MbalGM3K *)
