(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     36530,        760]
NotebookOptionsPosition[     36747,        754]
NotebookOutlinePosition[     37090,        769]
CellTagsIndexPosition[     37047,        766]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[
   "                                                                          \
                                                                              \
                                      ",
    FontSize->18,
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2020",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]]
  }], "Title",
   CellChangeTimes->{
    3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
     3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
     3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
   ExpressionUUID->"3a9f28c6-ebd5-4d1b-b076-586cfdc14ba0"]}]], "Input",
 CellChangeTimes->{{3.774616079559025*^9, 3.774616099621681*^9}, {
  3.7967226552677956`*^9, 3.796722667135578*^9}, {3.805799570539364*^9, 
  3.8057995719505606`*^9}},
 TextAlignment->Center,ExpressionUUID->"ad679a39-ffa6-4eda-bcfc-9dd9e38d49bf"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox[
   "Ecuaci\[OAcute]n diferencial lineal  con coeficientes variables  de  \
orden dos",
    FontColor->RGBColor[0, 0, 1]],
   " ",
   Cell[BoxData[
    FormBox[
     RowBox[{"    ", 
      StyleBox[
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["a", "2"], "(", "x", ")"}], ".", 
           RowBox[{"y", "''"}]}], 
          RowBox[{"(", "x", ")"}]}], "+", 
         RowBox[{
          RowBox[{
           RowBox[{
            SubscriptBox["a", "1"], "(", "x", ")"}], ".", 
           RowBox[{"y", "'"}]}], 
          RowBox[{"(", "x", ")"}]}], "+", 
         RowBox[{
          RowBox[{
           SubscriptBox["a", "0"], "(", "x", ")"}], ".", 
          RowBox[{"y", "(", "x", ")"}]}]}], "=", 
        RowBox[{"F", "(", "x", ")"}], "     "}],
       FontColor->GrayLevel[0]]}], TraditionalForm]], "Title",
    FontSize->36,ExpressionUUID->"63e4d8fd-6a84-4803-bb01-0e5a5be6e883"],
   "\n",
   StyleBox[
   "mediante m\[EAcute]todo de variaci\[OAcute]n de par\[AAcute]metros\n",
    FontColor->RGBColor[0, 0, 1]]
  }], "Title",
   CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
    3.6695862969320307`*^9, 3.6695863875698686`*^9}},
   TextAlignment->Center,
   FontSize->36,ExpressionUUID->
   "6223816d-efbe-425d-9ed8-371712a905a9"]}]], "Input",
 CellChangeTimes->{{3.774616126996838*^9, 3.77461615019057*^9}, {
   3.7746161872027907`*^9, 3.774616267098631*^9}, 3.7746163464558*^9, {
   3.805798234694499*^9, 3.8057982432645597`*^9}, {3.805798279504676*^9, 
   3.805798337765941*^9}, {3.8057993634198914`*^9, 3.8057993634198914`*^9}, {
   3.8057996068707323`*^9, 3.8057996237615743`*^9}, {3.8057997594516172`*^9, 
   3.805799791992629*^9}},
 TextAlignment->Center,ExpressionUUID->"7c94dbd7-ce6d-499e-a412-e737b54b8efc"],

Cell[BoxData[Cell[TextData[{
  "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva relacionada \
con el estudio de la  ecuaci\[OAcute]n diferencial lineal con coeficientes \
variables (EDLCV) de segundo  orden no  homog\[EAcute]nea de la forma ",
  Cell[BoxData[
   StyleBox[
    RowBox[{" ", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["a", "2"], 
        RowBox[{
         RowBox[{"(", "x", ")"}], ".", 
         RowBox[{"y", "''"}]}], 
        RowBox[{"(", "x", ")"}]}], "+", " ", 
       RowBox[{
        SubscriptBox["a", "1"], 
        RowBox[{
         RowBox[{"(", "x", ")"}], ".", 
         RowBox[{"y", "'"}]}], 
        RowBox[{"(", "x", ")"}]}], "+", " ", 
       RowBox[{
        SubscriptBox["a", "0"], 
        RowBox[{
         RowBox[{"(", "x", ")"}], ".", "y"}], 
        RowBox[{"(", "x", ")"}]}]}], "=", " ", 
      RowBox[{"F", 
       RowBox[{"(", "x", ")"}], " "}]}]}],
    FontSize->14,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]], "Title",
   FontSize->36,ExpressionUUID->"6562f703-e8e7-4b40-b57e-62d4cb8672d0"],
  StyleBox[",   con ",
   FontSize->14],
  Cell[BoxData[
   StyleBox[
    RowBox[{
     SubscriptBox["a", "2"], ",", 
     SubscriptBox["a", "1"], ",", 
     StyleBox[
      RowBox[{
       SubscriptBox["a", "0"], " ", "funciones", " ", "en", " ", "variable", 
       " ", "x"}],
      FontSize->12]}],
    FontColor->GrayLevel[0]]],
   FontSize->14,ExpressionUUID->"c1579ad1-c5c2-48eb-bdcb-bcc639611fd4"],
  StyleBox[
  ".  En  la parte superior  aparece una lista de EDLCV junto con una soluci\
\[OAcute]n de su ecuaci\[OAcute]n diferencial homog\[EAcute]nea, en donde \
puede visualizar, comprobar e interactuar con su proceso de \
resoluci\[OAcute]n paso a paso marcado en las distintas casillas \
correspondientes.",
   FontSize->14]
 }], "Text",
  CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
   3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
   3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
   3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
   3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
  TextAlignment->AlignmentMarker,
  TextJustification->1.,
  FontWeight->"Plain",ExpressionUUID->
  "1759e255-10d0-42de-818f-33f502ed1879"]], "Input",
 CellChangeTimes->{{3.7746146865161963`*^9, 3.774614753318092*^9}, {
  3.774614902763135*^9, 3.7746150461559105`*^9}, {3.7746164349873285`*^9, 
  3.7746166345495305`*^9}, {3.774616790048852*^9, 3.7746170913584504`*^9}, {
  3.7746171383045645`*^9, 3.7746171429906797`*^9}, {3.7830878976689873`*^9, 
  3.783087931729864*^9}, {3.805798258365224*^9, 3.8057982635523233`*^9}, {
  3.805798361158436*^9, 3.8057984002048054`*^9}, {3.805798430773083*^9, 
  3.8057984608047976`*^9}, {3.8057985792943835`*^9, 3.8057986417614307`*^9}, {
  3.8057989965525923`*^9, 3.805799232652527*^9}, {3.8057996305793576`*^9, 
  3.8057997377396507`*^9}, {3.805800116708598*^9, 3.805800312923196*^9}, {
  3.8058003473428197`*^9, 
  3.805800526739393*^9}},ExpressionUUID->"7c70f194-c238-4ef5-b1bc-\
8286327fdff9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "                       ", 
  StyleBox[
   ButtonBox[
    StyleBox[
     ButtonBox[
      StyleBox[
       RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
       FontSize->18],
      BaseStyle->"Hyperlink",
      ButtonData->{"IndiceEDO2.nb", None}],
     FontSize->18],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceEDO2.cdf", None}], "Input",
   FontSize->36,
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.7746204679754224`*^9, 3.7746204762623205`*^9}, 
   3.806163400570965*^9},
 TextAlignment->Center,
 FontColor->GrayLevel[
  0],ExpressionUUID->"6cc575e4-653c-4622-b7d3-93832c526ecd"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "         Ecuaci\[OAcute]n diferencial:  \!\(\*SubscriptBox[\(a\), \
\(2\)]\)(x) y''(x) + \!\(\*SubscriptBox[\(a\), \(1\)]\)(x) y'(x) + \
\!\(\*SubscriptBox[\(a\), \(0\)]\)(x) y(x)= F(x)         ", Bold, 
         GrayLevel[0], 30], Background -> GrayLevel[0.95]]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    1023., {552., 558.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> (
       Clear[$CellContext`cpelr, $CellContext`cek, $CellContext`coefl, \
$CellContext`E1, $CellContext`yp1E1, $CellContext`E2, $CellContext`cefE1A2, \
$CellContext`cefE1A1, $CellContext`cefE1A0, $CellContext`px, $CellContext`qx, \
$CellContext`Ab1, $CellContext`Ab2, $CellContext`Ab3, $CellContext`Ab4, \
$CellContext`Ab5, $CellContext`Ab6, $CellContext`y2, $CellContext`y21, \
$CellContext`y23, $CellContext`y22, $CellContext`Wrk, $CellContext`y1, \
$CellContext`y, $CellContext`Y, $CellContext`Ypv, $CellContext`u1, \
$CellContext`u2, $CellContext`u1p, $CellContext`u2p]; 
       Manipulate[$CellContext`E1 = 
          Part[$CellContext`cavas, $CellContext`Cavala, 
            1]; $CellContext`yp1E1 = 
          Part[$CellContext`cavas, $CellContext`Cavala, 
            2]; $CellContext`cefE1A2 = Coefficient[
            Part[$CellContext`E1, 1], 
            Derivative[2][$CellContext`y][$CellContext`x], 
            1]; $CellContext`cefE1A1 = Coefficient[
            Part[$CellContext`E1, 1], 
            Derivative[1][$CellContext`y][$CellContext`x], 
            1]; $CellContext`cefE1A0 = Coefficient[
            Part[$CellContext`E1, 1], 
            $CellContext`y[$CellContext`x], 1]; $CellContext`px = 
          Simplify[$CellContext`cefE1A1/$CellContext`cefE1A2]; \
$CellContext`qx = 
          Simplify[$CellContext`cefE1A0/$CellContext`cefE1A2]; \
$CellContext`E2 = 
          Derivative[2][$CellContext`y][$CellContext`x] + $CellContext`px 
             Derivative[
              1][$CellContext`y][$CellContext`x] + $CellContext`qx \
$CellContext`y[$CellContext`x] == 0; $CellContext`y1 = 
          Part[$CellContext`yp1E1, 2]; $CellContext`y2 = 
          FullSimplify[
           Part[$CellContext`yp1E1, 2] 
            Integrate[
             E^(-Integrate[$CellContext`px, $CellContext`x])/
              Part[$CellContext`yp1E1, 
                2]^2, $CellContext`x]]; $CellContext`y21 = 
          E^(-Integrate[$CellContext`px, $CellContext`x]); $CellContext`y22 = 
          E^(-Integrate[$CellContext`px, $CellContext`x])/
           Part[$CellContext`yp1E1, 2]^2; $CellContext`y23 = 
          Integrate[
           E^(-Integrate[$CellContext`px, $CellContext`x])/
            Part[$CellContext`yp1E1, 2]^2, $CellContext`x]; $CellContext`Wrk = 
          Wronskian[{$CellContext`y1, $CellContext`y2}, $CellContext`x]; \
$CellContext`SGab := 
          Subscript[$CellContext`y, $CellContext`h][$CellContext`x] == Dot[
              Subscript[C, 1], $CellContext`y1] + Dot[
              Subscript[C, 2], $CellContext`y2]; $CellContext`yphva2 := 
          ReplaceAll[
           Subscript[$CellContext`y, $CellContext`p][$CellContext`x] == Dot[
               Subscript[C, 1], $CellContext`y1] + Dot[
               Subscript[C, 2], $CellContext`y2], {
            Subscript[C, 1] -> Subscript[$CellContext`U, 1][$CellContext`x], 
             Subscript[C, 2] -> 
             Subscript[$CellContext`U, 
               2][$CellContext`x]}]; $CellContext`Ec1 = $CellContext`y1 
             Derivative[1][
               Subscript[$CellContext`U, 1]] + $CellContext`y2 Derivative[1][
               Subscript[$CellContext`U, 2]] == 0; $CellContext`Hx = 
          FullSimplify[
            TrigReduce[
            Part[$CellContext`E1, 2]/$CellContext`cefE1A2]]; $CellContext`Ec2 = 
          D[$CellContext`y1, $CellContext`x] Derivative[1][
               Subscript[$CellContext`U, 1]] + 
            D[$CellContext`y2, $CellContext`x] Derivative[1][
               
               Subscript[$CellContext`U, 
                2]] == $CellContext`Hx; $CellContext`sist1 = Solve[
            And[$CellContext`Ec1, $CellContext`Ec2], {
             Derivative[1][
              Subscript[$CellContext`U, 1]], 
             Derivative[1][
              Subscript[$CellContext`U, 2]]}]; $CellContext`u1p = FullSimplify[
            TrigReduce[
             Part[$CellContext`sist1, 1, 1, 2]]]; $CellContext`u2p = 
          FullSimplify[
            TrigReduce[
             Part[$CellContext`sist1, 1, 2, 2]]]; $CellContext`u1 = 
          FullSimplify[
            TrigReduce[
             Integrate[$CellContext`u1p, $CellContext`x]]]; $CellContext`u2 = 
          FullSimplify[
            TrigReduce[
             
             Integrate[$CellContext`u2p, $CellContext`x]]]; \
$CellContext`solpva2 = Expand[
            ReplaceAll[
             FullSimplify[
              TrigReduce[$CellContext`yphva2]], {
             Subscript[$CellContext`U, 1][$CellContext`x] -> $CellContext`u1, 
              Subscript[$CellContext`U, 
                2][$CellContext`x] -> $CellContext`u2}]]; $CellContext`Ypv := 
          Subscript[$CellContext`y, $CellContext`p][$CellContext`x] == 
           FullSimplify[
             TrigReduce[
              
              Expand[$CellContext`y1 $CellContext`u1 + $CellContext`y2 \
$CellContext`u2]]]; $CellContext`Ab1 = Row[{
             Style["1. Note  ", Bold, 15, FontColor -> Black], 
             TraditionalForm[Part[$CellContext`E1, 1] == 0], 
             Style["  puede ser escrita  ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`E2]}]; $CellContext`Ab2 = Row[{
             Style[
             "2. Para la ecuaci\[OAcute]n escrita de la forma y''+ P(x) \
y'(x)+ Q(x) y = 0, se tiene:  ", Bold, 15, FontColor -> Black], 
             Grid[{{
                
                TraditionalForm[$CellContext`P[$CellContext`x] == \
$CellContext`px]}}, Frame -> All, ItemSize -> {12}]}]; $CellContext`Ab3 = Row[{
             Style[
             "3. Por teorema de segunda soluci\[OAcute]n  \!\(\*SubscriptBox[\
\(y\), \(2\)]\)= \!\(\*SubscriptBox[\(y\), \(1\)]\) \
\[Integral]\!\(\*FractionBox[SuperscriptBox[\(\[ExponentialE]\), \(-\(\
\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)\[DifferentialD]x, as\
\[IAcute]  ", Bold, 15, FontColor -> Black], 
             Grid[{{
                TraditionalForm[
                Subscript[$CellContext`y, 
                   2][$CellContext`x] == $CellContext`y2]}}, Frame -> All, 
              ItemSize -> {12}]}]; $CellContext`Ab4 = Row[{
             Style["4. De donde ", Bold, 15, FontColor -> Black], 
             Style[
             " \!\(\*SuperscriptBox[\(\[ExponentialE]\), \(-\(\[Integral]P \
\((x)\) \[DifferentialD]x\)\)]\) =  ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`y21], 
             Style[
             ";    \!\(\*FractionBox[SuperscriptBox[\(\[ExponentialE]\), \
\(-\(\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)=  ", Bold, 15, FontColor -> 
              Black], 
             TraditionalForm[$CellContext`y22], 
             Style[
             ";     \[Integral]\!\(\*FractionBox[SuperscriptBox[\(\
\[ExponentialE]\), \(-\(\[Integral]P \((x)\) \[DifferentialD]x\)\)], \
SuperscriptBox[SubscriptBox[\(y\), \(1\)], \(2\)]]\)\[DifferentialD]x =  ", 
              Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`y23]}]; $CellContext`Ab5 = Row[{
             Style[
             "\[Square] El wronskiano :  W( ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`y1], 
             Style[" , ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`y2], 
             Style[" ) = ", Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`Wrk]}]; $CellContext`Ab6 = Row[{
             Style[
             "\[Square] Dado que  \!\(\*SubscriptBox[\(y\), \(1\)]\) = ", 
              Bold, 15, FontColor -> Black], 
             TraditionalForm[$CellContext`y1], 
             Style[
             " ;    \!\(\*SubscriptBox[\(y\), \(2\)]\) = ", Bold, 15, 
              FontColor -> Black], 
             TraditionalForm[$CellContext`y2], 
             Style[
             " son soluciones L.I  en cierto intervalo I, se tiene por soluci\
\[OAcute]n de la homog\[EAcute]nea: ", Bold, 15, FontColor -> Black], 
             Grid[{{
                TraditionalForm[$CellContext`SGab]}}, Frame -> All, 
              ItemSize -> {24}]}]; $CellContext`paNh1 = Row[{
             Style[
             "1. Suponga existe funciones \!\(\*SubscriptBox[\(U\), \
\(1\)]\)[x] y \!\(\*SubscriptBox[\(U\), \(2\)]\)[x] tales que:  ", Bold, 14, 
              FontColor -> Black], 
             Grid[{{
                TraditionalForm[$CellContext`yphva2]}}, Frame -> All, 
              ItemSize -> {24}]}]; $CellContext`paNh2 = Row[{
             Style[
             "2. Para hallar \!\(\*SubscriptBox[\(U\), \(1\)]\); \
\!\(\*SubscriptBox[\(U\), \(2\)]\) se resuelve el sitema:  ", Bold, 14, 
              FontColor -> Black], 
             
             TraditionalForm[{{$CellContext`Ec1}, {$CellContext`Ec2}}]}]; \
$CellContext`paNh3 = Row[{
             Style["3. De donde se obtiene ", Bold, 14, FontColor -> Black], 
             Style[
             " \!\(\*SubscriptBox[\(U\), \(1\)]\)'(x)= ", Bold, 14, FontColor -> 
              Black], 
             TraditionalForm[$CellContext`u1p], 
             Style[
             "   y    \!\(\*SubscriptBox[\(U\), \(2\)]\)'(x)= ", Bold, 14, 
              FontColor -> Black], 
             TraditionalForm[$CellContext`u2p]}]; $CellContext`paNh4 = Row[{
             Style[
             "4. Integrando \!\(\*SubscriptBox[\(U\), \(1\)]\)' y \
\!\(\*SubscriptBox[\(U\), \(2\)]\)' con respecto de x, se tiene :  ", Bold, 
              14, FontColor -> Black], 
             Grid[{{
                TraditionalForm[
                Subscript[$CellContext`U, 
                   1][$CellContext`x] == $CellContext`u1]}}, Frame -> All, 
              ItemSize -> {13}], 
             Style["   y     ", Bold, 14, FontColor -> Black], 
             Grid[{{
                TraditionalForm[
                Subscript[$CellContext`U, 
                   2][$CellContext`x] == $CellContext`u2]}}, Frame -> All, 
              ItemSize -> {13}]}]; $CellContext`paNh5 = Row[{
             Style[
             "5. Por tanto, la soluci\[OAcute]n  \!\(\*SubscriptBox[\(y\), \
\(p\)]\) de [1] viene dada por: ", Bold, 14, FontColor -> Black], 
             Grid[{{
                TraditionalForm[$CellContext`Ypv]}}, Frame -> All, 
              ItemSize -> {28}]}]; $CellContext`paNh6 = Row[{
             Style[
             "6. Finalmente, la soluci\[OAcute]n general es:  ", Bold, 14, 
              FontColor -> Black], 
             Grid[{{
                TraditionalForm[$CellContext`y[$CellContext`x] == Dot[
                    Subscript[C, 1], $CellContext`y1] + Dot[
                    Subscript[C, 2], $CellContext`y2] + FullSimplify[
                    TrigReduce[
                    Part[$CellContext`Ypv, 2]]]]}}, Frame -> All, 
              ItemSize -> {31}, Background -> LightGray, Background -> 
              GrayLevel[0.99]]}]; Text[
           Pane[
            Column[{
              Row[{
                Style[
                "I. Soluci\[OAcute]n de ecuaci\[OAcute]n diferencial: ", Bold,
                  17, FontColor -> Blue], 
                TraditionalForm[Part[$CellContext`E1, 1] == 0], 
                Style[" con soluci\[OAcute]n: ", Bold, 17, FontColor -> Blue], 
                TraditionalForm[$CellContext`yp1E1, 1]}], "", "", 
              If[$CellContext`AB1, $CellContext`Ab1, 
               Invisible[$CellContext`Ab1]], "", 
              If[$CellContext`AB2, $CellContext`Ab2, 
               Invisible[$CellContext`Ab2]], "", 
              If[$CellContext`AB3, $CellContext`Ab3, 
               Invisible[$CellContext`Ab3]], "", 
              If[$CellContext`AB4, $CellContext`Ab4, 
               Invisible[$CellContext`Ab4]], "", 
              If[$CellContext`AB5, $CellContext`Ab5, 
               Invisible[$CellContext`Ab5]], "", 
              If[$CellContext`AB6, $CellContext`Ab6, 
               Invisible[$CellContext`Ab6]], "", 
              Row[{
                Style[
                "II. Soluci\[OAcute]n particular en:   ", Bold, 17, FontColor -> 
                 Blue], 
                TraditionalForm[$CellContext`E1]}], "", "", 
              If[$CellContext`P4v, $CellContext`paNh1, 
               Invisible[$CellContext`paNh1]], "", 
              If[$CellContext`P5v, $CellContext`paNh2, 
               Invisible[$CellContext`paNh2]], "", 
              If[$CellContext`P6v, $CellContext`paNh3, 
               Invisible[$CellContext`paNh3]], "", "", 
              If[$CellContext`P7v, $CellContext`paNh4, 
               Invisible[$CellContext`paNh4]], "", "", 
              If[$CellContext`P8v, $CellContext`paNh5, 
               Invisible[$CellContext`paNh5]], "", "", 
              If[$CellContext`P9v, $CellContext`paNh6, 
               Invisible[$CellContext`paNh6]], ""}], {750, 
            1000}]], {{$CellContext`Cavala, 1, 
           Style["Seleccione ", "Section", FontColor -> Blue]}, 
          Table[$CellContext`i -> {TraditionalForm[
               Part[$CellContext`cavas, $CellContext`i, 1, 1]] == 
             TraditionalForm[
               Part[$CellContext`cavas, $CellContext`i, 1, 2]], 
             TraditionalForm[
               Part[$CellContext`cavas, $CellContext`i, 2, 1]] == 
             TraditionalForm[
               
               Part[$CellContext`cavas, $CellContext`i, 2, 
                2]]}, {$CellContext`i, 1, 11}], ControlType -> PopupMenu, 
          ControlPlacement -> Top}, "", "", "", 
         Text[
          Row[{
            Style[
            "1. Soluci\[OAcute]n  \!\(\*SubscriptBox[\(y\), \(h\)]\) en \
EDLCV", Bold, 18, FontColor -> Blue]}]], "", "", {{$CellContext`AB1, False, 
           Text[
            Row[{
              Style["Paso 1", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", {{$CellContext`AB2, False, 
           Text[
            Row[{
              Style["Paso 2", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", {{$CellContext`AB3, False, 
           Text[
            Row[{
              Style["Paso 3", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", {{$CellContext`AB4, False, 
           Text[
            Row[{
              Style["Paso 4", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", "", {{$CellContext`AB5, False, 
           Text[
            Row[{
              Style[
              "Wronskiano: W(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\))", Bold, 13, FontColor -> 
               Black]}]]}, {True, False}}, "", "", {{$CellContext`AB6, False, 
           Text[
            Row[{
              Style[
              "Soluci\[OAcute]n de la homog\[EAcute]nea", Bold, 13, FontColor -> 
               Black]}]]}, {True, False}}, "", "", "", Delimiter, "", "", "", 
         Text[
          Row[{
            Style[
            "2. Soluci\[OAcute]n  \!\(\*SubscriptBox[\(y\), \(p\)]\) en \
EDLCV", Bold, 18, FontColor -> Blue]}]], "", "", "", 
         "", {{$CellContext`P4v, False, 
           Text[
            Row[{
              Style[
              "Forma de la \!\(\*SubscriptBox[\(y\), \(p\)]\)", Bold, 13, 
               FontColor -> Black]}]]}, {True, False}}, "", "", 
         "", {{$CellContext`P5v, False, 
           Text[
            Row[{
              Style["Sistema Ecuaciones", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", {{$CellContext`P6v, False, 
           Text[
            Row[{
              Style[
              "\!\(\*SubscriptBox[\(U\), \(1\)]\)' y \
\!\(\*SubscriptBox[\(U\), \(2\)]\)'", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", "", {{$CellContext`P7v, False, 
           Text[
            Row[{
              Style[
              "\!\(\*SubscriptBox[\(U\), \(1\)]\) y \!\(\*SubscriptBox[\(U\), \
\(2\)]\)", Bold, 13, FontColor -> Black]}]]}, {True, False}}, "", "", 
         "", {{$CellContext`P8v, False, 
           Text[
            Row[{
              Style[
              "Soluci\[OAcute]n \!\(\*SubscriptBox[\(y\), \(p\)]\)", Bold, 13,
                FontColor -> Black]}]]}, {True, False}}, "", "", 
         "", {{$CellContext`P9v, False, 
           Text[
            Row[{
              Style[
              "Soluci\[OAcute]n general", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", "", ControlPlacement -> Left, 
         SynchronousInitialization -> True, SynchronousUpdating -> True, 
         AutorunSequencing -> {1, 2}, 
         Initialization :> ($CellContext`cavas = {{$CellContext`x^2 
                Derivative[
                 2][$CellContext`y][$CellContext`x] + $CellContext`x 
                Derivative[
                 1][$CellContext`y][$CellContext`x] + ($CellContext`x^2 - 1/
                 4) $CellContext`y[$CellContext`x] == $CellContext`x^(3/2), 
              Subscript[$CellContext`y, 1][$CellContext`x] == 
              Sin[$CellContext`x]/
               Sqrt[$CellContext`x]}, {$CellContext`x 
                Derivative[
                 2][$CellContext`y][$CellContext`x] + ($CellContext`x - 1) 
                Derivative[
                 1][$CellContext`y][$CellContext`x] - \
$CellContext`y[$CellContext`x] == 4 ($CellContext`x^2/E^$CellContext`x), 
              Subscript[$CellContext`y, 1][$CellContext`x] == 
              E^(-$CellContext`x)}, {$CellContext`x^2 
                Derivative[
                 2][$CellContext`y][$CellContext`x] + $CellContext`x 
                Derivative[
                 1][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == Sec[
                Log[$CellContext`x]], 
              Subscript[$CellContext`y, 1][$CellContext`x] == Cos[
                Log[$CellContext`x]]}, {
             Log[$CellContext`x] 
                Derivative[2][$CellContext`y][$CellContext`x] - (
                1/$CellContext`x) 
               Derivative[
                1][$CellContext`y][$CellContext`x] + (
                 1/$CellContext`x^2) $CellContext`y[$CellContext`x] == 
              Log[$CellContext`x]^2, 
              Subscript[$CellContext`y, 1][$CellContext`x] == 
              Log[$CellContext`x] + 
               1}, {(1 - $CellContext`x)^2 
                Derivative[
                 2][$CellContext`y][$CellContext`x] + ($CellContext`x - \
$CellContext`x^2) Derivative[1][$CellContext`y][$CellContext`x] - (
                1 - $CellContext`x) $CellContext`y[$CellContext`x] == 
              4 (1 - $CellContext`x)^3, 
              Subscript[$CellContext`y, 1][$CellContext`x] == 
              E^$CellContext`x}, {
             Derivative[
                2][$CellContext`y][$CellContext`x] + (1 - 2/$CellContext`x) 
                Derivative[1][$CellContext`y][$CellContext`x] + (
                 2/$CellContext`x^2 - 
                 1/$CellContext`x) $CellContext`y[$CellContext`x] == \
$CellContext`x (E^$CellContext`x/(1 + E^$CellContext`x)), 
              Subscript[$CellContext`y, 
                1][$CellContext`x] == $CellContext`x}, {$CellContext`x^4 
                Derivative[2][$CellContext`y][$CellContext`x] + (
                 2 $CellContext`x^3) 
                Derivative[
                 1][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == $CellContext`x^(-2), 
              Subscript[$CellContext`y, 1][$CellContext`x] == 
              Cos[1/$CellContext`x]}, {($CellContext`x^2 Log[$CellContext`x]) 
                Derivative[
                 2][$CellContext`y][$CellContext`x] - ($CellContext`x (1 + 
                 Log[$CellContext`x])) 
               Derivative[
                1][$CellContext`y][$CellContext`x] + (1 + 
                 Log[$CellContext`x]) $CellContext`y[$CellContext`x] == (
                3 $CellContext`x) Log[$CellContext`x]^2, 
              Subscript[$CellContext`y, 
                1][$CellContext`x] == $CellContext`x}, {$CellContext`x 
                Derivative[
                 2][$CellContext`y][$CellContext`x] + ($CellContext`x - 1) 
                Derivative[
                 1][$CellContext`y][$CellContext`x] - \
$CellContext`y[$CellContext`x] == 4 ($CellContext`x^2/E^$CellContext`x), 
              Subscript[$CellContext`y, 1][$CellContext`x] == 
              E^(-$CellContext`x)}, {($CellContext`x^2 - 1) 
                Derivative[2][$CellContext`y][$CellContext`x] - (
                2 $CellContext`x) 
               Derivative[1][$CellContext`y][$CellContext`x] + 
               2 $CellContext`y[$CellContext`x] == $CellContext`x^2 - 1, 
              Subscript[$CellContext`y, 
                1][$CellContext`x] == $CellContext`x^2 + 
               1}, {$CellContext`x 
                Derivative[2][$CellContext`y][$CellContext`x] - (
                2 ($CellContext`x + 1)) 
               Derivative[
                1][$CellContext`y][$CellContext`x] + ($CellContext`x + 
                 2) $CellContext`y[$CellContext`x] == 
              36 (E^$CellContext`x/$CellContext`x), 
              Subscript[$CellContext`y, 1][$CellContext`x] == 
              E^$CellContext`x}}; Null)]), "Specifications" :> {
        Panel[
         Style[
         "         Ecuaci\[OAcute]n diferencial:  \!\(\*SubscriptBox[\(a\), \
\(2\)]\)(x) y''(x) + \!\(\*SubscriptBox[\(a\), \(1\)]\)(x) y'(x) + \
\!\(\*SubscriptBox[\(a\), \(0\)]\)(x) y(x)= F(x)         ", Bold, 
          GrayLevel[0], 30], Background -> GrayLevel[0.95]]}, "Options" :> {},
       "DefaultOptions" :> {}],
     ImageSizeCache->{1074., {619., 625.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.805575797050655*^9, {3.8055759711509204`*^9, 3.805575990970787*^9}, {
   3.8055765736060743`*^9, 3.8055766111755733`*^9}, {3.805576653354292*^9, 
   3.8055766666417007`*^9}, 3.805576701363809*^9, 3.805576901285817*^9, 
   3.8055769427261057`*^9, {3.8055772480125914`*^9, 3.805577273615209*^9}, 
   3.805577777796317*^9, 3.8055778081741133`*^9, 3.80557784752521*^9, 
   3.805577882747401*^9, 3.80557793221902*^9, {3.8055784849923644`*^9, 
   3.805578516587509*^9}, {3.8055785621278987`*^9, 3.8055786225828476`*^9}, {
   3.805578654352868*^9, 3.80557867308274*^9}, {3.8055787223075795`*^9, 
   3.805578764968748*^9}, {3.8055788374729166`*^9, 3.8055788458830805`*^9}, {
   3.805578928232911*^9, 3.805578935773028*^9}, {3.8055789792528615`*^9, 
   3.8055789911630006`*^9}, {3.805579127943243*^9, 3.805579137302949*^9}, {
   3.805579190843119*^9, 3.8055792013330636`*^9}, {3.805579432468322*^9, 
   3.8055794564429994`*^9}, {3.805579682953328*^9, 3.8055797151785545`*^9}, {
   3.805579751903613*^9, 3.8055797781782055`*^9}, {3.8055798138656535`*^9, 
   3.805579823903426*^9}, {3.805579898213539*^9, 3.8055799122737527`*^9}, 
   3.8055806936642785`*^9, 3.805580830014344*^9, {3.8055810715442257`*^9, 
   3.8055811894346642`*^9}, {3.805581252504593*^9, 3.8055812796141977`*^9}, {
   3.8055813190365925`*^9, 3.80558135092971*^9}, {3.805581677654699*^9, 
   3.805581702564785*^9}, {3.805581848554938*^9, 3.8055818650050325`*^9}, 
   3.8056277252375503`*^9, 3.8056277786034384`*^9, {3.8056278983216295`*^9, 
   3.80562795564786*^9}, {3.805628368715581*^9, 3.805628374191081*^9}, {
   3.8056284128215113`*^9, 3.805628426691187*^9}, {3.805628477786634*^9, 
   3.8056284948184724`*^9}, {3.8056287108987513`*^9, 
   3.8056287434132495`*^9}, {3.8056287940161285`*^9, 3.805628819020131*^9}, {
   3.8056288764344416`*^9, 3.805628879682954*^9}, {3.805628991098544*^9, 
   3.8056289994291162`*^9}, {3.805629043051637*^9, 3.805629045838252*^9}, {
   3.8056296856850615`*^9, 3.805629707039009*^9}, {3.8056297793468437`*^9, 
   3.8056297823261194`*^9}, {3.805629844230754*^9, 3.8056298468610415`*^9}, {
   3.8056298870354276`*^9, 3.8056298903670564`*^9}, {3.8056302062397623`*^9, 
   3.8056302095215054`*^9}, {3.8056302676370263`*^9, 
   3.8056302742915716`*^9}, {3.8056303613835373`*^9, 3.805630394892514*^9}, {
   3.8056304930903788`*^9, 3.80563052836403*^9}, {3.8056306605989923`*^9, 
   3.805630716132037*^9}, {3.8056308059966483`*^9, 3.805630814614421*^9}, {
   3.8056308573370275`*^9, 3.805630871099993*^9}, {3.8056309154894543`*^9, 
   3.8056309676601553`*^9}, {3.80563106132133*^9, 3.8056310777803717`*^9}, {
   3.8056312211685877`*^9, 3.805631233564644*^9}, {3.8056313286050763`*^9, 
   3.805631361166006*^9}, {3.8056314043840933`*^9, 3.8056314632441416`*^9}, {
   3.8056315180140567`*^9, 3.8056315265391245`*^9}, {3.805631592418879*^9, 
   3.8056317099343023`*^9}, 3.805787742294549*^9, {3.8057878004770536`*^9, 
   3.805787828728551*^9}, {3.8057878981982794`*^9, 3.8057879027481117`*^9}, {
   3.80578829601385*^9, 3.8057883766906285`*^9}, {3.805788505938197*^9, 
   3.8057885099773684`*^9}, 3.805788643055537*^9, {3.80578936299886*^9, 
   3.8057894833538847`*^9}, {3.805789558256562*^9, 3.8057895964963446`*^9}, {
   3.805790066225439*^9, 3.8057900706276593`*^9}, {3.8057902262863703`*^9, 
   3.805790266297434*^9}, {3.8057903679907594`*^9, 3.805790373190874*^9}, {
   3.8057904936367955`*^9, 3.8057905044289713`*^9}, {3.8057905454163837`*^9, 
   3.8057906514555593`*^9}, {3.80579082545845*^9, 3.8057908839971657`*^9}, {
   3.805791070340455*^9, 3.805791103264468*^9}, {3.8057911419550333`*^9, 
   3.8057911473735433`*^9}, {3.805791235652895*^9, 3.8057912488366547`*^9}, {
   3.8057912833483987`*^9, 3.8057912949174757`*^9}, {3.80579148310717*^9, 
   3.8057914921430163`*^9}, 3.805791525826975*^9, {3.8057916898283014`*^9, 
   3.805791716344387*^9}, {3.80579205341675*^9, 3.8057920783540573`*^9}, {
   3.80579223423272*^9, 3.8057922480816994`*^9}, {3.8057923022489023`*^9, 
   3.805792340558497*^9}, {3.8057924041288986`*^9, 3.805792415682047*^9}, {
   3.805792451229026*^9, 3.805792494290886*^9}, {3.8057925497855473`*^9, 
   3.8057925811177645`*^9}, {3.8057957706884217`*^9, 3.805795829642845*^9}, {
   3.805795988072341*^9, 3.8057960102590322`*^9}, {3.8057961602780643`*^9, 
   3.8057961637219095`*^9}, {3.8057962653103437`*^9, 
   3.8057962924172735`*^9}, {3.8057964046671915`*^9, 3.805796407301152*^9}, {
   3.805796569674843*^9, 3.8057965723407187`*^9}, {3.805796634345413*^9, 
   3.805796719968541*^9}, 3.805796846217965*^9, {3.8057970922492137`*^9, 
   3.8057970998249626`*^9}, {3.805797259006442*^9, 3.805797278943149*^9}, 
   3.805797423227186*^9, 3.8057974806755877`*^9, {3.8057994890322437`*^9, 
   3.805799501481965*^9}, {3.8058070192461014`*^9, 3.8058070201606584`*^9}, {
   3.8058075539310317`*^9, 3.80580755502613*^9}, 3.805807680592452*^9, 
   3.805807747555341*^9, {3.8058079240810037`*^9, 3.80580796660433*^9}, {
   3.8058080456072407`*^9, 3.8058080771698694`*^9}, {3.8058148896022596`*^9, 
   3.805814891980344*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->
  "Out[387]=",ExpressionUUID->"7b8c128e-c61e-438f-87b0-764d643d5dfc"]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1286, 28, 57, "Input",ExpressionUUID->"ad679a39-ffa6-4eda-bcfc-9dd9e38d49bf"],
Cell[2777, 63, 1883, 48, 234, "Input",ExpressionUUID->"7c94dbd7-ce6d-499e-a412-e737b54b8efc"],
Cell[4663, 113, 3137, 74, 76, "Input",ExpressionUUID->"7c70f194-c238-4ef5-b1bc-8286327fdff9"],
Cell[CellGroupData[{
Cell[7825, 191, 680, 20, 56, "Input",ExpressionUUID->"6cc575e4-653c-4622-b7d3-93832c526ecd"],
Cell[8508, 213, 28223, 538, 1279, "Output",ExpressionUUID->"7b8c128e-c61e-438f-87b0-764d643d5dfc"]
}, Open  ]]
}
]
*)

(* NotebookSignature Iv0N3gOjxzeVmDwCBneonOws *)
