(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     21781,        567]
NotebookOptionsPosition[     20707,        543]
NotebookOutlinePosition[     21237,        561]
CellTagsIndexPosition[     21194,        558]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["Resoluci\[OAcute]n de ecuaciones diferenciales lineales ordinarias \
de orden superior",
  FontSize->36,
  FontWeight->"Bold"],
 StyleBox["\n",
  FontWeight->"Bold"],
 StyleBox["Prof. M.",
  FontFamily->"Lato",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["Sc",
  IgnoreSpellCheck->True,
  FontFamily->"Lato",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox[". Norberto Oviedo ",
  FontFamily->"Lato",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox["Ugalde",
  IgnoreSpellCheck->True,
  FontFamily->"Lato",
  FontSize->24,
  FontWeight->"Bold"],
 StyleBox[".",
  FontFamily->"Lato",
  FontSize->24,
  FontWeight->"Bold"],
 "\n",
 StyleBox["Escuela de Matem\[AAcute]tica\nInstituto Tecnol\[OAcute]gico de \
Costa Rica",
  FontFamily->"Lato",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->GrayLevel[0]],
 StyleBox["\n",
  FontFamily->"Lato",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[
   0.2823529411764706, 0.1843137254901961, 0.09019607843137255]],
 StyleBox[ButtonBox["https://tecdigital.tec.ac.cr/servicios/revistamatematica/\
",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://tecdigital.tec.ac.cr/servicios/revistamatematica/"], None},
  ButtonNote->"https://tecdigital.tec.ac.cr/servicios/revistamatematica/"],
  FontFamily->"Lato",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Title",
 CellChangeTimes->{{3.678474275534731*^9, 3.6784743388251667`*^9}, {
   3.678474392234605*^9, 3.678474396099393*^9}, {3.678474441045603*^9, 
   3.6784745024154673`*^9}, {3.6894214102862463`*^9, 3.689421414814435*^9}, {
   3.689423843467681*^9, 3.68942384575415*^9}, 3.689591157334306*^9, {
   3.690718605559805*^9, 3.69071860556092*^9}, 3.695561465422656*^9, {
   3.69947613590438*^9, 3.6994761804116793`*^9}, 3.6994775911553307`*^9, {
   3.699477622146667*^9, 3.699477636770297*^9}, {3.699611429915386*^9, 
   3.6996114314714627`*^9}, {3.774617917591057*^9, 3.7746179315954375`*^9}, {
   3.805803245457737*^9, 3.805803267285427*^9}, {3.8581625192852716`*^9, 
   3.8581625201756625`*^9}},ExpressionUUID->"fb690cfb-358a-4c1c-b5f9-\
bfe3fba0d958"],

Cell[TextData[{
 StyleBox["Ver  la \[UAcute]ltima actualizaci\[OAcute]n en:   ",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.2, 0.4, 0.]],
 Cell[BoxData[
  FormBox[
   StyleBox[
    ButtonBox[
     RowBox[{
      RowBox[{"https", ":"}], "//", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"tecdigital", ".", "tec", ".", "ac", ".", "cr"}], "/", 
           "servicios"}], "/", "revistamatematica"}], "/", 
         "material_didactico"}], "/", "revisado"}], "/"}]}],
     BaseStyle->"Hyperlink",
     ButtonData->{
       URL[
       "https://tecdigital.tec.ac.cr/servicios/revistamatematica/material_\
didactico/revisado/"], None},
     ButtonNote->
      "https://tecdigital.tec.ac.cr/servicios/revistamatematica/material_\
didactico/revisado/"],
    FontFamily->"Lato",
    FontSize->14,
    FontColor->RGBColor[0, 0, 1]], TextForm]],
  FontWeight->"Bold",ExpressionUUID->"4ac13d0e-0b45-4284-b71b-1096eaa3ea4a"]
}], "Section",
 ShowGroupOpener->False,
 CellChangeTimes->{{3.6907297221922007`*^9, 3.690729765990634*^9}, {
   3.693739470572091*^9, 3.6937394878548183`*^9}, {3.695032503317708*^9, 
   3.6950325112369013`*^9}, {3.695561048175435*^9, 3.695561060586773*^9}, {
   3.695561090876206*^9, 3.695561090877013*^9}, {3.858162433423648*^9, 
   3.8581624339082365`*^9}, 
   3.8581625309735274`*^9},ExpressionUUID->"fc3e6705-d30b-480d-b039-\
385921bf6fab"],

Cell[TextData[{
 StyleBox["\[CapitalIAcute]ndice General",
  FontWeight->"Bold"],
 "\n\n",
 StyleBox["1. Introducci\[OAcute]n",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox[" \n",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{"2.", "  ", "Wronskiano", " ", "de", " ", "funciones"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"WRONSKIANO.cdf", None}], TraditionalForm]],
  FontSize->18,
  FontWeight->"Bold",ExpressionUUID->"f66e0f0e-b04b-4075-be78-3458f8b05676"],
 StyleBox["\n",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
    "3.", " ", "Teorema", " ", "de", " ", "la", " ", "segunda", " ", 
     "soluci\[OAcute]n", " ", "en", " ", "ecuaci\[OAcute]n", " ", 
     "diferencial", " ", "lineal", " ", "de", " ", "segundo", " ", "orden", 
     " ", "homog\[EAcute]nea"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"ABEL.cdf", None}], TraditionalForm]],
  FontSize->18,
  FontWeight->"Bold",ExpressionUUID->"5b3da9a9-4097-4b5e-bc58-5e3be8c1c305"],
 StyleBox["\n",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
    "4.", " ", "Ecuaci\[OAcute]n", " ", "diferencial", " ", "lineal", " ", 
     "con", " ", "coeficientes", " ", "constantes", 
     RowBox[{"(", "EDLCC", ")"}], " ", "de", " ", "segundo", " ", "orden", 
     " ", "homog\[EAcute]nea"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"EDLCCH.cdf", None}], TraditionalForm]],
  FontSize->18,
  FontWeight->"Bold",ExpressionUUID->"da3aca2a-5730-4070-bfc3-0844087ab3ee"],
 StyleBox["\n",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
    "5.", " ", "Ecuaci\[OAcute]n", " ", "diferencial", " ", "lineal", " ", 
     "con", " ", "coeficientes", " ", "constantes", 
     RowBox[{"(", "EDLCC", ")"}], " ", "de", " ", "segundo", " ", "orden", 
     " ", "no", " ", "homog\[EAcute]nea", " ", "mediante", " ", 
     "m\[EAcute]todo", " ", "de", " ", "coeficientes", " ", "indeterminados"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"COEFICIENTESINDETERMINADOS.cdf", None}], TraditionalForm]],
  FontSize->18,
  FontWeight->"Bold",ExpressionUUID->"180ecf7f-e198-4ce1-b1c0-95f4bc760cd3"],
 StyleBox["\n",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
    "6.", " ", "Ecuaci\[OAcute]n", " ", "diferencial", " ", "lineal", " ", 
     "con", " ", "coeficientes", " ", "constantes", 
     RowBox[{"(", "EDLCC", ")"}], " ", "de", " ", "tercer", " ", "y", " ", 
     "cuarto", " ", "orden", " ", "no", "  ", "homog\[EAcute]nea", " ", 
     "mediante", " ", "m\[EAcute]todo", " ", "de", " ", "coeficientes", " ", 
     "indeterminados"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"EDLCC34.cdf", None}], TraditionalForm]],
  FontSize->18,
  FontWeight->"Bold",ExpressionUUID->"95e716a7-2143-4f54-9194-531aaf23490d"],
 StyleBox["\n",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
    "7.", " ", "Ecuaci\[OAcute]n", " ", "diferencial", " ", "lineal", " ", 
     "con", " ", "coeficientes", " ", "constantes", 
     RowBox[{"(", "EDLCC", ")"}], " ", "de", " ", "segundo", " ", "orden", 
     " ", "no", "  ", "homog\[EAcute]nea", " ", "mediante", " ", 
     "m\[EAcute]todo", " ", "de", " ", "variaci\[OAcute]n", " ", "de", " ", 
     "par\[AAcute]metros"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"VARIACIONPARMETROS.cdf", None}], TraditionalForm]],
  FontSize->18,
  FontWeight->"Bold",ExpressionUUID->"322a4bab-c891-4dbe-9f15-f5ab1a8fbda1"],
 StyleBox["\n",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
     RowBox[{
     "8.", " ", "Ecuaci\[OAcute]n", " ", "diferencial", " ", "lineal", " ", 
      "con", " ", "coeficientes", " ", "variables", 
      RowBox[{"(", "EDLCV", ")"}], " ", "de", " ", "segundo", " ", "orden", 
      " ", "no", "  ", "homog\[EAcute]nea", " ", "mediante", " ", 
      "m\[EAcute]todo", " ", "de", " ", "variaci\[OAcute]n", " ", "de", " ", 
      "par\[AAcute]metros"}], "-", "Abel"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"EDLCV-ABELCDF.cdf", None}], TraditionalForm]],
  FontSize->18,
  FontWeight->"Bold",ExpressionUUID->"cee68903-a46f-4501-9961-f4423fba414e"],
 StyleBox["\n",
  FontSize->18,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->RGBColor[0, 0, 1]],
 Cell[BoxData[
  FormBox[
   ButtonBox[
    RowBox[{
    "9.", " ", "Ecuaci\[OAcute]n", " ", "diferencial", " ", "de", " ", 
     "Euler"}],
    BaseStyle->"Hyperlink",
    ButtonData->{"EULER.cdf", None}], TraditionalForm]],
  FontSize->18,
  FontWeight->"Bold",ExpressionUUID->"0bf4f472-d2ab-450e-b6bb-629d95f3c8e4"],
 StyleBox["\n10. ",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 StyleBox["Bibliograf\[IAcute]a.\n",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]
}], "Section",
 CellChangeTimes->{{3.728328788471167*^9, 3.728328904023572*^9}, {
   3.728328952947928*^9, 3.7283289943393083`*^9}, 3.7283291333461366`*^9, {
   3.774617940695838*^9, 3.7746182563111477`*^9}, {3.774618308840822*^9, 
   3.774618321466056*^9}, {3.774618380019024*^9, 3.7746186002205286`*^9}, {
   3.7746186347083087`*^9, 3.7746186431521115`*^9}, {3.7746203292342825`*^9, 
   3.774620340194537*^9}, {3.774620371568234*^9, 3.774620382438054*^9}, {
   3.783090035485752*^9, 3.783090056881483*^9}, {3.7830900916849017`*^9, 
   3.783090111565573*^9}, {3.7959683875256715`*^9, 3.7959685014245214`*^9}, {
   3.795968674452831*^9, 3.795968677805846*^9}, {3.795968827741632*^9, 
   3.7959688299992094`*^9}, {3.7959699629808607`*^9, 
   3.7959699769814463`*^9}, {3.7965078689818077`*^9, 
   3.7965078689907837`*^9}, {3.7965079725148115`*^9, 3.796507972536757*^9}, {
   3.7965080033774385`*^9, 3.796508003387907*^9}, {3.7965080449329796`*^9, 
   3.796508056835992*^9}, {3.7967238468191853`*^9, 3.7967238688763847`*^9}, {
   3.7967239034290085`*^9, 3.796723903444629*^9}, {3.7967239344667654`*^9, 
   3.7967239344667654`*^9}, {3.796724000183428*^9, 3.7967240918163056`*^9}, {
   3.7967241431607313`*^9, 3.7967242038528957`*^9}, {3.7967242419594345`*^9, 
   3.796724300702464*^9}, {3.796724349405057*^9, 3.796724349405057*^9}, {
   3.7967245795610266`*^9, 3.7967246368609023`*^9}, {3.7967246931667027`*^9, 
   3.7967248403321886`*^9}, {3.805801920121719*^9, 3.8058019240262504`*^9}, {
   3.805801984577133*^9, 3.805802065050012*^9}, {3.8058021212148294`*^9, 
   3.805802121636751*^9}, {3.8058023651528873`*^9, 3.8058024692240324`*^9}, {
   3.8058025903401513`*^9, 3.8058025938348017`*^9}, {3.805802705522277*^9, 
   3.805802736606496*^9}, 3.805802866209074*^9, {3.805802992062749*^9, 
   3.8058029954556866`*^9}, 3.8058036351942425`*^9, {3.8058036753149986`*^9, 
   3.8058037015039887`*^9}, 3.8058038296769066`*^9, {3.8058039539233437`*^9, 
   3.805804111504938*^9}, {3.8058041542486362`*^9, 3.805804282373661*^9}, {
   3.8058047911547422`*^9, 3.80580483022231*^9}, {3.8058048663860283`*^9, 
   3.805804926550202*^9}, {3.805805892826912*^9, 3.8058058947507706`*^9}, 
   3.8061628761351423`*^9, {3.806162992946762*^9, 3.806163020574572*^9}, {
   3.8061630612231517`*^9, 3.8061630831809864`*^9}, {3.8061631434546967`*^9, 
   3.8061631677808757`*^9}, {3.806163249246819*^9, 
   3.806163249246819*^9}},ExpressionUUID->"2eb66050-1b8c-431b-b525-\
3586874fdaaa"],

Cell[TextData[{
 StyleBox["\nIntroducci\[OAcute]n",
  FontWeight->"Bold"],
 "\n\n",
 StyleBox["En el presente material se ofrece al lector una serie de   CDF \
(Documentos en formato computable)  relacionados con t\[OAcute]picos  del \
tema de ecuaciones diferenciales ordinarias de orden superior,  \
espec\[IAcute]ficamente ecuaciones  lineales con coeficientes constantes \
(EDLCC)  de orden dos y ecuaciones diferenciales lineales con coeficientes \
variables de orden dos(EDLCV). Dicho material interactivo con el objetivo de  \
que sirvan  como  herramientas de apoyo para la ense\[NTilde]anza y \
aprendizaje de los t\[OAcute]picos  :\n\n", "Text",
  FontSize->14,
  FontColor->GrayLevel[0]],
 StyleBox["\[Earth] Wronskiano de funciones.\n\[Earth] Teorema de la segunda \
soluci\[OAcute]n en ecuaci\[OAcute]n diferencial homog\[EAcute]nea de segundo \
orden.", "Text",
  FontSize->14,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],
 StyleBox["\n", "Text",
  FontSize->14,
  FontColor->GrayLevel[0]],
 StyleBox["\[Earth] Ecuaci\[OAcute]n caracter\[IAcute]stica asociada a EDLCC \
de orden dos.\n\[Earth] Resoluci\[OAcute]n de  EDLCC de orden dos mediante el \
m\[EAcute]todo de coeficientes indeterminados.\n\[Earth] Resoluci\[OAcute]n \
de  EDLCC de orden tres y cuatro mediante el m\[EAcute]todo de coeficientes \
indeterminados.\n\[Earth] Resoluci\[OAcute]n de  EDLCC mediante el \
m\[EAcute]todo de variaci\[OAcute]n de par\[AAcute]metros.\n\[Earth] Resoluci\
\[OAcute]n de  EDLCV de orden dos mediante el m\[EAcute]todo de variaci\
\[OAcute]n de par\[AAcute]metros.\n\[Earth] Resoluci\[OAcute]n de  ecuaciones \
diferenciales de Euler.\n", "Text",
  FontSize->14,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],
 StyleBox["\nEn cada una de las p\[AAcute]ginas interactivas desarrolladas se \
presenta un breve resumen te\[OAcute]rico de los diferentes t\[OAcute]picos \
involucrados, junto con ejemplos predeterminados y resueltos en las que el \
lector podr\[AAcute] visualizar y comprobar su proceso de resoluci\[OAcute]n  \
paso a paso. \n", "Text",
  FontSize->14,
  FontColor->GrayLevel[0]]
}], "Section",
 CellChangeTimes->{{3.6971378325610313`*^9, 3.69713794590259*^9}, {
   3.6971379950697947`*^9, 3.6971380291314826`*^9}, {3.6971384264372025`*^9, 
   3.697138591692298*^9}, {3.6971387891642494`*^9, 3.6971389462144065`*^9}, {
   3.6971389866048145`*^9, 3.697139121807825*^9}, {3.697139203751017*^9, 
   3.697139209534517*^9}, 3.6971405451044464`*^9, {3.699476304571445*^9, 
   3.699476336699295*^9}, {3.699611618213223*^9, 3.699611619572113*^9}, {
   3.7746186743149433`*^9, 3.7746189801177745`*^9}, {3.7746190247363186`*^9, 
   3.7746191005916452`*^9}, {3.774619238544758*^9, 3.7746192668053713`*^9}, {
   3.796725156572403*^9, 3.796725159467918*^9}, {3.805797880009233*^9, 
   3.8057980523837748`*^9}, 
   3.8058036026532564`*^9},ExpressionUUID->"9c3db798-3306-416a-a614-\
42a3d9b502d8"],

Cell[CellGroupData[{

Cell[TextData[{
 "\n",
 StyleBox["Bibliograf\[IAcute]a",
  FontWeight->"Bold"]
}], "Section",
 CellChangeTimes->{{3.6971448640643115`*^9, 3.6971448726765366`*^9}, {
  3.6994764046173143`*^9, 
  3.699476410984894*^9}},ExpressionUUID->"8b3d72a9-d5da-4b72-90f3-\
9b95dc28fb5b"],

Cell[CellGroupData[{

Cell[TextData[{
 " Abell,Martha L.y Braselton James P.(2004).Differential Equations with \
Mathematica,Elsevier ",
 StyleBox["Science ",
  IgnoreSpellCheck->True],
 "& Technology Books."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9, {3.8055651235539217`*^9, 3.8055651235635996`*^9}, 
   3.8058033376311073`*^9},ExpressionUUID->"49e7b0d0-828e-4f18-b1d2-\
55b2a7b6e064"],

Cell[TextData[{
 " Ayres, ",
 StyleBox["Frank",
  IgnoreSpellCheck->True],
 " ",
 StyleBox["Jr",
  IgnoreSpellCheck->True],
 ".(1991). Ecuaciones diferenciales.McGraw Hill-Serie Schaum, M\[EAcute]xico."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476790652907*^9}, 
   3.6994768213926764`*^9, {3.8055651245237446`*^9, 
   3.8055651288634434`*^9}},ExpressionUUID->"bf8b02ab-39ad-4675-93fe-\
490a408537b0"],

Cell["\<\
 Coddington E.(1968).Introducci\[OAcute]n a las ecuaciones diferenciales \
ordinarias Compa\[NTilde]\[IAcute]a Editorial Continental,S.A.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476820576489*^9}, {
  3.805565164834098*^9, 
  3.805565164834098*^9}},ExpressionUUID->"571ea39b-deac-4c92-9e43-\
20e7f6ffa993"],

Cell[TextData[{
 " ",
 StyleBox["Boyce",
  IgnoreSpellCheck->True],
 ", W. E. e ",
 StyleBox["Diprima",
  IgnoreSpellCheck->True],
 ", R. C. (2004). Ecuaciones diferenciales y problemas con valores en la \
frontera. M\[EAcute]xico. Editora ",
 StyleBox["Limusa",
  IgnoreSpellCheck->True],
 " ",
 StyleBox["Wiley",
  IgnoreSpellCheck->True],
 ", 4a edici\[OAcute]n."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476820576489*^9}, {
  3.8055651658342514`*^9, 
  3.805565171213975*^9}},ExpressionUUID->"28363282-d8e4-481f-85d9-\
b44ed212db8d"],

Cell[TextData[{
 " ",
 StyleBox["Lomen",
  IgnoreSpellCheck->True],
 " D.y ",
 StyleBox["Lovelock",
  IgnoreSpellCheck->True],
 " D.(2000).Ecuaciones Diferenciales a trav\[EAcute]s de \
gr\[AAcute]ficas,modelos y datos.Primera edici\[OAcute]n.Compa\[NTilde]\
\[IAcute]a editorial Continental,M\[EAcute]xico."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476807800432*^9}, {
  3.805564936923738*^9, 3.805564936923738*^9}, {3.805564999453576*^9, 
  3.805564999453576*^9}},ExpressionUUID->"d4394d68-0eea-431f-8453-\
c4533ded8193"],

Cell[TextData[{
 " ",
 StyleBox["Figueroa",
  IgnoreSpellCheck->True],
 ", G. (2010). Introducci\[OAcute]n a las Ecuaciones Diferenciales \
Ordinarias. Editorial Tecnol\[OAcute]gica de Costa Rica."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476807800432*^9}, {
   3.805564936923738*^9, 3.805564936923738*^9}, {3.805565000639205*^9, 
   3.805565023633627*^9}, 
   3.805565130293503*^9},ExpressionUUID->"c3e9d7e7-d864-4ab2-8384-\
86ecd75b7502"],

Cell[TextData[{
 " Meneses R. ",
 StyleBox["Sharay",
  IgnoreSpellCheck->True],
 " (2016). Folletos de curso Ecuaciones diferenciales TEC."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476807800432*^9}, {
   3.8055649379132996`*^9, 3.8055649395237427`*^9}, 
   3.805565134314098*^9},ExpressionUUID->"6274a950-dddd-4532-b1a8-\
4e44708c5689"],

Cell[" Poole,B.(1999).Tecnolog\[IAcute]a \
Educativa.Espa\[NTilde]a.McGraw-Hill.", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 
  3.6994768231540833`*^9}},ExpressionUUID->"3ecc3d0f-2e40-4f78-be97-\
a9654a5c81b5"],

Cell[TextData[{
 " ",
 StyleBox["Wolfram",
  IgnoreSpellCheck->True],
 " Mathematica.(2017).El sistema definitivo en el mundo para la computaci\
\[OAcute]n t\[EAcute]cnica moderna.\n\
https://www.wolfram.com/mathematica/.Consultado 10/01/2017."
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476840260668*^9}, {
  3.8055649225035243`*^9, 
  3.80556492894374*^9}},ExpressionUUID->"1ea27953-c012-4629-a0f0-\
5cd9284d8f79"],

Cell["\<\
 CDF:Formato de documento computable.(2017).Los documentos cobran vida con la \
potencia de la computaci\[OAcute]n.
https://www.wolfram.com/cdf/ .Consultado 10/01/2017.\
\>", "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476846953722*^9}, 
   3.8055651368437185`*^9},ExpressionUUID->"42e0f4eb-fe3a-4b85-98cb-\
9b291a1bbce9"],

Cell[TextData[{
 " ",
 StyleBox["Wolfram",
  IgnoreSpellCheck->True],
 " Mathematica.",
 StyleBox["demostrations",
  IgnoreSpellCheck->True],
 " Projects.(2015).Interactives ",
 StyleBox["demostrations",
  IgnoreSpellCheck->True],
 ".\nhttp://demonstrations.wolfram.com/ .Consultado 24/09/2015.\n\n"
}], "Item",
 CellChangeTimes->{{3.699476775588331*^9, 3.699476857796282*^9}, 
   3.8055651359040976`*^9},ExpressionUUID->"f3fe3a61-cecd-4106-b0ff-\
4af7e080dbe1"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
SpellingDictionaries->{"CorrectWords"->{
 "on", "Norberto", "Abell", "Braselton", "Equations", "with", "Schaum", 
  "Hill", "Technology", "Books", "Coddington", "Meneses", "Wronskiano"}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1510, 35, 2134, 63, 177, "Title",ExpressionUUID->"fb690cfb-358a-4c1c-b5f9-bfe3fba0d958"],
Cell[3647, 100, 1435, 39, 67, "Section",ExpressionUUID->"fc3e6705-d30b-480d-b039-385921bf6fab"],
Cell[5085, 141, 7764, 187, 350, "Section",ExpressionUUID->"2eb66050-1b8c-431b-b525-3586874fdaaa"],
Cell[12852, 330, 2916, 54, 465, "Section",ExpressionUUID->"9c3db798-3306-416a-a614-42a3d9b502d8"],
Cell[CellGroupData[{
Cell[15793, 388, 274, 8, 91, "Section",ExpressionUUID->"8b3d72a9-d5da-4b72-90f3-9b95dc28fb5b"],
Cell[CellGroupData[{
Cell[16092, 400, 427, 10, 31, "Item",ExpressionUUID->"49e7b0d0-828e-4f18-b1d2-55b2a7b6e064"],
Cell[16522, 412, 419, 12, 31, "Item",ExpressionUUID->"bf8b02ab-39ad-4675-93fe-490a408537b0"],
Cell[16944, 426, 336, 7, 31, "Item",ExpressionUUID->"571ea39b-deac-4c92-9e43-20e7f6ffa993"],
Cell[17283, 435, 555, 19, 31, "Item",ExpressionUUID->"28363282-d8e4-481f-85d9-b44ed212db8d"],
Cell[17841, 456, 541, 14, 31, "Item",ExpressionUUID->"d4394d68-0eea-431f-8453-c4533ded8193"],
Cell[18385, 472, 458, 11, 31, "Item",ExpressionUUID->"c3e9d7e7-d864-4ab2-8384-86ecd75b7502"],
Cell[18846, 485, 354, 9, 31, "Item",ExpressionUUID->"6274a950-dddd-4532-b1a8-4e44708c5689"],
Cell[19203, 496, 218, 4, 31, "Item",ExpressionUUID->"3ecc3d0f-2e40-4f78-be97-a9654a5c81b5"],
Cell[19424, 502, 432, 11, 51, "Item",ExpressionUUID->"1ea27953-c012-4629-a0f0-5cd9284d8f79"],
Cell[19859, 515, 343, 7, 51, "Item",ExpressionUUID->"42e0f4eb-fe3a-4b85-98cb-9b291a1bbce9"],
Cell[20205, 524, 462, 14, 91, "Item",ExpressionUUID->"f3fe3a61-cecd-4106-b0ff-4af7e080dbe1"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* NotebookSignature 8wTxIybooFa9YBgUDcIGrF9j *)
