(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 12.0' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[     46828,       1012]
NotebookOptionsPosition[     47045,       1006]
NotebookOutlinePosition[     47387,       1021]
CellTagsIndexPosition[     47344,       1018]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", Cell[TextData[{
   StyleBox[" M.Sc. Norberto Oviedo Ugalde ",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[
   "                                                                          \
                                                                              \
                                    ",
    FontSize->18,
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]],
   StyleBox[" Instituto Tecnol\[OAcute]gico de Costa Rica, 2020",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.87, 0.94, 1]]
  }], "Title",
   CellChangeTimes->{
    3.7746084618912497`*^9, {3.774608537647638*^9, 3.7746086583993397`*^9}, {
     3.774608703916327*^9, 3.774608717939703*^9}, {3.774610257149152*^9, 
     3.774610312274229*^9}, {3.774611161476215*^9, 3.7746111625275717`*^9}},
   ExpressionUUID->"d1730444-248f-48cf-a742-15829a29a4be"]}]], "Input",
 CellChangeTimes->{
  3.7746124013203163`*^9, {3.7746124846170626`*^9, 3.7746124984475555`*^9}, {
   3.774614321120039*^9, 3.774614323781396*^9}, {3.793114370512147*^9, 
   3.793114371967288*^9}},
 TextAlignment->Center,ExpressionUUID->"1d6171a5-3119-49aa-abc1-86b8c7df67e6"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", Cell[TextData[{
   "    ",
   StyleBox[
   "Ecuaci\[OAcute]n diferencial lineal  con coeficientes constantes  de \
segundo orden",
    FontColor->RGBColor[0, 0, 1]],
   " ",
   Cell[BoxData[
    FormBox[
     StyleBox[
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox["a", "2"], ".", 
          RowBox[{"y", "''"}]}], 
         RowBox[{"(", "x", ")"}]}], "+", 
        RowBox[{
         RowBox[{
          SubscriptBox["a", "1"], ".", 
          RowBox[{"y", "'"}]}], 
         RowBox[{"(", "x", ")"}]}], "+", 
        RowBox[{
         SubscriptBox["a", "0"], ".", 
         RowBox[{"y", "(", "x", ")"}]}]}], "=", 
       RowBox[{"H", "(", "x", ")"}], "     "}],
      FontColor->GrayLevel[0]], TraditionalForm]], "Title",
    FontSize->36,ExpressionUUID->"574d275a-cd6f-4d3d-8723-c49cadcb46fe"],
   "\n",
   StyleBox[
   "mediante el m\[EAcute]todo de variaci\[OAcute]n de par\[AAcute]metros",
    FontColor->RGBColor[0, 0, 1]]
  }], "Title",
   CellChangeTimes->{{3.6695862081587553`*^9, 3.669586245816558*^9}, {
    3.6695862969320307`*^9, 3.6695863875698686`*^9}},
   TextAlignment->Center,
   FontSize->36,ExpressionUUID->
   "c39d8f46-8166-4e5a-9c54-60a35decbd48"]}]], "Input",
 CellChangeTimes->{{3.774614333775241*^9, 3.77461447667931*^9}, {
  3.774614640449538*^9, 3.774614666270653*^9}, {3.77461628938092*^9, 
  3.77461631019911*^9}},
 TextAlignment->Center,ExpressionUUID->"2869623f-3cdb-4ec4-b1ad-977a913753eb"],

Cell[BoxData[Cell[TextData[{
  "En el siguiente  CDF se muestra una p\[AAcute]gina interactiva relacionada \
con el estudio de la  ecuaci\[OAcute]n diferencial lineal con coeficientes \
constantes (EDLCC) de segundo orden no  homog\[EAcute]nea de la forma ",
  Cell[BoxData[
   StyleBox[
    RowBox[{
     StyleBox[
      RowBox[{
       RowBox[{
        RowBox[{
         SubscriptBox["a", "2"], ".", 
         RowBox[{"y", "''"}]}], 
        RowBox[{"(", "x", ")"}]}], "+", 
       RowBox[{
        RowBox[{
         SubscriptBox["a", "1"], ".", 
         RowBox[{"y", "'"}]}], 
        RowBox[{"(", "x", ")"}]}], "+", 
       RowBox[{
        RowBox[{
         SubscriptBox["a", "0"], ".", "y"}], 
        RowBox[{"(", "x", ")"}]}]}],
      FontWeight->"Bold"], 
     StyleBox["=",
      FontWeight->"Bold"], 
     StyleBox[
      RowBox[{"H", 
       RowBox[{"(", "x", ")"}]}],
      FontWeight->"Bold"], " "}],
    FontSize->14,
    FontColor->GrayLevel[0]]], "Title",
   FontSize->36,ExpressionUUID->"66fb9976-08e2-442d-916b-d94199d38834"],
  StyleBox[",   con ",
   FontSize->14],
  Cell[BoxData[
   RowBox[{
    StyleBox[
     SubscriptBox["a", "2"],
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    StyleBox[
     SubscriptBox["a", "1"],
     FontColor->GrayLevel[0]], 
    StyleBox[",",
     FontColor->GrayLevel[0]], 
    RowBox[{
     StyleBox[
      SubscriptBox["a", "0"],
      FontSize->12,
      FontColor->GrayLevel[0]], 
     StyleBox["\[Element]",
      FontSize->14]}]}]],
   FontSize->14,ExpressionUUID->"7377c8f4-5b21-4fe3-9fc3-2b12c7a033c2"],
  StyleBox[" \[DoubleStruckCapitalR]  (",
   FontSize->14],
  Cell[BoxData[
   StyleBox[
    SubscriptBox["a", "2"],
    FontSize->12,
    FontColor->GrayLevel[0]]],
   FontSize->14,ExpressionUUID->"ba12f0a4-5418-41db-a989-70e0e8cf558d"],
  StyleBox[
  "\[NotEqual]0) .  En ella se encuentran dos botones  en  la parte superior  \
izquierda, a saber :",
   FontSize->14],
  "  ",
  StyleBox[" 1. Resumen te\[OAcute]rico, ",
   FontWeight->"Bold"],
  "en el cual",
  StyleBox[" ",
   FontWeight->"Bold"],
  " se visualiza aspectos te\[OAcute]ricos   sobre  pasos involucrados en el \
proceso de resoluci\[OAcute]n de EDLCC de segundo orden no homog\[EAcute]neas \
mediante el m\[EAcute]todo de variaci\[OAcute]n de par\[AAcute]metros ,",
  StyleBox[" 2. Ejemplos paso a paso, ",
   FontWeight->"Bold"],
  "donde  se visualiza e interact\[UAcute]a con los procesos de  resoluci\
\[OAcute]n de  ecuaciones diferenciales  de este tipo seg\[UAcute]n la teor\
\[IAcute]a mostrada en el punto 1."
 }], "Text",
  CellChangeTimes->{{3.69885437033263*^9, 3.6988546208383303`*^9}, {
   3.6988546508997655`*^9, 3.698854810893838*^9}, {3.698854866586667*^9, 
   3.698855072934507*^9}, {3.69885511386123*^9, 3.698855154154718*^9}, {
   3.698855188011706*^9, 3.698855200322426*^9}, {3.6988552492232356`*^9, 
   3.6988552536509075`*^9}, {3.698855387949239*^9, 3.6988554111244135`*^9}},
  TextAlignment->AlignmentMarker,
  TextJustification->1.,
  FontWeight->"Plain",ExpressionUUID->
  "eff38dd5-ff87-4305-8fe1-40cdfd418ffa"]], "Input",
 CellChangeTimes->{{3.7746146865161963`*^9, 3.774614753318092*^9}, {
  3.774614902763135*^9, 3.7746150461559105`*^9}, {3.7746164349873285`*^9, 
  3.7746166345495305`*^9}},ExpressionUUID->"bc387484-68bf-4780-a592-\
7c9e3d78b0a0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "                       ", 
  StyleBox[
   ButtonBox[
    StyleBox[
     ButtonBox[
      StyleBox[
       RowBox[{"Volver", " ", "al", " ", "men\[UAcute]", " ", "principal"}],
       FontSize->18],
      BaseStyle->"Hyperlink",
      ButtonData->{"IndiceEDO2.nb", None}],
     FontSize->18],
    BaseStyle->"Hyperlink",
    ButtonData->{"IndiceEDO2.cdf", None}], "Input",
   FontSize->36,
   FontColor->GrayLevel[0]]}]], "Input",
 CellChangeTimes->{{3.7746204679754224`*^9, 3.7746204762623205`*^9}, 
   3.806163400570965*^9},
 TextAlignment->Center,
 FontColor->GrayLevel[
  0],ExpressionUUID->"0ad75362-24c7-4846-90dd-b5a4279f5d8d"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`VP1$$ = 2, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"sin t\[IAcute]tulo\"", Typeset`specs$$ = {{
      Hold[
       Panel[
        Style[
        "Variaci\[OAcute]n de Par\[AAcute]metros en EDLCC: \
\!\(\*SubscriptBox[\(a\), \(2\)]\).y''(x) + \!\(\*SubscriptBox[\(a\), \
\(1\)]\).y'(x) + \!\(\*SubscriptBox[\(a\), \(0\)]\).y(x)= H(x)", 
         GrayLevel[0], Bold, 28], Background -> GrayLevel[0.85]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`VP1$$], 1, ""}, {
      1 -> Style[" 1. Resumen te\[OAcute]rico", 
         RGBColor[0, 0, 1], Bold, 15]}}, {{
       Hold[$CellContext`VP1$$], 2, ""}, {
      2 -> Style[" 2. Ejemplos paso a paso  ", 
         RGBColor[0, 0, 1], Bold, 15]}}}, Typeset`size$$ = {
    970., {380., 386.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`VP1$16551$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`VP1$$ = 1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`VP1$$, $CellContext`VP1$16551$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Switch[$CellContext`VP1$$, 1, $CellContext`TeorVARP = Column[{
           Row[{
             Style[
             "Ecuaci\[OAcute]n diferencial lineal de orden dos: ", Black, 
              Bold, 22], 
             Text[
              Style[
              " \!\(\*SubscriptBox[\(a\), \(2\)]\)(x) y''(x) + \
\!\(\*SubscriptBox[\(a\), \(1\)]\)(x)y'(x) + \!\(\*SubscriptBox[\(a\), \(0\)]\
\) y(x)= H(x); [1] ", Blue, Italic, 22]]}], "", 
           Row[{
             Style[
             "donde  \!\(\*SubscriptBox[\(a\), \(2\)]\), \
\!\(\*SubscriptBox[\(a\), \(1\)]\), \!\(\*SubscriptBox[\(a\), \(0\)]\) son  \
CONSTANTES   (\!\(\*SubscriptBox[\(a\), \(\(2\)\(\\ \\ \\ \)\)]\)\[NotEqual] \
0). ", Black, Bold, 22]}], "", "", 
           Text[
            Style[
            "Proceso de resoluci\[OAcute]n de EDLCC [1] no Homog\[EAcute]nea \
mediante variaci\[OAcute]n de param\[EAcute]tros", Blue, Bold, 23]], "", "", 
           Text[
            Style["", Black, 16]], 
           Row[{
             Style[
             "1. Se resuelve la EDLCC homog\[EAcute]nea asociada a [1] hasta \
tener la soluci\[OAcute]n ", Black, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              " \!\(\*SubscriptBox[\(y\), \(H\)]\) = \
\!\(\*SubscriptBox[\(C\), \(1\)]\).\!\(\*SubscriptBox[\(y\), \(1\)]\)(x) + \!\
\(\*SubscriptBox[\(C\), \(2\)]\).\!\(\*SubscriptBox[\(y\), \(2\)]\)(x)        \
             [3] ", Italic, Blue, 22]}]], "", 
           Row[{
             Style[
             "donde \!\(\*SubscriptBox[\(y\), \(1\)]\)(x) y \
\!\(\*SubscriptBox[\(y\), \(2\)]\)(x) son soluciones LI de [1] y  \
\!\(\*SubscriptBox[\(C\), \(1\)]\), \!\(\*SubscriptBox[\(C\), \(2\)]\) \
\[Element] \[DoubleStruckCapitalR]. ", Black, Bold, 22]}], "", "", "", 
           Row[{
             Style[
             "2. La EDL [1] se divide entre \!\(\*SubscriptBox[\(a\), \
\(2\)]\), as\[IAcute]  se reduce  a una de la forma ", Black, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              " y''[x] + P(x)y'[x]+ Q(x)y[x] = F(x);     [2]      ", Italic, 
               Blue, 22]}]], "", "", "", 
           Row[{
             Style[
             " 3. Suponga que existe en [1]  una soluci\[OAcute]n particular \
de la forma", Black, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              "\!\(\*SubscriptBox[\(y\), \(p\)]\) = \!\(\*SubscriptBox[\(U\), \
\(1\)]\)(x).\!\(\*SubscriptBox[\(y\), \(1\)]\)(x) + \!\(\*SubscriptBox[\(U\), \
\(2\)]\)(x).\!\(\*SubscriptBox[\(y\), \(2\)]\)(x)             [4]", Italic, 
               Blue, 22]}]], "", 
           Row[{
             Style[
             "donde \!\(\*SubscriptBox[\(U\), \(1\)]\)(x) y \
\!\(\*SubscriptBox[\(U\), \(2\)]\)(x) son funciones por determinar. ", Black, 
              Bold, 22]}], "", "", "", 
           Row[{
             Style[
             " 4. Se supone que  las funciones \!\(\*SubscriptBox[\(U\), \
\(1\)]\)(x) y \!\(\*SubscriptBox[\(U\), \(2\)]\)(x) satisfacen las ecuaciones \
", Black, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              "\!\(\*SubscriptBox[\(U\), \
\(1\)]\)'(x).\!\(\*SubscriptBox[\(y\), \(1\)]\)(x) + \
\!\(\*SubscriptBox[\(U\), \(2\)]\)'(x).\!\(\*SubscriptBox[\(y\), \
\(2\)]\)(x)=0    [E1] ;    \!\(\*SubscriptBox[\(U\), \
\(1\)]\)'(x).\!\(\*SubscriptBox[\(y\), \(1\)]\)'(x) + \
\!\(\*SubscriptBox[\(U\), \(2\)]\)'(x).\!\(\*SubscriptBox[\(y\), \
\(2\)]\)'(x)=F(x)   [E2]", Italic, Blue, 22], "."}]], "", "", 
           Row[{
             Style[
             " 5. Dado que w(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\))\[NotEqual] 0, usando CRAMER se \
determina que ", Black, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              " \!\(\*SubscriptBox[\(U\), \(1\)]\)'(x)= \
\!\(\*FractionBox[RowBox[{\"\[LeftBracketingBar]\", GridBox[{{\"0\", \
SubscriptBox[\"y\", \"2\"]},{RowBox[{\"F\", RowBox[{\"(\", \"x\", \")\"}]}], \
RowBox[{\"  \", RowBox[{SubscriptBox[\"y\", \"2\"], \"'\"}]}]}\n   }], \"\
\[RightBracketingBar]\"}], RowBox[{\"w\", RowBox[{\"(\", \
RowBox[{SubscriptBox[\"y\", \"1\"], \",\", SubscriptBox[\"y\", \"2\"]}], \
\")\"}]}]]\)  y   \!\(\*SubscriptBox[\(U\), \(2\)]\)'(x)= \
\!\(\*FractionBox[RowBox[{\"\[LeftBracketingBar]\", \
GridBox[{{SubscriptBox[\"y\", \"1\"], \"0\"},{RowBox[{SubscriptBox[\"y\", \"1\
\"], \"'\"}], RowBox[{\"  \", RowBox[{\"F\", RowBox[{\"(\", \"x\", \
\")\"}]}]}]}\n   }], \"\[RightBracketingBar]\"}], RowBox[{\"w\", \
RowBox[{\"(\", RowBox[{SubscriptBox[\"y\", \"1\"], \",\", SubscriptBox[\"y\", \
\"2\"]}], \")\"}]}]]\)         ", Italic, Blue, 22], "."}]], "", "", 
           Row[{
             Style[
             "6. Finalmente se interga \!\(\*SubscriptBox[\(U\), \(1\)]\)'(x) \
y \!\(\*SubscriptBox[\(U\), \(2\)]\)'(x) para obtener por soluci\[OAcute]n \
general  ", Black, Bold, 22]}], "", 
           Text[
            Row[{
              Style[
              " y= \!\(\*SubscriptBox[\(C\), \
\(1\)]\).\!\(\*SubscriptBox[\(y\), \(1\)]\)(x) + \!\(\*SubscriptBox[\(C\), \
\(2\)]\).\!\(\*SubscriptBox[\(y\), \(2\)]\)(x) + \!\(\*SubscriptBox[\(U\), \
\(1\)]\)(x).\!\(\*SubscriptBox[\(y\), \(1\)]\)(x) + \!\(\*SubscriptBox[\(U\), \
\(2\)]\)(x).\!\(\*SubscriptBox[\(y\), \(2\)]\)(x)  ", Italic, Blue, 22], 
              "."}]], "", "", 
           Text[
            Style["Observaci\[OAcute]n: ", Blue, Bold, 26]], "", "", 
           Row[{
             Style[
             "1. Para resolver el sistema que se genera de las ecuaciones E1 \
y E2 del punto 4", Black, Bold, 22]}], "", 
           Row[{
             Style[
             "podr\[IAcute]a no solo recurrirse al m\[EAcute]todo de cramer, \
sino tambi\[EAcute]n a t\[EAcute]cnicas del \[AAcute]lgebra", Black, Bold, 
              22]}], "", 
           Row[{
             Style[
             "lineal como operaciones fila en matrices.", Black, Bold, 22]}], 
           ""}, Left], 2, 
        Manipulate[$CellContext`p = Coefficient[
            Part[$CellContext`deqs, $CellContext`deq, 1], 
            Derivative[1][$CellContext`y][$CellContext`x], 1]; $CellContext`q = 
          Coefficient[
            Part[$CellContext`deqs, $CellContext`deq, 1], 
            $CellContext`y[$CellContext`x], 1]; $CellContext`Cp = Coefficient[
            Part[$CellContext`deqs, $CellContext`deq, 1], 
            Derivative[2][$CellContext`y][$CellContext`x], 
            1]; $CellContext`eq = $CellContext`Cp 
             Derivative[2][$CellContext`y][$CellContext`x] + $CellContext`p 
             Derivative[
              1][$CellContext`y][$CellContext`x] + $CellContext`q \
$CellContext`y[$CellContext`x] == 
           0; $CellContext`ceq = $CellContext`Cp $CellContext`m^2 + \
$CellContext`p $CellContext`m + $CellContext`q == 0; $CellContext`sol = 
          Solve[$CellContext`ceq, $CellContext`m]; {$CellContext`m1, \
$CellContext`m2} = 
          ReplaceAll[$CellContext`m, $CellContext`sol]; $CellContext`al1 = 
          Re[$CellContext`m1]; $CellContext`be1 = 
          Im[$CellContext`m1]; $CellContext`al2 = 
          Re[$CellContext`m2]; $CellContext`be2 = 
          Im[$CellContext`m2]; {$CellContext`m1A, $CellContext`m2A} = \
{$CellContext`al1 + I $CellContext`be1, $CellContext`al2 + 
            I $CellContext`be2}; $CellContext`insol = 
          If[$CellContext`be1 == 0, 
            If[$CellContext`al1 == $CellContext`al2, {
              Exp[$CellContext`al1 $CellContext`x], $CellContext`x 
              Exp[$CellContext`al1 $CellContext`x]}, {
              Exp[$CellContext`al1 $CellContext`x], 
              Exp[$CellContext`al2 $CellContext`x]}], {
            Exp[$CellContext`al1 $CellContext`x] 
             Cos[$CellContext`be1 $CellContext`x], 
             Exp[$CellContext`al1 $CellContext`x] 
             Sin[(-$CellContext`be1) $CellContext`x]}]; $CellContext`gs = 
          Subscript[C, 1] Part[$CellContext`insol, 1] + 
           Subscript[C, 2] 
            Part[$CellContext`insol, 2]; $CellContext`seq2 = {$CellContext`CC 
              Part[$CellContext`insol, 1] + $CellContext`DD 
              Part[$CellContext`insol, 2] == 0, $CellContext`CC D[
                
                Part[$CellContext`insol, 
                 1], $CellContext`x] + $CellContext`DD D[
                Part[$CellContext`insol, 2], $CellContext`x] == 
            Part[$CellContext`deqs, $CellContext`deq, 
               2]/$CellContext`Cp}; $CellContext`seq2B = 
          ReplaceAll[$CellContext`seq2, {$CellContext`CC -> Derivative[1][
               Subscript[$CellContext`U, 1]], $CellContext`DD -> Derivative[1][
               Subscript[$CellContext`U, 2]]}]; $CellContext`wron = 
          FullSimplify[Part[$CellContext`insol, 1] D[
               Part[$CellContext`insol, 2], $CellContext`x] - 
            Part[$CellContext`insol, 2] D[
              
              Part[$CellContext`insol, 
               1], $CellContext`x]]; $CellContext`solseq = FullSimplify[
            ReplaceAll[{$CellContext`CC, $CellContext`DD}, 
             
             Solve[$CellContext`seq2, {$CellContext`CC, $CellContext`DD}]]]; \
$CellContext`ineqsol = 
          Map[Integrate[#, $CellContext`x]& , $CellContext`solseq]; \
$CellContext`psolut = 
          Part[$CellContext`ineqsol, 1, 1] Part[$CellContext`insol, 1] + 
           Part[$CellContext`ineqsol, 1, 2] Part[$CellContext`insol, 2]; Text[
           Pane[
            Column[{
              Row[{
                Style[
                "Soluci\[OAcute]n de ecuaci\[OAcute]n diferencial homog\
\[EAcute]nea: ", Bold, 17, FontColor -> Black], 
                TraditionalForm[$CellContext`eq]}], "", 
              If[$CellContext`sc, 
               TraditionalForm[$CellContext`ceq], 
               Invisible[
                TraditionalForm[$CellContext`ceq]]], "", 
              If[$CellContext`sce, 
               Row[{"{", 
                 Style["\!\(\*SubscriptBox[\(m\), \(1\)]\)", Italic], ", ", 
                 Style["\!\(\*SubscriptBox[\(m\), \(2\)]\)", Italic], "} = ", 
                 Map[TraditionalForm, {$CellContext`m1A, $CellContext`m2A}]}],
                "", 
               Invisible[
                TraditionalForm[{$CellContext`m1A, $CellContext`m2A}]]], "", 
              If[$CellContext`sps, 
                Row[{"{", 
                  Style["\!\(\*SubscriptBox[\(y\), \(1\)]\)", Italic], ", ", 
                  Style["\!\(\*SubscriptBox[\(y\), \(2\)]\)", Italic], "} = ", 
                  TraditionalForm[$CellContext`insol]}], 
                Invisible[
                 Row[{"{", 
                   Style["\!\(\*SubscriptBox[\(y\), \(1\)]\)", Italic], ", ", 
                   Style["\!\(\*SubscriptBox[\(y\), \(2\)]\)", Italic], 
                   "} = ", 
                   TraditionalForm[$CellContext`insol]}]]] "", "", 
              If[$CellContext`sgs, 
               Grid[{{
                  TraditionalForm[
                  Style["\!\(\*SubscriptBox[\(y\), \(h\)]\)", 
                    Italic] == $CellContext`gs]}}, Frame -> All], 
               Invisible[
                Grid[{{
                   TraditionalForm[
                   Style["\!\(\*SubscriptBox[\(y\), \(h\)]\)", 
                    Italic] == $CellContext`gs]}}, Frame -> All]]], "", 
              Row[{
                Style[
                "Soluci\[OAcute]n ecuaci\[OAcute]n diferencial no homog\
\[EAcute]nea: ", Bold, 17, FontColor -> Black], 
                TraditionalForm[
                 Part[$CellContext`deqs, $CellContext`deq]]}], "", 
              If[$CellContext`sie, 
               TraditionalForm[
                Column[$CellContext`seq2B]], 
               Invisible[
                TraditionalForm[
                 Column[$CellContext`seq2B]]]], "", 
              If[$CellContext`wr, 
               TraditionalForm[$CellContext`W == $CellContext`wron], "", 
               Invisible[
                TraditionalForm[$CellContext`wron]]], "", "", 
              If[$CellContext`sps2, 
                Row[{"{", 
                  Style["\!\(\*SubscriptBox[\(U\), \(1\)]\)'", Italic], ", ", 
                  Style["\!\(\*SubscriptBox[\(U\), \(2\)]\)'", Italic], 
                  "} = ", 
                  Map[TraditionalForm, 
                   Part[$CellContext`solseq, 1]]}], 
                Invisible[
                 Row[{"{", 
                   Style["\!\(\*SubscriptBox[\(U\), \(1\)]\)'", Italic], ", ", 
                   Style["\!\(\*SubscriptBox[\(U\), \(2\)]\)'", Italic], 
                   "} = ", 
                   Map[TraditionalForm, 
                    Part[$CellContext`solseq, 1]]}]]] "", "", 
              If[$CellContext`isps2, 
                Row[{"{", 
                  Style["\!\(\*SubscriptBox[\(U\), \(1\)]\)", Italic], ", ", 
                  Style["\!\(\*SubscriptBox[\(U\), \(2\)]\)", Italic], "} = ", 
                  Map[TraditionalForm, 
                   Part[$CellContext`ineqsol, 1]]}], 
                Invisible[
                 Row[{"{", 
                   Style["\!\(\*SubscriptBox[\(U\), \(1\)]\)", Italic], ", ", 
                   Style["\!\(\*SubscriptBox[\(U\), \(2\)]\)", Italic], 
                   "} = ", 
                   Map[TraditionalForm, 
                    Part[$CellContext`ineqsol, 1]]}]]] "", "", 
              If[$CellContext`psol, 
               Grid[{{
                  TraditionalForm[
                  Style["\!\(\*SubscriptBox[\(y\), \(p\)]\)", 
                    Italic] == $CellContext`psolut]}}, Frame -> All], 
               Invisible[
                Grid[{{
                   TraditionalForm[
                   Style["\!\(\*SubscriptBox[\(y\), \(p\)]\)", 
                    Italic] == $CellContext`psolut]}}, Frame -> All]]], "", 
              "", 
              If[$CellContext`gsoln, 
               Grid[{{
                  TraditionalForm[
                  Style["y", 
                    Italic] == $CellContext`gs + $CellContext`psolut]}}, 
                Frame -> All], 
               Invisible[
                Grid[{{
                   TraditionalForm[
                   Style["y", 
                    Italic] == $CellContext`gs + $CellContext`psolut]}}, 
                 Frame -> All]]]}], {650, 650}]], {{$CellContext`deq, 1, 
           Style[
           "Seleccione la ecuaci\[OAcute]n diferencial", "Section", FontColor -> 
            Blue]}, 
          Table[$CellContext`i -> TraditionalForm[
             Part[$CellContext`deqs, $CellContext`i]], {$CellContext`i, 1, 
            15}], ControlPlacement -> Top}, {{$CellContext`p, 2}, ControlType -> 
          None}, {{$CellContext`q, 1}, ControlType -> None}, 
         Text[
          Row[{
            Style[
            "1. Soluci\[OAcute]n  \!\(\*SubscriptBox[\(y\), \(h\)]\) en \
EDLCC", Bold, 18, FontColor -> Blue]}]], "", "", {{$CellContext`sc, False, 
           Text[
            Row[{
              Style[
              "Ecuaci\[OAcute]n Caracter\[IAcute]stica", Bold, 13, FontColor -> 
               Black]}]]}, {True, False}}, "", {{$CellContext`sce, False, 
           Text[
            Row[{
              Style[
              "Ra\[IAcute]ces de ecuaci\[OAcute]n Caracter\[IAcute]stica", 
               Bold, 13, FontColor -> Black]}]]}, {True, False}}, 
         "", {{$CellContext`sps, False, 
           Text[
            Row[{
              Style[
              "Soluciones LI de ED homog\[EAcute]nea", Bold, 13, FontColor -> 
               Black]}]]}, {True, False}}, "", {{$CellContext`sgs, False, 
           Text[
            Row[{
              Style[
              "Soluci\[OAcute]n general de la ED homog\[EAcute]nea", Bold, 13,
                FontColor -> Black]}]]}, {True, False}}, "", "", Delimiter, 
         "", 
         Text[
          Row[{
            Style[
            "2. Soluci\[OAcute]n de \!\(\*SubscriptBox[\(y\), \(p\)]\) en \
EDLCC", Bold, 15, FontColor -> Blue]}]], "", {{$CellContext`sie, False, 
           Text[
            Row[{
              Style[
              "Sistema de ecuaciones para: U\!\(\*SubscriptBox[\('\), \
\(1\)]\) y U\!\(\*SubscriptBox[\('\), \(2\)]\)", Bold, 13, FontColor -> 
               Black]}]]}, {True, False}}, "", "", {{$CellContext`wr, False, 
           Text[
            Row[{
              Style[
              "Wronskiano: W(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\))", Bold, 13, FontColor -> 
               Black]}]]}, {True, False}}, "", "", {{$CellContext`sps2, False, 
           Text[
            Row[{
              Style[
              "Soluciones U\!\(\*SubscriptBox[\('\), \(1\)]\) y  \
U\!\(\*SubscriptBox[\('\), \(2\)]\) del sistema", Bold, 13, FontColor -> 
               Black]}]]}, {True, False}}, "", 
         "", {{$CellContext`isps2, False, 
           Text[
            Row[{
              Style[
              "Soluciones \!\(\*SubscriptBox[\(U\), \(1\)]\)  y  \
\!\(\*SubscriptBox[\(U\), \(2\)]\)", Bold, 13, FontColor -> Black]}]]}, {
          True, False}}, "", "", {{$CellContext`psol, False, 
           Text[
            Row[{
              Style[
              "Soluci\[OAcute]n particular", Bold, 13, FontColor -> 
               Black]}]]}, {True, False}}, "", 
         "", {{$CellContext`gsoln, False, 
           Text[
            Row[{
              Style[
              "Soluci\[OAcute]n general de la no homog\[EAcute]nea", Bold, 13,
                FontColor -> Black]}]]}, {True, False}}, ControlPlacement -> 
         Left, SynchronousInitialization -> True, SynchronousUpdating -> True,
          AutorunSequencing -> {1, 2}, 
         Initialization :> ($CellContext`deqs = {
            Derivative[2][$CellContext`y][$CellContext`x] + 
              2 Derivative[
                1][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == Exp[-$CellContext`x] Log[$CellContext`x], 
             Derivative[
               2][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == 1/Sin[$CellContext`x], 
             Derivative[2][$CellContext`y][$CellContext`x] + 
              4 $CellContext`y[$CellContext`x] == 4 Sec[2 $CellContext`x], 
             Derivative[2][$CellContext`y][$CellContext`x] - 2 
              Derivative[1][$CellContext`y][$CellContext`x] + 
              2 $CellContext`y[$CellContext`x] == 
             E^$CellContext`x Sec[$CellContext`x], 
             Derivative[2][$CellContext`y][$CellContext`x] - 4 
              Derivative[1][$CellContext`y][$CellContext`x] + 
              5 $CellContext`y[$CellContext`x] == 
             Exp[2 $CellContext`x]/Cos[$CellContext`x], 
             Derivative[2][$CellContext`y][$CellContext`x] + 
              4 $CellContext`y[$CellContext`x] == 2 Tan[$CellContext`x], 
             Derivative[2][$CellContext`y][$CellContext`x] - 6 
              Derivative[1][$CellContext`y][$CellContext`x] + 
              9 $CellContext`y[$CellContext`x] == 
             E^(3 $CellContext`x)/$CellContext`x^2, 
             Derivative[2][$CellContext`y][$CellContext`x] + 
              3 Derivative[1][$CellContext`y][$CellContext`x] + 
              2 $CellContext`y[$CellContext`x] == 1/(1 + Exp[$CellContext`x]),
              Derivative[2][$CellContext`y][$CellContext`x] + 
              4 Derivative[1][$CellContext`y][$CellContext`x] + 
              4 $CellContext`y[$CellContext`x] == 
             Exp[(-2) $CellContext`x]/$CellContext`x^3, 
             Derivative[2][$CellContext`y][$CellContext`x] + 
              4 Derivative[1][$CellContext`y][$CellContext`x] + 
              4 $CellContext`y[$CellContext`x] == 
             Exp[(-2) $CellContext`x] Log[$CellContext`x], 
             Derivative[
               2][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == 1/Cos[$CellContext`x]^3, 
             Derivative[2][$CellContext`y][$CellContext`x] + 
              4 $CellContext`y[$CellContext`x] == 1/Sin[$CellContext`x]^2, 
             Derivative[2][$CellContext`y][$CellContext`x] + 
              4 $CellContext`y[$CellContext`x] == 12 Sin[$CellContext`x]^2, 
             Derivative[2][$CellContext`y][$CellContext`x] - 2 
              Derivative[
               1][$CellContext`y][$CellContext`x] + \
$CellContext`y[$CellContext`x] == 
             Exp[$CellContext`x]/Sqrt[4 - $CellContext`x^2], 
             4 Derivative[2][$CellContext`y][$CellContext`x] + 
              36 $CellContext`y[$CellContext`x] == 4 Csc[3 $CellContext`x]}; 
          Null)]], "Specifications" :> {
        Panel[
         Style[
         "Variaci\[OAcute]n de Par\[AAcute]metros en EDLCC: \
\!\(\*SubscriptBox[\(a\), \(2\)]\).y''(x) + \!\(\*SubscriptBox[\(a\), \
\(1\)]\).y'(x) + \!\(\*SubscriptBox[\(a\), \(0\)]\).y(x)= H(x)", 
          GrayLevel[0], Bold, 28], Background -> 
         GrayLevel[0.85]], {{$CellContext`VP1$$, 1, ""}, {
         1 -> Style[" 1. Resumen te\[OAcute]rico", 
            RGBColor[0, 0, 1], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter, {{$CellContext`VP1$$, 2, ""}, {
         2 -> Style[" 2. Ejemplos paso a paso  ", 
            RGBColor[0, 0, 1], Bold, 15]}, ControlType -> SetterBar}, 
        Delimiter}, "Options" :> {ControlPlacement -> {Top}}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{1021., {485., 491.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`TeorVARP = Column[{
          Row[{
            Style["Ecuaci\[OAcute]n diferencial lineal de orden dos: ", 
             GrayLevel[0], Bold, 22], 
            Text[
             Style[
             " \!\(\*SubscriptBox[\(a\), \(2\)]\)(x) y''(x) + \
\!\(\*SubscriptBox[\(a\), \(1\)]\)(x)y'(x) + \!\(\*SubscriptBox[\(a\), \(0\)]\
\) y(x)= H(x); [1] ", 
              RGBColor[0, 0, 1], Italic, 22]]}], "", 
          Row[{
            Style[
            "donde  \!\(\*SubscriptBox[\(a\), \(2\)]\), \
\!\(\*SubscriptBox[\(a\), \(1\)]\), \!\(\*SubscriptBox[\(a\), \(0\)]\) son  \
CONSTANTES   (\!\(\*SubscriptBox[\(a\), \(\(2\)\(\\ \\ \\ \)\)]\)\[NotEqual] \
0). ", 
             GrayLevel[0], Bold, 22]}], "", "", 
          Text[
           Style[
           "Proceso de resoluci\[OAcute]n de EDLCC [1] no Homog\[EAcute]nea \
mediante variaci\[OAcute]n de param\[EAcute]tros", 
            RGBColor[0, 0, 1], Bold, 23]], "", "", 
          Text[
           Style["", 
            GrayLevel[0], 16]], 
          Row[{
            Style[
            "1. Se resuelve la EDLCC homog\[EAcute]nea asociada a [1] hasta \
tener la soluci\[OAcute]n ", 
             GrayLevel[0], Bold, 22]}], "", 
          Text[
           Row[{
             Style[
             " \!\(\*SubscriptBox[\(y\), \(H\)]\) = \!\(\*SubscriptBox[\(C\), \
\(1\)]\).\!\(\*SubscriptBox[\(y\), \(1\)]\)(x) + \!\(\*SubscriptBox[\(C\), \
\(2\)]\).\!\(\*SubscriptBox[\(y\), \(2\)]\)(x)                     [3] ", 
              Italic, 
              RGBColor[0, 0, 1], 22]}]], "", 
          Row[{
            Style[
            "donde \!\(\*SubscriptBox[\(y\), \(1\)]\)(x) y \
\!\(\*SubscriptBox[\(y\), \(2\)]\)(x) son soluciones LI de [1] y  \
\!\(\*SubscriptBox[\(C\), \(1\)]\), \!\(\*SubscriptBox[\(C\), \(2\)]\) \
\[Element] \[DoubleStruckCapitalR]. ", 
             GrayLevel[0], Bold, 22]}], "", "", "", 
          Row[{
            Style[
            "2. La EDL [1] se divide entre \!\(\*SubscriptBox[\(a\), \
\(2\)]\), as\[IAcute]  se reduce  a una de la forma ", 
             GrayLevel[0], Bold, 22]}], "", 
          Text[
           Row[{
             Style[
             " y''[x] + P(x)y'[x]+ Q(x)y[x] = F(x);     [2]      ", Italic, 
              RGBColor[0, 0, 1], 22]}]], "", "", "", 
          Row[{
            Style[
            " 3. Suponga que existe en [1]  una soluci\[OAcute]n particular \
de la forma", 
             GrayLevel[0], Bold, 22]}], "", 
          Text[
           Row[{
             Style[
             "\!\(\*SubscriptBox[\(y\), \(p\)]\) = \!\(\*SubscriptBox[\(U\), \
\(1\)]\)(x).\!\(\*SubscriptBox[\(y\), \(1\)]\)(x) + \!\(\*SubscriptBox[\(U\), \
\(2\)]\)(x).\!\(\*SubscriptBox[\(y\), \(2\)]\)(x)             [4]", Italic, 
              RGBColor[0, 0, 1], 22]}]], "", 
          Row[{
            Style[
            "donde \!\(\*SubscriptBox[\(U\), \(1\)]\)(x) y \
\!\(\*SubscriptBox[\(U\), \(2\)]\)(x) son funciones por determinar. ", 
             GrayLevel[0], Bold, 22]}], "", "", "", 
          Row[{
            Style[
            " 4. Se supone que  las funciones \!\(\*SubscriptBox[\(U\), \
\(1\)]\)(x) y \!\(\*SubscriptBox[\(U\), \(2\)]\)(x) satisfacen las ecuaciones \
", 
             GrayLevel[0], Bold, 22]}], "", 
          Text[
           Row[{
             Style[
             "\!\(\*SubscriptBox[\(U\), \
\(1\)]\)'(x).\!\(\*SubscriptBox[\(y\), \(1\)]\)(x) + \
\!\(\*SubscriptBox[\(U\), \(2\)]\)'(x).\!\(\*SubscriptBox[\(y\), \
\(2\)]\)(x)=0    [E1] ;    \!\(\*SubscriptBox[\(U\), \
\(1\)]\)'(x).\!\(\*SubscriptBox[\(y\), \(1\)]\)'(x) + \
\!\(\*SubscriptBox[\(U\), \(2\)]\)'(x).\!\(\*SubscriptBox[\(y\), \
\(2\)]\)'(x)=F(x)   [E2]", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", "", 
          Row[{
            Style[
            " 5. Dado que w(\!\(\*SubscriptBox[\(y\), \
\(1\)]\),\!\(\*SubscriptBox[\(y\), \(2\)]\))\[NotEqual] 0, usando CRAMER se \
determina que ", 
             GrayLevel[0], Bold, 22]}], "", 
          Text[
           Row[{
             Style[
             " \!\(\*SubscriptBox[\(U\), \(1\)]\)'(x)= \
\!\(\*FractionBox[RowBox[{\"\[LeftBracketingBar]\", GridBox[{{\"0\", \
SubscriptBox[\"y\", \"2\"]},{RowBox[{\"F\", RowBox[{\"(\", \"x\", \")\"}]}], \
RowBox[{\"  \", RowBox[{SubscriptBox[\"y\", \"2\"], \"'\"}]}]}\n   }], \"\
\[RightBracketingBar]\"}], RowBox[{\"w\", RowBox[{\"(\", \
RowBox[{SubscriptBox[\"y\", \"1\"], \",\", SubscriptBox[\"y\", \"2\"]}], \
\")\"}]}]]\)  y   \!\(\*SubscriptBox[\(U\), \(2\)]\)'(x)= \
\!\(\*FractionBox[RowBox[{\"\[LeftBracketingBar]\", \
GridBox[{{SubscriptBox[\"y\", \"1\"], \"0\"},{RowBox[{SubscriptBox[\"y\", \"1\
\"], \"'\"}], RowBox[{\"  \", RowBox[{\"F\", RowBox[{\"(\", \"x\", \
\")\"}]}]}]}\n   }], \"\[RightBracketingBar]\"}], RowBox[{\"w\", \
RowBox[{\"(\", RowBox[{SubscriptBox[\"y\", \"1\"], \",\", SubscriptBox[\"y\", \
\"2\"]}], \")\"}]}]]\)         ", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", "", 
          Row[{
            Style[
            "6. Finalmente se interga \!\(\*SubscriptBox[\(U\), \(1\)]\)'(x) \
y \!\(\*SubscriptBox[\(U\), \(2\)]\)'(x) para obtener por soluci\[OAcute]n \
general  ", 
             GrayLevel[0], Bold, 22]}], "", 
          Text[
           Row[{
             Style[
             " y= \!\(\*SubscriptBox[\(C\), \
\(1\)]\).\!\(\*SubscriptBox[\(y\), \(1\)]\)(x) + \!\(\*SubscriptBox[\(C\), \
\(2\)]\).\!\(\*SubscriptBox[\(y\), \(2\)]\)(x) + \!\(\*SubscriptBox[\(U\), \
\(1\)]\)(x).\!\(\*SubscriptBox[\(y\), \(1\)]\)(x) + \!\(\*SubscriptBox[\(U\), \
\(2\)]\)(x).\!\(\*SubscriptBox[\(y\), \(2\)]\)(x)  ", Italic, 
              RGBColor[0, 0, 1], 22], "."}]], "", "", 
          Text[
           Style["Observaci\[OAcute]n: ", 
            RGBColor[0, 0, 1], Bold, 26]], "", "", 
          Row[{
            Style[
            "1. Para resolver el sistema que se genera de las ecuaciones E1 y \
E2 del punto 4", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style[
            "podr\[IAcute]a no solo recurrirse al m\[EAcute]todo de cramer, \
sino tambi\[EAcute]n a t\[EAcute]cnicas del \[AAcute]lgebra", 
             GrayLevel[0], Bold, 22]}], "", 
          Row[{
            Style["lineal como operaciones fila en matrices.", 
             GrayLevel[0], Bold, 22]}], ""}, 
         Left], $CellContext`deqs = {$CellContext`y[$CellContext`x] + 
          2 Derivative[1][$CellContext`y][$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         Log[$CellContext`x]/E^$CellContext`x, $CellContext`y[$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         Csc[$CellContext`x], 
         4 $CellContext`y[$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         4 Sec[2 $CellContext`x], 
         2 $CellContext`y[$CellContext`x] - 2 
          Derivative[1][$CellContext`y][$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         E^$CellContext`x Sec[$CellContext`x], 
         5 $CellContext`y[$CellContext`x] - 4 
          Derivative[1][$CellContext`y][$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         E^(2 $CellContext`x) Sec[$CellContext`x], 
         4 $CellContext`y[$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         2 Tan[$CellContext`x], 
         9 $CellContext`y[$CellContext`x] - 6 
          Derivative[1][$CellContext`y][$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         E^(3 $CellContext`x)/$CellContext`x^2, 
         2 $CellContext`y[$CellContext`x] + 
          3 Derivative[1][$CellContext`y][$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == (1 + 
           E^$CellContext`x)^(-1), 
         4 $CellContext`y[$CellContext`x] + 
          4 Derivative[1][$CellContext`y][$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         1/(E^(2 $CellContext`x) $CellContext`x^3), 
         4 $CellContext`y[$CellContext`x] + 
          4 Derivative[1][$CellContext`y][$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         Log[$CellContext`x]/
          E^(2 $CellContext`x), $CellContext`y[$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         Sec[$CellContext`x]^3, 
         4 $CellContext`y[$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         Csc[$CellContext`x]^2, 
         4 $CellContext`y[$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         12 Sin[$CellContext`x]^2, $CellContext`y[$CellContext`x] - 2 
          Derivative[1][$CellContext`y][$CellContext`x] + 
          Derivative[2][$CellContext`y][$CellContext`x] == 
         E^$CellContext`x/Sqrt[4 - $CellContext`x^2], 
         36 $CellContext`y[$CellContext`x] + 
          4 Derivative[2][$CellContext`y][$CellContext`x] == 
         4 Csc[3 $CellContext`x]}, 
       Attributes[Derivative] = {NHoldAll, ReadProtected}, $CellContext`eq = 
       4 $CellContext`y[$CellContext`x] + 
         Derivative[2][$CellContext`y][$CellContext`x] == 0, $CellContext`ceq = 
       4 + $CellContext`m^2 == 0, $CellContext`m1 = (-2) I, $CellContext`m2 = 
       2 I, $CellContext`al1 = 0, $CellContext`be1 = -2, $CellContext`al2 = 
       0, $CellContext`be2 = 2, $CellContext`m1A = (-2) I, $CellContext`m2A = 
       2 I, $CellContext`insol = {
         Cos[2 $CellContext`x], 
         Sin[2 $CellContext`x]}, $CellContext`gs = 
       Cos[2 $CellContext`x] Subscript[C, 1] + 
        Sin[2 $CellContext`x] Subscript[C, 2], 
       Attributes[Subscript] = {NHoldRest}, Subscript[-2, 0] = 0, 
       Subscript[-2, 1] = 0, Subscript[-2, 2] = 0, Subscript[-2, 3] = 0, 
       Subscript[-2, 4] = 0, Subscript[-2, 5] = 0, Subscript[1, 0] = 0, 
       Subscript[1, 1] = 0, Subscript[1, 2] = 0, Subscript[1, 3] = 0, 
       Subscript[1, 4] = 0, Subscript[1, 5] = 0, Subscript[5, 0] = 0, 
       Subscript[5, 1] = 0, Subscript[5, 2] = 0, Subscript[5, 3] = 0, 
       Subscript[5, 4] = 0, Subscript[5, 5] = 0, Subscript[$CellContext`a, 0] = 
       0, Subscript[$CellContext`a, 1] = 0, Subscript[$CellContext`a, 2] = 0, 
       Subscript[$CellContext`a, 3] = 0, Subscript[$CellContext`a, 4] = 0, 
       Subscript[$CellContext`a, 5] = 0, 
       Subscript[$CellContext`y, CloudObject`Private`h] = 
       Subscript[C, 1]/E^($CellContext`x/2) + 
        E^(3 $CellContext`x) Subscript[C, 2], 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 0] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 1] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 2] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 3] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 4] = 0, 
       Subscript[E^$CellContext`t Sin[$CellContext`t], 5] = 0, $CellContext`a = 
       5, $CellContext`seq2 = {$CellContext`CC 
           Cos[2 $CellContext`x] + $CellContext`DD Sin[2 $CellContext`x] == 
         0, (2 $CellContext`DD) Cos[2 $CellContext`x] - (2 $CellContext`CC) 
          Sin[2 $CellContext`x] == 
         12 Sin[$CellContext`x]^2}, $CellContext`seq2B = {
        Cos[2 $CellContext`x] Derivative[1][
             Subscript[$CellContext`U, 1]] + 
          Sin[2 $CellContext`x] Derivative[1][
             Subscript[$CellContext`U, 2]] == 
         0, ((-2) Sin[2 $CellContext`x]) Derivative[1][
             Subscript[$CellContext`U, 1]] + (2 Cos[2 $CellContext`x]) 
           Derivative[1][
             Subscript[$CellContext`U, 2]] == 
         12 Sin[$CellContext`x]^2}, $CellContext`solseq = {{((-12) 
           Cos[$CellContext`x]) 
          Sin[$CellContext`x]^3, (6 Cos[2 $CellContext`x]) 
          Sin[$CellContext`x]^2}}, $CellContext`ineqsol = {{(-3) 
          Sin[$CellContext`x]^4, 
          6 ((-$CellContext`x)/4 + Sin[2 $CellContext`x]/4 - 
           Sin[4 $CellContext`x]/16)}}, $CellContext`psolut = ((-3) 
          Cos[2 $CellContext`x]) 
         Sin[$CellContext`x]^4 + (6 
          Sin[2 $CellContext`x]) ((-$CellContext`x)/4 + 
          Sin[2 $CellContext`x]/4 - Sin[4 $CellContext`x]/16), $CellContext`i = 
       6}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.745689488845535*^9, 3.7456898425717297`*^9, 3.745690193474663*^9, 
   3.7456904453255844`*^9, 3.745690939513291*^9, 3.7456910105785327`*^9, 
   3.745691083670526*^9, 3.745691246030554*^9, 3.7456914092150745`*^9, 
   3.745691487994564*^9, 3.74569169268253*^9, 3.7456921995694156`*^9, 
   3.745692400336794*^9, 3.7456927977670774`*^9, 3.7456928634446363`*^9, 
   3.7456929795421515`*^9, 3.745693013471257*^9, 3.7456930521904182`*^9, 
   3.7456933480857315`*^9, 3.745694161242034*^9, 3.7456946962346115`*^9, 
   3.745694734679941*^9, 3.7456951540507135`*^9, 3.7456952609059196`*^9, 
   3.7456953129096537`*^9, {3.7456966018333488`*^9, 3.7456966238018208`*^9}, 
   3.7456966649294972`*^9, {3.745696778349659*^9, 3.745696792284077*^9}, 
   3.74569683588623*^9, 3.7456969612020674`*^9, 3.745697138928634*^9, 
   3.745697207361495*^9, 3.7456973401077566`*^9, 3.745697399249343*^9, 
   3.7456974548840837`*^9, 3.745697570787717*^9, 3.7456976716346226`*^9, 
   3.745697718647681*^9, 3.7456977957621894`*^9, 3.745697903026143*^9, 
   3.745698083598955*^9, 3.7456982478768005`*^9, 3.74569830801577*^9, 
   3.7456983704753127`*^9, 3.7456985483337965`*^9, 3.745698745478404*^9, 
   3.745698941609637*^9, 3.7456989959631696`*^9, 3.7456991915007687`*^9, 
   3.745699250096687*^9, 3.745699323995185*^9, 3.74569958533127*^9, 
   3.74569966148238*^9, 3.7456998577595215`*^9, {3.7457000222242546`*^9, 
   3.745700043127383*^9}, 3.7457008068834715`*^9, 3.7457016255725384`*^9, 
   3.7457025625106335`*^9, 3.7457026218820753`*^9, 3.7457029070155067`*^9, {
   3.745702948787784*^9, 3.7457029613110743`*^9}, 3.745703034281142*^9, {
   3.759524672557646*^9, 3.7595246729554024`*^9}, {3.7633744825035915`*^9, 
   3.7633744830202703`*^9}, 3.7633745359305105`*^9, 3.7633747043662205`*^9, 
   3.763375061510087*^9, 3.7633751178921785`*^9, 3.7633751496155353`*^9, 
   3.7633752259922457`*^9, 3.763375476552105*^9, {3.774435938410237*^9, 
   3.7744359388259816`*^9}, {3.7744359944387627`*^9, 
   3.7744360316598606`*^9}, {3.774436069852359*^9, 3.774436088384956*^9}, 
   3.774436242933858*^9, 3.7744362843153963`*^9, {3.774436320557096*^9, 
   3.774436339004744*^9}, 3.7744364346369*^9, {3.7744373283180027`*^9, 
   3.7744373508691254`*^9}, {3.774614028022375*^9, 3.7746140282452374`*^9}, 
   3.7746145610723786`*^9, {3.783089079508071*^9, 3.78308907987984*^9}, 
   3.783089165081003*^9, 3.783089217827293*^9, {3.793111044781853*^9, 
   3.793111055861386*^9}, {3.795975962372305*^9, 3.7959759794297743`*^9}, {
   3.795976035581718*^9, 3.7959760390644093`*^9}, {3.7959763320485406`*^9, 
   3.7959763842873306`*^9}, {3.7967244795191364`*^9, 
   3.7967244798574886`*^9}, {3.798975257669591*^9, 3.7989752581244736`*^9}, 
   3.798975315777938*^9, {3.798975604432878*^9, 3.7989756306303563`*^9}, {
   3.7989757428107986`*^9, 3.7989757522793984`*^9}, {3.798975969702*^9, 
   3.798975986916066*^9}, 3.798976027029955*^9, {3.7990123130638075`*^9, 
   3.7990123306837*^9}, 3.799012381694268*^9, {3.805798132684532*^9, 
   3.805798140819768*^9}},
 TextAlignment->Center,
 Background->GrayLevel[0.85],
 CellLabel->"Out[64]=",ExpressionUUID->"2c054037-c09b-4270-8bd2-a1ac441817a9"]
}, Open  ]]
},
WindowSize->{1350, 685},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.0 para Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 1313, 29, 57, "Input",ExpressionUUID->"1d6171a5-3119-49aa-abc1-86b8c7df67e6"],
Cell[2804, 64, 1533, 42, 204, "Input",ExpressionUUID->"2869623f-3cdb-4ec4-b1ad-977a913753eb"],
Cell[4340, 108, 3353, 94, 100, "Input",ExpressionUUID->"bc387484-68bf-4780-a592-7c9e3d78b0a0"],
Cell[CellGroupData[{
Cell[7718, 206, 680, 20, 56, "Input",ExpressionUUID->"0ad75362-24c7-4846-90dd-b5a4279f5d8d"],
Cell[8401, 228, 38628, 775, 1011, "Output",ExpressionUUID->"2c054037-c09b-4270-8bd2-a1ac441817a9"]
}, Open  ]]
}
]
*)

(* NotebookSignature ewD8IH6Wsv#7iC1bG0hHu9Ik *)
